DROP TABLE IF EXISTS `qb_area`;
CREATE TABLE `qb_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(210) NOT NULL DEFAULT '' COMMENT '名称',
  `level` tinyint(1) NOT NULL DEFAULT '1' COMMENT '等级',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT '父级ID',
  `list` int(10) NOT NULL DEFAULT '0',
  `logo` varchar(100) NOT NULL,
  `content` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_name` (`name`(191)) USING BTREE COMMENT '名称索引',
  KEY `index_name_initial_pinyin` (`name`(191)) USING BTREE COMMENT '名称，首字母，拼音索引'
) ENGINE=MyISAM AUTO_INCREMENT=48303 DEFAULT CHARSET=utf8;


INSERT INTO `qb_area` VALUES ('1','安徽省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('2','安庆市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('3','大观区','3','2','0','','');
INSERT INTO `qb_area` VALUES ('4','安徽安庆海口经济开发区','4','3','0','','');
INSERT INTO `qb_area` VALUES ('5','大观开发区','4','3','0','','');
INSERT INTO `qb_area` VALUES ('6','德宽路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('7','海口镇','4','3','0','','');
INSERT INTO `qb_area` VALUES ('8','花亭路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('9','集贤路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('10','菱湖街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('11','龙山路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('12','山口乡','4','3','0','','');
INSERT INTO `qb_area` VALUES ('13','十里铺乡','4','3','0','','');
INSERT INTO `qb_area` VALUES ('14','石化路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('15','皖河农场','4','3','0','','');
INSERT INTO `qb_area` VALUES ('16','玉琳路街道','4','3','0','','');
INSERT INTO `qb_area` VALUES ('17','怀宁县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('18','茶岭镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('19','高河镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('20','公岭镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('21','洪铺镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('22','黄墩镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('23','黄龙镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('24','江镇镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('25','金拱镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('26','腊树镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('27','雷埠乡','4','17','0','','');
INSERT INTO `qb_area` VALUES ('28','凉亭乡','4','17','0','','');
INSERT INTO `qb_area` VALUES ('29','马庙镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('30','平山镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('31','清河乡','4','17','0','','');
INSERT INTO `qb_area` VALUES ('32','三桥镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('33','石镜乡','4','17','0','','');
INSERT INTO `qb_area` VALUES ('34','石牌镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('35','小市镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('36','秀山乡','4','17','0','','');
INSERT INTO `qb_area` VALUES ('37','月山镇','4','17','0','','');
INSERT INTO `qb_area` VALUES ('38','其它区','3','2','0','','');
INSERT INTO `qb_area` VALUES ('39','潜山县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('40','痘姆乡','4','39','0','','');
INSERT INTO `qb_area` VALUES ('41','官庄镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('42','黄柏镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('43','黄泥镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('44','黄铺镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('45','开发区','4','39','0','','');
INSERT INTO `qb_area` VALUES ('46','龙潭乡','4','39','0','','');
INSERT INTO `qb_area` VALUES ('47','旅游度假区','4','39','0','','');
INSERT INTO `qb_area` VALUES ('48','梅城镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('49','水吼镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('50','塔畈乡','4','39','0','','');
INSERT INTO `qb_area` VALUES ('51','天柱山镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('52','王河镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('53','五庙乡','4','39','0','','');
INSERT INTO `qb_area` VALUES ('54','油坝乡','4','39','0','','');
INSERT INTO `qb_area` VALUES ('55','余井镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('56','源潭镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('57','槎水镇','4','39','0','','');
INSERT INTO `qb_area` VALUES ('58','宿松县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('59','隘口乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('60','北浴乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('61','长铺镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('62','陈汉乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('63','程岭乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('64','二郎镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('65','复兴镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('66','高岭乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('67','河塌乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('68','华阳河农场总场','4','58','0','','');
INSERT INTO `qb_area` VALUES ('69','汇口镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('70','九成监狱管理分局','4','58','0','','');
INSERT INTO `qb_area` VALUES ('71','九姑乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('72','凉亭镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('73','柳坪乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('74','破凉镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('75','千岭乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('76','五里乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('77','下仓镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('78','许岭镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('79','趾凤乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('80','洲头乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('81','佐坝乡','4','58','0','','');
INSERT INTO `qb_area` VALUES ('82','孚玉镇','4','58','0','','');
INSERT INTO `qb_area` VALUES ('83','太湖县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('84','百里镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('85','北中镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('86','城西乡','4','83','0','','');
INSERT INTO `qb_area` VALUES ('87','大石乡','4','83','0','','');
INSERT INTO `qb_area` VALUES ('88','花凉亭水电站','4','83','0','','');
INSERT INTO `qb_area` VALUES ('89','江塘乡','4','83','0','','');
INSERT INTO `qb_area` VALUES ('90','晋熙镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('91','经济开发区','4','83','0','','');
INSERT INTO `qb_area` VALUES ('92','刘畈乡','4','83','0','','');
INSERT INTO `qb_area` VALUES ('93','弥陀镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('94','牛镇镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('95','寺前镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('96','汤泉乡','4','83','0','','');
INSERT INTO `qb_area` VALUES ('97','天华镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('98','小池镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('99','新仓镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('100','徐桥镇','4','83','0','','');
INSERT INTO `qb_area` VALUES ('101','桐城市','3','2','0','','');
INSERT INTO `qb_area` VALUES ('102','大关镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('103','范岗镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('104','黄甲镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('105','金神镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('106','孔城镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('107','龙眠街道','4','101','0','','');
INSERT INTO `qb_area` VALUES ('108','龙腾街道','4','101','0','','');
INSERT INTO `qb_area` VALUES ('109','吕亭镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('110','青草镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('111','双港镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('112','唐湾镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('113','桐城经济开发区','4','101','0','','');
INSERT INTO `qb_area` VALUES ('114','桐城双新经济开发区','4','101','0','','');
INSERT INTO `qb_area` VALUES ('115','文昌街道','4','101','0','','');
INSERT INTO `qb_area` VALUES ('116','新渡镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('117','嬉子湖镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('118','鲟鱼镇','4','101','0','','');
INSERT INTO `qb_area` VALUES ('119','望江县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('120','长岭镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('121','高士镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('122','华阳镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('123','雷池乡','4','119','0','','');
INSERT INTO `qb_area` VALUES ('124','凉泉乡','4','119','0','','');
INSERT INTO `qb_area` VALUES ('125','赛口镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('126','太慈镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('127','望江县经济开发区','4','119','0','','');
INSERT INTO `qb_area` VALUES ('128','鸦滩镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('129','杨湾镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('130','漳湖镇','4','119','0','','');
INSERT INTO `qb_area` VALUES ('131','宜秀区','3','2','0','','');
INSERT INTO `qb_area` VALUES ('132','白泽湖乡','4','131','0','','');
INSERT INTO `qb_area` VALUES ('133','大龙山镇','4','131','0','','');
INSERT INTO `qb_area` VALUES ('134','大桥街道','4','131','0','','');
INSERT INTO `qb_area` VALUES ('135','菱北街道','4','131','0','','');
INSERT INTO `qb_area` VALUES ('136','罗岭镇','4','131','0','','');
INSERT INTO `qb_area` VALUES ('137','五横乡','4','131','0','','');
INSERT INTO `qb_area` VALUES ('138','杨桥镇','4','131','0','','');
INSERT INTO `qb_area` VALUES ('139','迎江区','3','2','0','','');
INSERT INTO `qb_area` VALUES ('140','长风乡','4','139','0','','');
INSERT INTO `qb_area` VALUES ('141','华中路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('142','建设路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('143','老峰镇','4','139','0','','');
INSERT INTO `qb_area` VALUES ('144','龙狮桥乡','4','139','0','','');
INSERT INTO `qb_area` VALUES ('145','人民路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('146','孝肃路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('147','新河路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('148','新洲乡','4','139','0','','');
INSERT INTO `qb_area` VALUES ('149','宜城路街道','4','139','0','','');
INSERT INTO `qb_area` VALUES ('150','岳西县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('151','安徽岳西县经济开发区','4','150','0','','');
INSERT INTO `qb_area` VALUES ('152','白帽镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('153','包家乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('154','店前镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('155','古坊乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('156','和平乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('157','河图镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('158','黄尾镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('159','来榜镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('160','莲云乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('161','毛尖山乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('162','青天乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('163','石关乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('164','天堂镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('165','田头乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('166','头陀镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('167','巍岭乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('168','温泉镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('169','五河镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('170','响肠镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('171','姚河乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('172','冶溪镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('173','中关乡','4','150','0','','');
INSERT INTO `qb_area` VALUES ('174','主簿镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('175','菖蒲镇','4','150','0','','');
INSERT INTO `qb_area` VALUES ('176','枞阳县','3','2','0','','');
INSERT INTO `qb_area` VALUES ('177','白湖乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('178','白梅乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('179','长沙乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('180','陈瑶湖镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('181','凤仪乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('182','浮山镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('183','官埠桥镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('184','横埠镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('185','会宫镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('186','金社乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('187','老洲镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('188','欧山镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('189','钱铺乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('190','钱桥镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('191','汤沟镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('192','铁铜乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('193','项铺镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('194','义津镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('195','雨坛乡','4','176','0','','');
INSERT INTO `qb_area` VALUES ('196','周潭镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('197','枞阳经济开发区','4','176','0','','');
INSERT INTO `qb_area` VALUES ('198','枞阳镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('199','麒麟镇','4','176','0','','');
INSERT INTO `qb_area` VALUES ('200','蚌埠市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('201','蚌山区','3','200','0','','');
INSERT INTO `qb_area` VALUES ('202','宏业村街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('203','湖滨社区行政事务管理中心','4','201','0','','');
INSERT INTO `qb_area` VALUES ('204','淮河社区行政事务管理中心','4','201','0','','');
INSERT INTO `qb_area` VALUES ('205','黄庄街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('206','龙湖街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('207','青年街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('208','胜利街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('209','天桥街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('210','纬二路街道','4','201','0','','');
INSERT INTO `qb_area` VALUES ('211','雪华乡','4','201','0','','');
INSERT INTO `qb_area` VALUES ('212','燕山乡','4','201','0','','');
INSERT INTO `qb_area` VALUES ('213','固镇县','3','200','0','','');
INSERT INTO `qb_area` VALUES ('214','城关镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('215','固镇开发区','4','213','0','','');
INSERT INTO `qb_area` VALUES ('216','湖沟镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('217','连城镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('218','刘集镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('219','任桥镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('220','石湖乡','4','213','0','','');
INSERT INTO `qb_area` VALUES ('221','王庄镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('222','新马桥镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('223','杨庙乡','4','213','0','','');
INSERT INTO `qb_area` VALUES ('224','仲兴乡','4','213','0','','');
INSERT INTO `qb_area` VALUES ('225','濠城镇','4','213','0','','');
INSERT INTO `qb_area` VALUES ('226','怀远县','3','200','0','','');
INSERT INTO `qb_area` VALUES ('227','白莲坡镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('228','鲍集镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('229','常坟镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('230','陈集镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('231','城关镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('232','古城镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('233','河溜镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('234','荆芡乡','4','226','0','','');
INSERT INTO `qb_area` VALUES ('235','经济开发区','4','226','0','','');
INSERT INTO `qb_area` VALUES ('236','兰桥乡','4','226','0','','');
INSERT INTO `qb_area` VALUES ('237','龙亢农场','4','226','0','','');
INSERT INTO `qb_area` VALUES ('238','龙亢镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('239','双桥集镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('240','唐集镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('241','万福镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('242','魏庄镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('243','徐圩乡','4','226','0','','');
INSERT INTO `qb_area` VALUES ('244','淝河乡','4','226','0','','');
INSERT INTO `qb_area` VALUES ('245','淝南镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('246','褚集镇','4','226','0','','');
INSERT INTO `qb_area` VALUES ('247','淮上区','3','200','0','','');
INSERT INTO `qb_area` VALUES ('248','蚌埠工业园区','4','247','0','','');
INSERT INTO `qb_area` VALUES ('249','曹老集镇','4','247','0','','');
INSERT INTO `qb_area` VALUES ('250','淮滨街道','4','247','0','','');
INSERT INTO `qb_area` VALUES ('251','梅桥镇','4','247','0','','');
INSERT INTO `qb_area` VALUES ('252','沫河口镇','4','247','0','','');
INSERT INTO `qb_area` VALUES ('253','沫口精细化工园','4','247','0','','');
INSERT INTO `qb_area` VALUES ('254','吴小街镇','4','247','0','','');
INSERT INTO `qb_area` VALUES ('255','小蚌埠镇','4','247','0','','');
INSERT INTO `qb_area` VALUES ('256','龙子湖区','3','200','0','','');
INSERT INTO `qb_area` VALUES ('257','曹山街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('258','长淮卫镇','4','256','0','','');
INSERT INTO `qb_area` VALUES ('259','东风街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('260','东升街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('261','解放街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('262','李楼乡','4','256','0','','');
INSERT INTO `qb_area` VALUES ('263','延安街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('264','治淮街道','4','256','0','','');
INSERT INTO `qb_area` VALUES ('265','其它区','3','200','0','','');
INSERT INTO `qb_area` VALUES ('266','五河县','3','200','0','','');
INSERT INTO `qb_area` VALUES ('267','城关镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('268','城南工业园','4','266','0','','');
INSERT INTO `qb_area` VALUES ('269','大新镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('270','东刘集镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('271','临北回族乡','4','266','0','','');
INSERT INTO `qb_area` VALUES ('272','申集镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('273','双忠庙镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('274','头铺镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('275','武桥镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('276','小溪镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('277','小圩镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('278','新集镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('279','朱顶镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('280','沱湖乡','4','266','0','','');
INSERT INTO `qb_area` VALUES ('281','浍南镇','4','266','0','','');
INSERT INTO `qb_area` VALUES ('282','禹会区','3','200','0','','');
INSERT INTO `qb_area` VALUES ('283','安徽怀远马城经济开发区','4','282','0','','');
INSERT INTO `qb_area` VALUES ('284','长青乡','4','282','0','','');
INSERT INTO `qb_area` VALUES ('285','高新技术开发区','4','282','0','','');
INSERT INTO `qb_area` VALUES ('286','马城镇','4','282','0','','');
INSERT INTO `qb_area` VALUES ('287','秦集镇','4','282','0','','');
INSERT INTO `qb_area` VALUES ('288','禹会虚镇','4','282','0','','');
INSERT INTO `qb_area` VALUES ('289','池州市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('290','东至县','3','289','0','','');
INSERT INTO `qb_area` VALUES ('291','大渡口经济开发区','4','290','0','','');
INSERT INTO `qb_area` VALUES ('292','大渡口镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('293','东流镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('294','东至经济开发区','4','290','0','','');
INSERT INTO `qb_area` VALUES ('295','葛公镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('296','官港镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('297','花园乡','4','290','0','','');
INSERT INTO `qb_area` VALUES ('298','龙泉镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('299','木塔乡','4','290','0','','');
INSERT INTO `qb_area` VALUES ('300','泥溪镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('301','青山乡','4','290','0','','');
INSERT INTO `qb_area` VALUES ('302','胜利镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('303','香隅镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('304','洋湖镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('305','尧渡镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('306','张溪镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('307','昭潭镇','4','290','0','','');
INSERT INTO `qb_area` VALUES ('308','贵池区','3','289','0','','');
INSERT INTO `qb_area` VALUES ('309','安徽贵池工业园','4','308','0','','');
INSERT INTO `qb_area` VALUES ('310','安徽省江南产业集中区','4','308','0','','');
INSERT INTO `qb_area` VALUES ('311','池阳街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('312','池州市火车站站前区','4','308','0','','');
INSERT INTO `qb_area` VALUES ('313','池州市开发区','4','308','0','','');
INSERT INTO `qb_area` VALUES ('314','墩上街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('315','江口街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('316','里山街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('317','马衙街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('318','梅村镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('319','梅街镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('320','梅龙街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('321','牛头山镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('322','牌楼镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('323','前江工业园','4','308','0','','');
INSERT INTO `qb_area` VALUES ('324','清风街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('325','清溪街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('326','秋江街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('327','秋浦街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('328','棠溪镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('329','唐田镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('330','乌沙镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('331','杏花村街道','4','308','0','','');
INSERT INTO `qb_area` VALUES ('332','殷汇镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('333','涓桥镇','4','308','0','','');
INSERT INTO `qb_area` VALUES ('334','其它区','3','289','0','','');
INSERT INTO `qb_area` VALUES ('335','青阳县','3','289','0','','');
INSERT INTO `qb_area` VALUES ('336','丁桥镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('337','杜村乡','4','335','0','','');
INSERT INTO `qb_area` VALUES ('338','九华乡','4','335','0','','');
INSERT INTO `qb_area` VALUES ('339','九华镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('340','陵阳镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('341','庙前镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('342','木镇镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('343','乔木乡','4','335','0','','');
INSERT INTO `qb_area` VALUES ('344','青阳县开发区','4','335','0','','');
INSERT INTO `qb_area` VALUES ('345','蓉城镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('346','新河镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('347','杨田镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('348','酉华乡','4','335','0','','');
INSERT INTO `qb_area` VALUES ('349','朱备镇','4','335','0','','');
INSERT INTO `qb_area` VALUES ('350','石台县','3','289','0','','');
INSERT INTO `qb_area` VALUES ('351','池州经济技术开发区石台工业园区','4','350','0','','');
INSERT INTO `qb_area` VALUES ('352','大演乡','4','350','0','','');
INSERT INTO `qb_area` VALUES ('353','丁香镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('354','横渡镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('355','七都镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('356','仁里镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('357','仙寓镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('358','小河镇','4','350','0','','');
INSERT INTO `qb_area` VALUES ('359','矶滩乡','4','350','0','','');
INSERT INTO `qb_area` VALUES ('360','滁州市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('361','定远县','3','360','0','','');
INSERT INTO `qb_area` VALUES ('362','仓镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('363','池河镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('364','大桥镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('365','定城镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('366','定远县工业园区','4','361','0','','');
INSERT INTO `qb_area` VALUES ('367','定远盐化工业园','4','361','0','','');
INSERT INTO `qb_area` VALUES ('368','二龙回族乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('369','范岗乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('370','拂晓乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('371','蒋集镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('372','界牌集镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('373','连江镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('374','凌家湖农场','4','361','0','','');
INSERT INTO `qb_area` VALUES ('375','炉桥镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('376','能仁乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('377','藕塘镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('378','七里塘乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('379','三和集镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('380','桑涧镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('381','吴圩镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('382','西卅店镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('383','严桥乡','4','361','0','','');
INSERT INTO `qb_area` VALUES ('384','永康镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('385','张桥镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('386','朱湾镇','4','361','0','','');
INSERT INTO `qb_area` VALUES ('387','凤阳县','3','360','0','','');
INSERT INTO `qb_area` VALUES ('388','安徽凤阳硅工业园区','4','387','0','','');
INSERT INTO `qb_area` VALUES ('389','板桥镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('390','大庙镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('391','大溪河镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('392','凤阳县工业园区','4','387','0','','');
INSERT INTO `qb_area` VALUES ('393','府城镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('394','官塘镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('395','红心镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('396','黄湾乡','4','387','0','','');
INSERT INTO `qb_area` VALUES ('397','临淮镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('398','刘府镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('399','武店镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('400','西泉镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('401','小溪河镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('402','殷涧镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('403','枣巷镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('404','总铺镇','4','387','0','','');
INSERT INTO `qb_area` VALUES ('405','来安县','3','360','0','','');
INSERT INTO `qb_area` VALUES ('406','半塔镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('407','大英镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('408','独山乡','4','405','0','','');
INSERT INTO `qb_area` VALUES ('409','雷官镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('410','三城乡','4','405','0','','');
INSERT INTO `qb_area` VALUES ('411','施官镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('412','水口镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('413','舜山镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('414','新安镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('415','杨郢乡','4','405','0','','');
INSERT INTO `qb_area` VALUES ('416','张山乡','4','405','0','','');
INSERT INTO `qb_area` VALUES ('417','汊河镇','4','405','0','','');
INSERT INTO `qb_area` VALUES ('418','琅琊区','3','360','0','','');
INSERT INTO `qb_area` VALUES ('419','安徽滁州琅琊经济开发区','4','418','0','','');
INSERT INTO `qb_area` VALUES ('420','北门街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('421','城北新区街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('422','滁州市经济技术开发区','4','418','0','','');
INSERT INTO `qb_area` VALUES ('423','东门街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('424','凤凰街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('425','琅琊街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('426','南门街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('427','清流街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('428','西涧街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('429','西门街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('430','扬子街道','4','418','0','','');
INSERT INTO `qb_area` VALUES ('431','明光市','3','360','0','','');
INSERT INTO `qb_area` VALUES ('432','泊岗乡','4','431','0','','');
INSERT INTO `qb_area` VALUES ('433','古沛镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('434','管店镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('435','涧溪镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('436','柳巷镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('437','明东街道','4','431','0','','');
INSERT INTO `qb_area` VALUES ('438','明光街道','4','431','0','','');
INSERT INTO `qb_area` VALUES ('439','明南街道','4','431','0','','');
INSERT INTO `qb_area` VALUES ('440','明西街道','4','431','0','','');
INSERT INTO `qb_area` VALUES ('441','女山湖镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('442','潘村镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('443','桥头镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('444','三界镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('445','石坝镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('446','苏巷镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('447','张八岭镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('448','自来桥镇','4','431','0','','');
INSERT INTO `qb_area` VALUES ('449','南谯区','3','360','0','','');
INSERT INTO `qb_area` VALUES ('450','大柳镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('451','大王街道','4','449','0','','');
INSERT INTO `qb_area` VALUES ('452','黄泥岗镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('453','龙蟠街道','4','449','0','','');
INSERT INTO `qb_area` VALUES ('454','南谯工业园区','4','449','0','','');
INSERT INTO `qb_area` VALUES ('455','沙河镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('456','施集镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('457','乌衣镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('458','腰铺镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('459','章广镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('460','珠龙镇','4','449','0','','');
INSERT INTO `qb_area` VALUES ('461','其它区','3','360','0','','');
INSERT INTO `qb_area` VALUES ('462','全椒县','3','360','0','','');
INSERT INTO `qb_area` VALUES ('463','大墅镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('464','二郎口镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('465','古河镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('466','六镇镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('467','马厂镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('468','十字镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('469','石沛镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('470','武岗镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('471','西王镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('472','襄河镇','4','462','0','','');
INSERT INTO `qb_area` VALUES ('473','天长市','3','360','0','','');
INSERT INTO `qb_area` VALUES ('474','安徽省大圹圩农场','4','473','0','','');
INSERT INTO `qb_area` VALUES ('475','城东新区','4','473','0','','');
INSERT INTO `qb_area` VALUES ('476','大通镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('477','金集镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('478','秦栏镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('479','仁和集镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('480','石梁镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('481','天长街道','4','473','0','','');
INSERT INTO `qb_area` VALUES ('482','铜城镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('483','万寿镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('484','新街镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('485','杨村镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('486','冶山镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('487','永丰镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('488','张铺镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('489','郑集镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('490','汊涧镇','4','473','0','','');
INSERT INTO `qb_area` VALUES ('491','阜阳市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('492','阜南县','3','491','0','','');
INSERT INTO `qb_area` VALUES ('493','安徽阜南经济开发区','4','492','0','','');
INSERT INTO `qb_area` VALUES ('494','曹集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('495','柴集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('496','地城镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('497','段郢乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('498','方集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('499','阜濛农场','4','492','0','','');
INSERT INTO `qb_area` VALUES ('500','公桥乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('501','洪河桥镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('502','黄岗镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('503','会龙镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('504','焦陂镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('505','老观乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('506','柳沟镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('507','龙王乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('508','鹿城镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('509','苗集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('510','三塔镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('511','田集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('512','王店孜乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('513','王化镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('514','王家坝镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('515','王堰镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('516','新村镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('517','许堂乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('518','于集乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('519','张寨镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('520','赵集镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('521','中岗镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('522','朱寨镇','4','492','0','','');
INSERT INTO `qb_area` VALUES ('523','郜台乡','4','492','0','','');
INSERT INTO `qb_area` VALUES ('524','界首市','3','491','0','','');
INSERT INTO `qb_area` VALUES ('525','大黄镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('526','代桥镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('527','东城街道','4','524','0','','');
INSERT INTO `qb_area` VALUES ('528','顾集镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('529','光武镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('530','靳寨乡','4','524','0','','');
INSERT INTO `qb_area` VALUES ('531','芦村镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('532','泉阳镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('533','任寨乡','4','524','0','','');
INSERT INTO `qb_area` VALUES ('534','舒庄镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('535','陶庙镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('536','田营镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('537','王集镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('538','西城街道','4','524','0','','');
INSERT INTO `qb_area` VALUES ('539','新马集镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('540','砖集镇','4','524','0','','');
INSERT INTO `qb_area` VALUES ('541','邴集乡','4','524','0','','');
INSERT INTO `qb_area` VALUES ('542','颍南街道','4','524','0','','');
INSERT INTO `qb_area` VALUES ('543','临泉县','3','491','0','','');
INSERT INTO `qb_area` VALUES ('544','艾亭镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('545','白庙镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('546','长官镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('547','陈集镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('548','城东街道','4','543','0','','');
INSERT INTO `qb_area` VALUES ('549','城关街道','4','543','0','','');
INSERT INTO `qb_area` VALUES ('550','城南街道','4','543','0','','');
INSERT INTO `qb_area` VALUES ('551','单桥镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('552','范兴集乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('553','高塘镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('554','关庙镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('555','滑集镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('556','黄岭镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('557','姜寨镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('558','老集镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('559','吕寨镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('560','庙岔镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('561','牛庄乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('562','庞营乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('563','宋集镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('564','谭棚镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('565','陶老乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('566','田桥街道','4','543','0','','');
INSERT INTO `qb_area` VALUES ('567','同城镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('568','土陂乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('569','瓦店镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('570','韦寨镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('571','谢集乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('572','邢塘街道','4','543','0','','');
INSERT INTO `qb_area` VALUES ('573','杨桥镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('574','杨小街乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('575','迎仙镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('576','张新镇','4','543','0','','');
INSERT INTO `qb_area` VALUES ('577','张营乡','4','543','0','','');
INSERT INTO `qb_area` VALUES ('578','其它区','3','491','0','','');
INSERT INTO `qb_area` VALUES ('579','太和县','3','491','0','','');
INSERT INTO `qb_area` VALUES ('580','蔡庙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('581','城关镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('582','大庙集镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('583','大新镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('584','二郎乡','4','579','0','','');
INSERT INTO `qb_area` VALUES ('585','坟台镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('586','高庙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('587','宫集镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('588','关集镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('589','郭庙乡','4','579','0','','');
INSERT INTO `qb_area` VALUES ('590','洪山镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('591','胡总乡','4','579','0','','');
INSERT INTO `qb_area` VALUES ('592','旧县镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('593','开发区管理委员会','4','579','0','','');
INSERT INTO `qb_area` VALUES ('594','李兴镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('595','马集乡','4','579','0','','');
INSERT INTO `qb_area` VALUES ('596','苗老集镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('597','倪邱镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('598','皮条孙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('599','清浅镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('600','阮桥镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('601','三塔镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('602','三堂镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('603','桑营镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('604','双浮镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('605','双庙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('606','税镇镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('607','五星镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('608','肖口镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('609','原墙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('610','赵集乡','4','579','0','','');
INSERT INTO `qb_area` VALUES ('611','赵庙镇','4','579','0','','');
INSERT INTO `qb_area` VALUES ('612','颍东区','3','491','0','','');
INSERT INTO `qb_area` VALUES ('613','插花镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('614','河东街道','4','612','0','','');
INSERT INTO `qb_area` VALUES ('615','口孜镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('616','老庙镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('617','冉庙乡','4','612','0','','');
INSERT INTO `qb_area` VALUES ('618','向阳街道','4','612','0','','');
INSERT INTO `qb_area` VALUES ('619','新华街道','4','612','0','','');
INSERT INTO `qb_area` VALUES ('620','新乌江镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('621','杨楼孜镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('622','袁寨镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('623','枣庄镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('624','正午镇','4','612','0','','');
INSERT INTO `qb_area` VALUES ('625','颍泉区','3','491','0','','');
INSERT INTO `qb_area` VALUES ('626','宁老庄镇','4','625','0','','');
INSERT INTO `qb_area` VALUES ('627','闻集镇','4','625','0','','');
INSERT INTO `qb_area` VALUES ('628','伍明镇','4','625','0','','');
INSERT INTO `qb_area` VALUES ('629','行流镇','4','625','0','','');
INSERT INTO `qb_area` VALUES ('630','中市街道','4','625','0','','');
INSERT INTO `qb_area` VALUES ('631','周棚街道','4','625','0','','');
INSERT INTO `qb_area` VALUES ('632','颍上县','3','491','0','','');
INSERT INTO `qb_area` VALUES ('633','八里河镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('634','半岗镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('635','陈桥镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('636','垂岗乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('637','迪沟镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('638','耿棚镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('639','古城镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('640','关屯乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('641','红星镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('642','黄坝乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('643','黄桥镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('644','建颍乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('645','江店孜镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('646','江口镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('647','刘集乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('648','六十铺镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('649','鲁口镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('650','南照镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('651','润河镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('652','赛涧回族乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('653','慎城镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('654','盛堂乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('655','十八里铺镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('656','王岗镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('657','五十铺乡','4','632','0','','');
INSERT INTO `qb_area` VALUES ('658','西三十铺镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('659','夏桥镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('660','谢桥镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('661','新集镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('662','杨湖镇','4','632','0','','');
INSERT INTO `qb_area` VALUES ('663','颍州区','3','491','0','','');
INSERT INTO `qb_area` VALUES ('664','安徽颍州经济开发区','4','663','0','','');
INSERT INTO `qb_area` VALUES ('665','程集镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('666','阜阳合肥现代产业园区','4','663','0','','');
INSERT INTO `qb_area` VALUES ('667','阜阳开发区京九街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('668','鼓楼街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('669','九龙镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('670','马寨乡','4','663','0','','');
INSERT INTO `qb_area` VALUES ('671','清河街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('672','三合镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('673','三十里铺镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('674','三塔集镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('675','王店镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('676','文峰街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('677','西湖景区街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('678','西湖镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('679','袁集镇','4','663','0','','');
INSERT INTO `qb_area` VALUES ('680','颍西街道','4','663','0','','');
INSERT INTO `qb_area` VALUES ('681','合肥市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('682','包河区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('683','包公街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('684','滨湖世纪社区','4','682','0','','');
INSERT INTO `qb_area` VALUES ('685','常青街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('686','大圩镇','4','682','0','','');
INSERT INTO `qb_area` VALUES ('687','骆岗街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('688','望湖街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('689','芜湖路街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('690','烟墩街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('691','义城街道','4','682','0','','');
INSERT INTO `qb_area` VALUES ('692','淝河镇','4','682','0','','');
INSERT INTO `qb_area` VALUES ('693','长丰县','3','681','0','','');
INSERT INTO `qb_area` VALUES ('694','安徽省水家湖农场','4','693','0','','');
INSERT INTO `qb_area` VALUES ('695','杜集乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('696','岗集镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('697','罗塘乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('698','双墩镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('699','双凤开发区','4','693','0','','');
INSERT INTO `qb_area` VALUES ('700','水湖镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('701','陶楼乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('702','吴山镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('703','下塘镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('704','杨庙镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('705','义井乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('706','造甲乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('707','朱巷镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('708','庄墓镇','4','693','0','','');
INSERT INTO `qb_area` VALUES ('709','左店乡','4','693','0','','');
INSERT INTO `qb_area` VALUES ('710','巢湖市','3','681','0','','');
INSERT INTO `qb_area` VALUES ('711','坝镇镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('712','半汤街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('713','凤凰山街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('714','槐林镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('715','黄麓镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('716','栏杆集镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('717','庙岗乡','4','710','0','','');
INSERT INTO `qb_area` VALUES ('718','散兵镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('719','苏湾镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('720','天河街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('721','卧牛山街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('722','夏阁镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('723','亚父街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('724','银屏镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('725','中庙街道','4','710','0','','');
INSERT INTO `qb_area` VALUES ('726','中垾镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('727','柘皋镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('728','烔炀镇','4','710','0','','');
INSERT INTO `qb_area` VALUES ('729','肥东县','3','681','0','','');
INSERT INTO `qb_area` VALUES ('730','八斗镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('731','白龙镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('732','包公镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('733','长临河镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('734','陈集镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('735','撮镇镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('736','店埠镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('737','肥东新城开发区','4','729','0','','');
INSERT INTO `qb_area` VALUES ('738','古城镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('739','合肥循环经济示范园','4','729','0','','');
INSERT INTO `qb_area` VALUES ('740','梁园镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('741','马湖乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('742','牌坊回族满族乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('743','桥头集镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('744','石塘镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('745','响导乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('746','杨店乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('747','元疃镇','4','729','0','','');
INSERT INTO `qb_area` VALUES ('748','张集乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('749','众兴乡','4','729','0','','');
INSERT INTO `qb_area` VALUES ('750','肥西县','3','681','0','','');
INSERT INTO `qb_area` VALUES ('751','丰乐镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('752','高店乡','4','750','0','','');
INSERT INTO `qb_area` VALUES ('753','官亭镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('754','花岗镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('755','铭传乡','4','750','0','','');
INSERT INTO `qb_area` VALUES ('756','三河镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('757','山南镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('758','上派镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('759','柿树岗乡','4','750','0','','');
INSERT INTO `qb_area` VALUES ('760','桃花工业园管委会','4','750','0','','');
INSERT INTO `qb_area` VALUES ('761','桃花镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('762','严店乡','4','750','0','','');
INSERT INTO `qb_area` VALUES ('763','紫蓬山管委会','4','750','0','','');
INSERT INTO `qb_area` VALUES ('764','紫蓬镇','4','750','0','','');
INSERT INTO `qb_area` VALUES ('765','高新区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('766','居巢区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('767','庐江县','3','681','0','','');
INSERT INTO `qb_area` VALUES ('768','安徽庐江经济开发区','4','767','0','','');
INSERT INTO `qb_area` VALUES ('769','安徽省白湖阀门厂有限公司','4','767','0','','');
INSERT INTO `qb_area` VALUES ('770','安徽省白湖监狱管理分局','4','767','0','','');
INSERT INTO `qb_area` VALUES ('771','安徽省罪犯技术培训中心','4','767','0','','');
INSERT INTO `qb_area` VALUES ('772','白湖镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('773','白山镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('774','矾山镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('775','郭河镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('776','金牛镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('777','柯坦镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('778','乐桥镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('779','龙桥镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('780','庐城镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('781','罗河镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('782','泥河镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('783','盛桥镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('784','石头镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('785','汤池镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('786','同大镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('787','万山镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('788','冶父山镇','4','767','0','','');
INSERT INTO `qb_area` VALUES ('789','庐阳区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('790','大杨镇','4','789','0','','');
INSERT INTO `qb_area` VALUES ('791','海棠街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('792','庐阳工业区','4','789','0','','');
INSERT INTO `qb_area` VALUES ('793','三十岗乡','4','789','0','','');
INSERT INTO `qb_area` VALUES ('794','三孝口街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('795','双岗街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('796','四里河街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('797','杏花村街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('798','杏林街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('799','亳州路街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('800','逍遥津街道','4','789','0','','');
INSERT INTO `qb_area` VALUES ('801','其它区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('802','蜀山区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('803','笔架山街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('804','稻香村街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('805','高刘镇','4','802','0','','');
INSERT INTO `qb_area` VALUES ('806','高新技术产业开发区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('807','海恒社区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('808','荷叶地街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('809','锦绣社区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('810','井岗镇','4','802','0','','');
INSERT INTO `qb_area` VALUES ('811','莲花社区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('812','临湖社区管理管委会','4','802','0','','');
INSERT INTO `qb_area` VALUES ('813','南岗镇','4','802','0','','');
INSERT INTO `qb_area` VALUES ('814','南七街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('815','三里庵街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('816','蜀山新产业园区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('817','五里墩街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('818','西园街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('819','小庙镇','4','802','0','','');
INSERT INTO `qb_area` VALUES ('820','芙蓉社区','4','802','0','','');
INSERT INTO `qb_area` VALUES ('821','琥珀街道','4','802','0','','');
INSERT INTO `qb_area` VALUES ('822','瑶海区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('823','长淮街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('824','车站街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('825','城东街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('826','大通路街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('827','大兴镇','4','822','0','','');
INSERT INTO `qb_area` VALUES ('828','方庙街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('829','和平路街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('830','合肥龙岗综合经济开发区','4','822','0','','');
INSERT INTO `qb_area` VALUES ('831','红光街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('832','明光路街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('833','磨店乡','4','822','0','','');
INSERT INTO `qb_area` VALUES ('834','七里塘街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('835','七里站街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('836','三里街街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('837','三十头镇','4','822','0','','');
INSERT INTO `qb_area` VALUES ('838','胜利路街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('839','铜陵路街道','4','822','0','','');
INSERT INTO `qb_area` VALUES ('840','瑶海区工业园','4','822','0','','');
INSERT INTO `qb_area` VALUES ('841','中区','3','681','0','','');
INSERT INTO `qb_area` VALUES ('842','淮北市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('843','杜集区','3','842','0','','');
INSERT INTO `qb_area` VALUES ('844','段圆镇','4','843','0','','');
INSERT INTO `qb_area` VALUES ('845','高岳街道','4','843','0','','');
INSERT INTO `qb_area` VALUES ('846','淮北杜集经济开发区','4','843','0','','');
INSERT INTO `qb_area` VALUES ('847','矿山集街道','4','843','0','','');
INSERT INTO `qb_area` VALUES ('848','石台镇','4','843','0','','');
INSERT INTO `qb_area` VALUES ('849','朔里镇','4','843','0','','');
INSERT INTO `qb_area` VALUES ('850','烈山区','3','842','0','','');
INSERT INTO `qb_area` VALUES ('851','百善街道','4','850','0','','');
INSERT INTO `qb_area` VALUES ('852','古饶镇','4','850','0','','');
INSERT INTO `qb_area` VALUES ('853','烈山区工业园','4','850','0','','');
INSERT INTO `qb_area` VALUES ('854','烈山镇','4','850','0','','');
INSERT INTO `qb_area` VALUES ('855','临海童街道','4','850','0','','');
INSERT INTO `qb_area` VALUES ('856','任楼街道','4','850','0','','');
INSERT INTO `qb_area` VALUES ('857','宋町镇','4','850','0','','');
INSERT INTO `qb_area` VALUES ('858','杨庄街道','4','850','0','','');
INSERT INTO `qb_area` VALUES ('859','其它区','3','842','0','','');
INSERT INTO `qb_area` VALUES ('860','相山区','3','842','0','','');
INSERT INTO `qb_area` VALUES ('861','东街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('862','东山街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('863','淮北凤凰山经济开发区','4','860','0','','');
INSERT INTO `qb_area` VALUES ('864','刘桥街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('865','南黎街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('866','曲阳街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('867','渠沟镇','4','860','0','','');
INSERT INTO `qb_area` VALUES ('868','人民路街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('869','任圩街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('870','三堤口街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('871','西街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('872','相南街道','4','860','0','','');
INSERT INTO `qb_area` VALUES ('873','濉溪县','3','842','0','','');
INSERT INTO `qb_area` VALUES ('874','百善镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('875','韩村镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('876','临涣镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('877','刘桥镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('878','南坪镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('879','双堆集镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('880','四铺镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('881','孙町镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('882','铁佛镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('883','五沟镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('884','濉溪县经济开发区','4','873','0','','');
INSERT INTO `qb_area` VALUES ('885','濉溪县濉芜产业园','4','873','0','','');
INSERT INTO `qb_area` VALUES ('886','濉溪镇','4','873','0','','');
INSERT INTO `qb_area` VALUES ('887','淮南市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('888','八公山区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('889','八公山镇','4','888','0','','');
INSERT INTO `qb_area` VALUES ('890','毕家岗街道','4','888','0','','');
INSERT INTO `qb_area` VALUES ('891','妙山林场','4','888','0','','');
INSERT INTO `qb_area` VALUES ('892','山王镇','4','888','0','','');
INSERT INTO `qb_area` VALUES ('893','土坝孜街道','4','888','0','','');
INSERT INTO `qb_area` VALUES ('894','新庄孜街道','4','888','0','','');
INSERT INTO `qb_area` VALUES ('895','大通区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('896','大通街道','4','895','0','','');
INSERT INTO `qb_area` VALUES ('897','淮南经济开发区','4','895','0','','');
INSERT INTO `qb_area` VALUES ('898','九龙岗镇','4','895','0','','');
INSERT INTO `qb_area` VALUES ('899','孔店乡','4','895','0','','');
INSERT INTO `qb_area` VALUES ('900','洛河镇','4','895','0','','');
INSERT INTO `qb_area` VALUES ('901','上窑镇','4','895','0','','');
INSERT INTO `qb_area` VALUES ('902','凤台县','3','887','0','','');
INSERT INTO `qb_area` VALUES ('903','城关镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('904','大兴集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('905','丁集乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('906','凤凰镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('907','古店乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('908','顾桥镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('909','关店乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('910','桂集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('911','焦岗湖镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('912','李冲回族乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('913','刘集乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('914','毛集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('915','钱庙乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('916','尚塘乡','4','902','0','','');
INSERT INTO `qb_area` VALUES ('917','夏集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('918','新集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('919','杨村镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('920','岳张集镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('921','朱马店镇','4','902','0','','');
INSERT INTO `qb_area` VALUES ('922','潘集区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('923','高皇镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('924','古沟回族乡','4','922','0','','');
INSERT INTO `qb_area` VALUES ('925','贺疃乡','4','922','0','','');
INSERT INTO `qb_area` VALUES ('926','夹沟镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('927','架河镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('928','芦集镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('929','泥河镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('930','潘集镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('931','平圩镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('932','祁集镇','4','922','0','','');
INSERT INTO `qb_area` VALUES ('933','田集街道','4','922','0','','');
INSERT INTO `qb_area` VALUES ('934','其它区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('935','寿县','3','887','0','','');
INSERT INTO `qb_area` VALUES ('936','安丰塘镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('937','安丰镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('938','安徽寿县工业园区','4','935','0','','');
INSERT INTO `qb_area` VALUES ('939','八公山乡','4','935','0','','');
INSERT INTO `qb_area` VALUES ('940','板桥镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('941','保义镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('942','茶庵镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('943','大顺镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('944','丰庄镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('945','涧沟镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('946','刘岗镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('947','三觉镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('948','寿春镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('949','寿西湖农场','4','935','0','','');
INSERT INTO `qb_area` VALUES ('950','双庙集镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('951','双桥镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('952','陶店回族乡','4','935','0','','');
INSERT INTO `qb_area` VALUES ('953','瓦埠镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('954','小甸镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('955','炎刘镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('956','堰口镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('957','窑口乡','4','935','0','','');
INSERT INTO `qb_area` VALUES ('958','隐贤镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('959','迎河镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('960','张李乡','4','935','0','','');
INSERT INTO `qb_area` VALUES ('961','正阳关农场','4','935','0','','');
INSERT INTO `qb_area` VALUES ('962','正阳关镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('963','众兴镇','4','935','0','','');
INSERT INTO `qb_area` VALUES ('964','田家庵区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('965','安成镇','4','964','0','','');
INSERT INTO `qb_area` VALUES ('966','曹庵镇','4','964','0','','');
INSERT INTO `qb_area` VALUES ('967','朝阳街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('968','洞山街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('969','公园街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('970','国庆街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('971','淮滨街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('972','龙泉街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('973','泉山街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('974','三和乡','4','964','0','','');
INSERT INTO `qb_area` VALUES ('975','史院乡','4','964','0','','');
INSERT INTO `qb_area` VALUES ('976','舜耕镇','4','964','0','','');
INSERT INTO `qb_area` VALUES ('977','田东街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('978','新淮街道','4','964','0','','');
INSERT INTO `qb_area` VALUES ('979','谢家集区','3','887','0','','');
INSERT INTO `qb_area` VALUES ('980','蔡家岗街道','4','979','0','','');
INSERT INTO `qb_area` VALUES ('981','孤堆回族乡','4','979','0','','');
INSERT INTO `qb_area` VALUES ('982','李郢孜镇','4','979','0','','');
INSERT INTO `qb_area` VALUES ('983','立新街道','4','979','0','','');
INSERT INTO `qb_area` VALUES ('984','平山街道','4','979','0','','');
INSERT INTO `qb_area` VALUES ('985','孙庙乡','4','979','0','','');
INSERT INTO `qb_area` VALUES ('986','唐山镇','4','979','0','','');
INSERT INTO `qb_area` VALUES ('987','望峰岗镇','4','979','0','','');
INSERT INTO `qb_area` VALUES ('988','谢家集街道','4','979','0','','');
INSERT INTO `qb_area` VALUES ('989','谢三村街道','4','979','0','','');
INSERT INTO `qb_area` VALUES ('990','杨公镇','4','979','0','','');
INSERT INTO `qb_area` VALUES ('991','黄山市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('992','黄山区','3','991','0','','');
INSERT INTO `qb_area` VALUES ('993','甘棠镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('994','耿城镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('995','黄山风景区','4','992','0','','');
INSERT INTO `qb_area` VALUES ('996','焦村镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('997','龙门乡','4','992','0','','');
INSERT INTO `qb_area` VALUES ('998','三口镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('999','太平湖镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1000','谭家桥镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1001','汤口镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1002','乌石镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1003','仙源镇','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1004','新丰乡','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1005','新华乡','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1006','新明乡','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1007','永丰乡','4','992','0','','');
INSERT INTO `qb_area` VALUES ('1008','徽州区','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1009','呈坎镇','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1010','富溪乡','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1011','徽州街道','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1012','洽舍乡','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1013','潜口镇','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1014','西溪南镇','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1015','岩寺镇','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1016','杨村乡','4','1008','0','','');
INSERT INTO `qb_area` VALUES ('1017','其它区','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1018','祁门县','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1019','安凌镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1020','柏溪乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1021','大坦乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1022','古溪乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1023','金字牌镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1024','历口镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1025','芦溪乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1026','平里镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1027','祁红乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1028','祁山镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1029','溶口乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1030','闪里镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1031','塔坊乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1032','小路口镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1033','新安镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1034','凫峰镇','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1035','渚口乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1036','箬坑乡','4','1018','0','','');
INSERT INTO `qb_area` VALUES ('1037','屯溪区','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1038','老街街道','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1039','黎阳镇','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1040','屯光镇','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1041','新潭镇','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1042','阳湖镇','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1043','奕棋镇','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1044','昱东街道','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1045','昱西街道','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1046','昱中街道','4','1037','0','','');
INSERT INTO `qb_area` VALUES ('1047','休宁县','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1048','白际乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1049','板桥乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1050','陈霞乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1051','东临溪镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1052','海阳镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1053','鹤城乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1054','兰田镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1055','岭南乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1056','流口镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1057','龙田乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1058','齐云山镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1059','山斗乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1060','商山镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1061','万安镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1062','汪村镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1063','渭桥乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1064','五城镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1065','溪口镇','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1066','榆村乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1067','源芳乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1068','璜尖乡','4','1047','0','','');
INSERT INTO `qb_area` VALUES ('1069','歙县','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1070','北岸镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1071','岔口镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1072','昌溪乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1073','长陔乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1074','富堨镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1075','桂林镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1076','徽城镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1077','街口镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1078','金川乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1079','坑口乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1080','三阳镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1081','森村乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1082','上丰乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1083','绍濂乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1084','深渡镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1085','狮石乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1086','石门乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1087','王村镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1088','武阳乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1089','溪头镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1090','霞坑镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1091','小川乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1092','新溪口乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1093','雄村镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1094','许村镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1095','郑村镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1096','璜田乡','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1097','杞梓里镇','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1098','歙县经济开发区','4','1069','0','','');
INSERT INTO `qb_area` VALUES ('1099','黟县','3','991','0','','');
INSERT INTO `qb_area` VALUES ('1100','碧阳镇','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1101','洪星乡','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1102','宏村镇','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1103','宏潭乡','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1104','柯村镇','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1105','美溪乡','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1106','西递镇','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1107','渔亭镇','4','1099','0','','');
INSERT INTO `qb_area` VALUES ('1108','六安市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1109','霍邱县','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1110','安徽霍邱经济开发区','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1111','白莲乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1112','曹庙镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1113','岔路镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1114','长集镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1115','城关镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1116','城西湖乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1117','范桥镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1118','冯井镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1119','冯瓴乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1120','高塘镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1121','河口镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1122','花园镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1123','临淮岗乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1124','临水镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1125','龙潭镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1126','马店镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1127','孟集镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1128','潘集镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1129','彭塔乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1130','三流乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1131','三元乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1132','邵岗乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1133','石店镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1134','水产局管辖村','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1135','宋店乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1136','孙岗乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1137','王截流乡','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1138','乌龙镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1139','夏店镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1140','新店镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1141','叶集区镇平岗办事处','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1142','叶集区镇区办事处','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1143','众兴集镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1144','周集镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1145','扈胡镇','4','1109','0','','');
INSERT INTO `qb_area` VALUES ('1146','霍山县','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1147','大化坪镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1148','单龙寺镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1149','但家庙镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1150','东西溪乡','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1151','佛子岭镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1152','黑石渡镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1153','衡山镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1154','经济开发区','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1155','落儿岭镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1156','漫水河镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1157','磨子潭镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1158','上士市镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1159','太平畈乡','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1160','太阳乡','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1161','下符桥镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1162','与儿街镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1163','诸佛庵镇','4','1146','0','','');
INSERT INTO `qb_area` VALUES ('1164','金安区','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1165','城北乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1166','椿树镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1167','东河口镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1168','东桥镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1169','东市街道','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1170','横塘岗乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1171','六安经济开发区','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1172','马头镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1173','毛坦厂镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1174','木厂镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1175','清水河街道','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1176','三里桥街道','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1177','三十铺镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1178','施桥镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1179','双河镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1180','孙岗镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1181','望城街道','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1182','翁墩乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1183','先生店乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1184','张店镇','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1185','中店乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1186','中市街道','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1187','淠东乡','4','1164','0','','');
INSERT INTO `qb_area` VALUES ('1188','金寨县','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1189','白塔畈镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1190','斑竹园镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1191','长岭乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1192','古碑镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1193','关庙乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1194','果子园乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1195','花石乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1196','槐树湾乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1197','麻埠镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1198','梅山镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1199','南溪镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1200','青山镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1201','全军乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1202','沙河乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1203','双河镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1204','汤家汇镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1205','桃岭乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1206','天堂寨镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1207','铁冲乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1208','吴家店镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1209','现代产业园','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1210','燕子河镇','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1211','油坊店乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1212','张冲乡','4','1188','0','','');
INSERT INTO `qb_area` VALUES ('1213','其它区','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1214','寿县','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1215','安丰塘镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1216','安丰镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1217','安徽寿县工业园区','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1218','八公山乡','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1219','板桥镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1220','保义镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1221','茶庵镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1222','大顺镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1223','丰庄镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1224','涧沟镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1225','刘岗镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1226','三觉镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1227','寿春镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1228','寿西湖农场','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1229','双庙集镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1230','双桥镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1231','陶店回族乡','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1232','瓦埠镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1233','小甸镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1234','炎刘镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1235','堰口镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1236','窑口乡','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1237','隐贤镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1238','迎河镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1239','张李乡','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1240','正阳关农场','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1241','正阳关镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1242','众兴镇','4','1214','0','','');
INSERT INTO `qb_area` VALUES ('1243','舒城县','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1244','柏林乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1245','百神庙镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1246','城关镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1247','春秋乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1248','干汊河镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1249','高峰乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1250','杭埠镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1251','河棚镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1252','庐镇乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1253','南港镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1254','千人桥镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1255','山七镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1256','舒茶镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1257','舒城县经济开发区','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1258','汤池镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1259','棠树乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1260','桃溪镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1261','万佛湖镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1262','五显镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1263','晓天镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1264','张母桥镇','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1265','阙店乡','4','1243','0','','');
INSERT INTO `qb_area` VALUES ('1266','叶集区','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1267','洪集镇','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1268','三元乡','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1269','孙岗乡','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1270','姚李镇','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1271','叶集区镇平岗街道','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1272','叶集区镇区街道','4','1266','0','','');
INSERT INTO `qb_area` VALUES ('1273','裕安区','3','1108','0','','');
INSERT INTO `qb_area` VALUES ('1274','城南镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1275','单王乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1276','丁集镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1277','独山镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1278','分路口镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1279','鼓楼街道','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1280','固镇镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1281','韩摆渡镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1282','江家店镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1283','六安市裕安区经济开发区','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1284','罗集乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1285','平桥乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1286','青山乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1287','狮子岗乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1288','石板冲乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1289','石婆店镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1290','顺河镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1291','苏埠镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1292','西河口乡','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1293','西市街道','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1294','小华山街道','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1295','新安镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1296','徐集镇','4','1273','0','','');
INSERT INTO `qb_area` VALUES ('1297','马鞍山市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1298','博望区','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1299','博望高新技术产业开发区','4','1298','0','','');
INSERT INTO `qb_area` VALUES ('1300','博望镇','4','1298','0','','');
INSERT INTO `qb_area` VALUES ('1301','丹阳镇','4','1298','0','','');
INSERT INTO `qb_area` VALUES ('1302','新市镇','4','1298','0','','');
INSERT INTO `qb_area` VALUES ('1303','当涂县','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1304','大陇镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1305','当涂经济开发区','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1306','当涂青山河高新技术产业园区','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1307','当涂现代农业示范区','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1308','姑孰镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1309','胡阳镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1310','护河镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1311','黄池镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1312','江心乡','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1313','年陡镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1314','石桥镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1315','太白镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1316','塘南镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1317','乌溪镇','4','1303','0','','');
INSERT INTO `qb_area` VALUES ('1318','含山县','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1319','安徽含山工业园区','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1320','安徽含山经济开发区','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1321','含山县褒禅山经济园区','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1322','环峰镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1323','林头镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1324','清溪镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1325','陶厂镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1326','铜闸镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1327','仙踪镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1328','运漕镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1329','昭关镇','4','1318','0','','');
INSERT INTO `qb_area` VALUES ('1330','和县','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1331','安徽和县经济开发区','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1332','安徽和县台湾农民创业园','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1333','安徽精细化工产业有机合成基地','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1334','白桥镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1335','功桥镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1336','姥桥镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1337','历阳镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1338','善厚镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1339','石杨镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1340','乌江镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1341','西埠镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1342','香泉镇','4','1330','0','','');
INSERT INTO `qb_area` VALUES ('1343','花山区','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1344','慈湖街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1345','慈湖乡','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1346','湖东路街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1347','花山经济开发区','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1348','霍里街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1349','江东街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1350','解放路街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1351','金家庄工业园','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1352','金家庄街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1353','沙塘路街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1354','塘西街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1355','桃源路街道','4','1343','0','','');
INSERT INTO `qb_area` VALUES ('1356','金家庄区','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1357','其它区','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1358','雨山区','3','1297','0','','');
INSERT INTO `qb_area` VALUES ('1359','安民街道','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1360','采石街道','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1361','佳山乡','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1362','平湖街道','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1363','向山镇','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1364','银塘镇','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1365','雨山街道','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1366','雨山经济开发区','4','1358','0','','');
INSERT INTO `qb_area` VALUES ('1367','宿州市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1368','灵璧县','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1369','朝阳镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1370','大路乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1371','大庙乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1372','冯庙镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1373','高楼镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1374','黄湾镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1375','灵城镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1376','灵璧县经济开发区','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1377','娄庄镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1378','韦集镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1379','下楼镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1380','向阳乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1381','杨疃镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1382','尹集镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1383','尤集镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1384','虞姬乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1385','渔沟镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1386','朱集乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1387','浍沟镇','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1388','禅堂乡','4','1368','0','','');
INSERT INTO `qb_area` VALUES ('1389','其它区','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1390','萧县','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1391','白土镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1392','大屯镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1393','丁里镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1394','杜楼镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1395','官桥镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1396','黄口镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1397','酒店乡','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1398','刘套镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1399','龙城镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1400','马井镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1401','青龙集镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1402','圣泉乡','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1403','石林乡','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1404','孙圩子乡','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1405','王寨镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1406','萧县经济开发区','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1407','新庄镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1408','杨楼镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1409','永堌镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1410','张庄寨镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1411','赵庄镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1412','庄里乡','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1413','祖楼镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1414','闫集镇','4','1390','0','','');
INSERT INTO `qb_area` VALUES ('1415','泗县','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1416','草沟镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1417','草庙镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1418','长沟镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1419','大路口乡','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1420','大杨乡','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1421','大庄镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1422','丁湖镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1423','墩集镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1424','黑塔镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1425','黄圩镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1426','刘圩镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1427','屏山镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1428','山头镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1429','瓦坊乡','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1430','泗城镇','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1431','泗县开发区管委会','4','1415','0','','');
INSERT INTO `qb_area` VALUES ('1432','砀山县','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1433','曹庄镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1434','程庄镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1435','高铁新区','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1436','葛集镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1437','关帝庙镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1438','官庄坝镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1439','经济开发区','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1440','李庄镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1441','良梨镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1442','唐寨镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1443','玄庙镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1444','薛楼板材加工园','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1445','赵屯镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1446','周寨镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1447','朱楼镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1448','砀城镇','4','1432','0','','');
INSERT INTO `qb_area` VALUES ('1449','埇桥区','3','1367','0','','');
INSERT INTO `qb_area` VALUES ('1450','北关街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1451','曹村镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1452','城东街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1453','大店镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1454','大营镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1455','大泽乡镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1456','道东街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1457','东关街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1458','符离镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1459','灰古镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1460','夹沟农场','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1461','夹沟镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1462','解集乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1463','金海街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1464','栏杆镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1465','芦岭镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1466','苗安乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1467','南关街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1468','三八街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1469','三里湾街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1470','时村镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1471','顺河乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1472','宿州高新技术产业开发区','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1473','宿州经济技术开发区北杨寨行政管理区','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1474','宿州经济技术开发区鞋城管理委员会','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1475','宿州马鞍山现代产业园区','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1476','宿州埇桥经济开发区','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1477','桃沟乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1478','桃园镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1479','西二铺乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1480','西关街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1481','杨庄乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1482','永安镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1483','永镇乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1484','支河乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1485','朱仙庄镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1486','蒿沟乡','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1487','蕲县镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1488','汴河街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1489','沱河街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1490','褚兰镇','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1491','埇桥街道','4','1449','0','','');
INSERT INTO `qb_area` VALUES ('1492','铜陵市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1493','郊区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1494','安矿街道','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1495','大桥经济开发区','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1496','大通镇','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1497','灰河乡','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1498','两矿一公司专管办','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1499','普济圩农场','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1500','桥南街道','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1501','铜山镇','4','1493','0','','');
INSERT INTO `qb_area` VALUES ('1502','其它区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1503','狮子山区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1504','东郊办事处','4','1503','0','','');
INSERT INTO `qb_area` VALUES ('1505','狮子山区虚镇','4','1503','0','','');
INSERT INTO `qb_area` VALUES ('1506','铜陵市经济开发区','4','1503','0','','');
INSERT INTO `qb_area` VALUES ('1507','西湖镇','4','1503','0','','');
INSERT INTO `qb_area` VALUES ('1508','铜官区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1509','东郊街道','4','1508','0','','');
INSERT INTO `qb_area` VALUES ('1510','狮子山区虚镇','4','1508','0','','');
INSERT INTO `qb_area` VALUES ('1511','铜官山区虚镇','4','1508','0','','');
INSERT INTO `qb_area` VALUES ('1512','铜陵市经济开发区','4','1508','0','','');
INSERT INTO `qb_area` VALUES ('1513','西湖镇','4','1508','0','','');
INSERT INTO `qb_area` VALUES ('1514','铜官山区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1515','铜官山区虚镇','4','1514','0','','');
INSERT INTO `qb_area` VALUES ('1516','义安区','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1517','东联镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1518','金桥工业园','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1519','老洲乡','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1520','顺安镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1521','天门镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1522','五松镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1523','西联镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1524','循环经济园','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1525','钟鸣镇','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1526','胥坝乡','4','1516','0','','');
INSERT INTO `qb_area` VALUES ('1527','枞阳县','3','1492','0','','');
INSERT INTO `qb_area` VALUES ('1528','白柳镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1529','白梅乡','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1530','长沙乡','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1531','陈瑶湖镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1532','凤仪乡','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1533','浮山镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1534','官埠桥镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1535','横埠镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1536','会宫镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1537','金社镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1538','老洲镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1539','欧山镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1540','钱铺镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1541','钱桥镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1542','汤沟镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1543','铁铜乡','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1544','项铺镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1545','义津镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1546','雨坛乡','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1547','周潭镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1548','枞阳经济开发区','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1549','枞阳镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1550','麒麟镇','4','1527','0','','');
INSERT INTO `qb_area` VALUES ('1551','芜湖市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1552','繁昌县','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1553','峨山镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1554','繁阳镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1555','横山公共服务中心','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1556','平铺镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1557','孙村镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1558','新港镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1559','荻港镇','4','1552','0','','');
INSERT INTO `qb_area` VALUES ('1560','镜湖区','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1561','滨江公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1562','大砻坊公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1563','方村街道','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1564','荆山公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1565','镜湖新城公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1566','天门山公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1567','汀棠公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1568','张家山公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1569','弋矶山公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1570','赭麓公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1571','赭山公共服务中心','4','1560','0','','');
INSERT INTO `qb_area` VALUES ('1572','南陵县','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1573','安徽南陵工业园区','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1574','工山镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1575','何湾镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1576','籍山镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1577','家发镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1578','三里镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1579','许镇镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1580','烟墩镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1581','弋江镇','4','1572','0','','');
INSERT INTO `qb_area` VALUES ('1582','其它区','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1583','三山区','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1584','安徽芜湖三山经济开发区','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1585','保定街道','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1586','峨桥镇','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1587','高安街道','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1588','龙湖街道','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1589','三山街道','4','1583','0','','');
INSERT INTO `qb_area` VALUES ('1590','无为县','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1591','安徽无为经济开发区','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1592','陡沟镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1593','福渡镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1594','高沟镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1595','赫店镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1596','鹤毛镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1597','洪巷镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1598','红庙镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1599','开城镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1600','昆山镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1601','刘渡镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1602','泥汊镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1603','牛埠镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1604','泉塘镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1605','十里墩镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1606','石涧镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1607','蜀山镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1608','无城镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1609','襄安镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1610','严桥镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1611','姚沟镇','4','1590','0','','');
INSERT INTO `qb_area` VALUES ('1612','芜湖县','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1613','安徽新芜经济开发区','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1614','红杨镇','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1615','花桥镇','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1616','六郎镇','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1617','陶辛镇','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1618','湾沚镇','4','1612','0','','');
INSERT INTO `qb_area` VALUES ('1619','弋江区','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1620','白马街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1621','火龙街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1622','马塘街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1623','南瑞社区公共服务委员会','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1624','芜湖高新技术产业开发区','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1625','中南街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1626','中山南路街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1627','弋江桥街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1628','瀂港街道','4','1619','0','','');
INSERT INTO `qb_area` VALUES ('1629','鸠江区','3','1551','0','','');
INSERT INTO `qb_area` VALUES ('1630','安徽省江北产业集中区','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1631','安徽芜湖鸠江经济开发区','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1632','白茆镇','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1633','二坝镇','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1634','官陡街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1635','龙山街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1636','清水街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1637','沈巷镇','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1638','四褐山街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1639','汤沟镇','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1640','湾里街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1641','万春街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1642','芜湖经济技术开发区','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1643','裕溪口街道','4','1629','0','','');
INSERT INTO `qb_area` VALUES ('1644','宣城市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1645','广德县','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1646','柏垫镇','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1647','东亭乡','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1648','卢村乡','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1649','邱村镇','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1650','誓节镇','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1651','四合乡','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1652','桃州镇','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1653','新杭镇','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1654','杨滩乡','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1655','祠山岗茶场','4','1645','0','','');
INSERT INTO `qb_area` VALUES ('1656','绩溪县','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1657','板桥头乡','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1658','长安镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1659','伏岭镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1660','华阳镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1661','家朋乡','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1662','金沙镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1663','荆州乡','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1664','临溪镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1665','上庄镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1666','生态工业园区','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1667','扬溪镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1668','瀛洲镇','4','1656','0','','');
INSERT INTO `qb_area` VALUES ('1669','郎溪县','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1670','安徽省国营十字铺茶场','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1671','毕桥镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1672','飞鲤镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1673','建平镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1674','郎溪经济开发区','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1675','凌笪乡','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1676','梅渚镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1677','上海市白茅岭监狱','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1678','十字镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1679','涛城镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1680','新发镇','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1681','姚村乡','4','1669','0','','');
INSERT INTO `qb_area` VALUES ('1682','宁国市','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1683','方塘乡','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1684','港口镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1685','河沥街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1686','胡乐镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1687','甲路镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1688','梅林镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1689','南极乡','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1690','南山街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1691','宁墩镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1692','青龙乡','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1693','天湖街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1694','万家乡','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1695','汪溪街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1696','西津街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1697','霞西镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1698','仙霞镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1699','云梯畲族乡','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1700','中溪镇','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1701','竹峰街道','4','1682','0','','');
INSERT INTO `qb_area` VALUES ('1702','其它区','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1703','宣州区','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1704','澄江街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1705','飞彩街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1706','古泉镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1707','寒亭镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1708','洪林镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1709','黄渡乡','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1710','济川街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1711','金坝街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1712','敬亭山街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1713','狸桥镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1714','沈村镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1715','双桥街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1716','水东镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1717','水阳镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1718','孙埠镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1719','文昌镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1720','五星乡','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1721','西林街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1722','溪口镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1723','向阳镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1724','新田镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1725','杨柳镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1726','养贤乡','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1727','周王镇','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1728','朱桥乡','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1729','鳌峰街道','4','1703','0','','');
INSERT INTO `qb_area` VALUES ('1730','泾县','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1731','蔡村镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1732','昌桥乡','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1733','丁家桥镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1734','黄村镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1735','榔桥镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1736','茂林镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1737','琴溪镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1738','桃花潭镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1739','汀溪乡','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1740','云岭镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1741','泾川镇','4','1730','0','','');
INSERT INTO `qb_area` VALUES ('1742','旌德县','3','1644','0','','');
INSERT INTO `qb_area` VALUES ('1743','白地镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1744','版书乡','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1745','蔡家桥镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1746','庙首镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1747','三溪镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1748','孙村乡','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1749','兴隆乡','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1750','俞村镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1751','云乐乡','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1752','旌阳镇','4','1742','0','','');
INSERT INTO `qb_area` VALUES ('1753','亳州市','2','1','0','','');
INSERT INTO `qb_area` VALUES ('1754','利辛县','3','1753','0','','');
INSERT INTO `qb_area` VALUES ('1755','柴湖良种繁殖场','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1756','城北镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1757','城关镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1758','程家集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1759','大李集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1760','巩店镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1761','胡集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1762','纪王场乡','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1763','江集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1764','旧城镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1765','利辛县工业园区','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1766','马店孜镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1767','汝集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1768','孙集镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1769','孙庙乡','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1770','王人镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1771','王市镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1772','望疃镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1773','西潘楼镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1774','新张集乡','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1775','永兴镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1776','展沟镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1777','张村镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1778','中疃镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1779','阚疃镇','4','1754','0','','');
INSERT INTO `qb_area` VALUES ('1780','蒙城县','3','1753','0','','');
INSERT INTO `qb_area` VALUES ('1781','安徽蒙城经济开发区','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1782','白杨林场','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1783','板桥集镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1784','城关镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1785','楚村镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1786','范集工业园区','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1787','淮北矿业集团有限责任公司许疃煤矿','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1788','乐土镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1789','篱笆镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1790','立仓镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1791','马集镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1792','蒙城县农业委员会直辖村级单位','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1793','漆园街道','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1794','三义镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1795','双涧镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1796','坛城镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1797','王集乡','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1798','小涧镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1799','小辛集乡','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1800','许疃镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1801','岳坊镇','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1802','庄周街道','4','1780','0','','');
INSERT INTO `qb_area` VALUES ('1803','其它区','3','1753','0','','');
INSERT INTO `qb_area` VALUES ('1804','涡阳县','3','1753','0','','');
INSERT INTO `qb_area` VALUES ('1805','安徽省涡阳工业园区','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1806','标里镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1807','曹市镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1808','陈大镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1809','城东街道','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1810','城关街道','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1811','城西街道','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1812','楚店镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1813','丹城镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1814','单集林场','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1815','店集镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1816','高公镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1817','高炉镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1818','公吉寺镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1819','花沟镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1820','临湖镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1821','龙山镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1822','马店集镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1823','牌坊镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1824','青町镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1825','石弓镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1826','涡北街道','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1827','涡南镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1828','西阳镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1829','新兴镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1830','义门镇','4','1804','0','','');
INSERT INTO `qb_area` VALUES ('1831','谯城区','3','1753','0','','');
INSERT INTO `qb_area` VALUES ('1832','安徽亳州工业园区','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1833','城父镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1834','大杨镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1835','古城镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1836','古井镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1837','观堂镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1838','花戏楼街道','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1839','华佗镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1840','立德镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1841','龙杨镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1842','芦庙镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1843','牛集镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1844','沙土镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1845','十八里镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1846','十河镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1847','十九里镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1848','双沟镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1849','汤陵街道','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1850','魏岗镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1851','五马镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1852','薛阁街道','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1853','颜集镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1854','张店乡','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1855','赵桥乡','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1856','亳州市经济技术开发区','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1857','谯东镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1858','淝河镇','4','1831','0','','');
INSERT INTO `qb_area` VALUES ('1859','澳门特别行政区','1','0','0','','');
INSERT INTO `qb_area` VALUES ('1860','澳门半岛','2','1859','0','','');
INSERT INTO `qb_area` VALUES ('1861','离岛','2','1859','0','','');
INSERT INTO `qb_area` VALUES ('1862','北京','1','0','0','','');
INSERT INTO `qb_area` VALUES ('1863','北京市','2','1862','0','','');
INSERT INTO `qb_area` VALUES ('1864','昌平区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1865','百善镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1866','北七家镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1867','城北街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1868','城南街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1869','崔村镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1870','东小口镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1871','回龙观街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1872','霍营街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1873','流村镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1874','龙泽园街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1875','马池口镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1876','南口镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1877','南邵镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1878','沙河镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1879','十三陵镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1880','史各庄街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1881','天通苑北街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1882','天通苑南街道','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1883','小汤山镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1884','兴寿镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1885','延寿镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1886','阳坊镇','4','1864','0','','');
INSERT INTO `qb_area` VALUES ('1887','朝阳区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1888','安贞街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1889','奥运村街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1890','八里庄街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1891','常营镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1892','朝外街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1893','崔各庄镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1894','大屯街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1895','东坝镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1896','东风镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1897','东湖街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1898','豆各庄镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1899','高碑店镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1900','管庄镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1901','和平街街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1902','黑庄户镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1903','呼家楼街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1904','建外街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1905','将台镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1906','金盏镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1907','劲松街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1908','酒仙桥街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1909','来广营镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1910','六里屯街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1911','麦子店街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1912','南磨房镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1913','潘家园街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1914','平房镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1915','三间房镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1916','三里屯街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1917','十八里店镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1918','首都机场街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1919','双井街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1920','孙河镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1921','太阳宫镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1922','团结湖街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1923','王四营镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1924','望京街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1925','香河园街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1926','小关街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1927','小红门镇','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1928','亚运村街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1929','左家庄街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1930','垡头街道','4','1887','0','','');
INSERT INTO `qb_area` VALUES ('1931','崇文区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1932','大兴区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1933','安定镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1934','北京经济技术开发区','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1935','北臧村镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1936','采育镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1937','长子营镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1938','观音寺街道','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1939','国家新媒体产业基地','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1940','黄村镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1941','旧宫镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1942','礼贤镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1943','林校路街道','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1944','庞各庄镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1945','青云店镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1946','清源街道','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1947','天宫院街道','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1948','魏善庄镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1949','西红门镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1950','兴丰街道','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1951','亦庄镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1952','榆垡镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1953','瀛海镇','4','1932','0','','');
INSERT INTO `qb_area` VALUES ('1954','东城区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1955','安定门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1956','北新桥街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1957','朝阳门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1958','崇文门外街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1959','东花市街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1960','东华门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1961','东四街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1962','东直门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1963','和平里街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1964','建国门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1965','交道口街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1966','景山街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1967','龙潭街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1968','前门街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1969','体育馆路街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1970','天坛街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1971','永定门外街道','4','1954','0','','');
INSERT INTO `qb_area` VALUES ('1972','房山区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('1973','长沟镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1974','长阳镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1975','城关街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1976','大安山乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1977','大石窝镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1978','东风街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1979','佛子庄乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1980','拱辰街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1981','韩村河镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1982','河北镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1983','良乡镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1984','琉璃河镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1985','南窖乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1986','蒲洼乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1987','青龙湖镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1988','十渡镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1989','石楼镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1990','史家营乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1991','西潞街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1992','霞云岭乡','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1993','向阳街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1994','新镇街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1995','星城街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1996','阎村镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1997','迎风街道','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1998','张坊镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('1999','周口店镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('2000','窦店镇','4','1972','0','','');
INSERT INTO `qb_area` VALUES ('2001','丰台区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2002','长辛店街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2003','长辛店镇','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2004','大红门街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2005','东高地街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2006','东铁匠营街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2007','方庄镇','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2008','丰台街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2009','和义街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2010','花乡乡','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2011','卢沟桥街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2012','卢沟桥乡','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2013','马家堡街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2014','南苑街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2015','南苑乡','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2016','太平桥街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2017','宛平城镇','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2018','王佐镇','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2019','西罗园街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2020','新村街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2021','右安门街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2022','云岗街道','4','2001','0','','');
INSERT INTO `qb_area` VALUES ('2023','海淀区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2024','八里庄街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2025','北太平庄街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2026','北下关街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2027','东升镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2028','甘家口街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2029','海淀街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2030','花园路街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2031','马连洼街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2032','青龙桥街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2033','清河街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2034','清华园街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2035','上地街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2036','上庄镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2037','曙光街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2038','四季青镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2039','苏家坨镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2040','田村路街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2041','万柳镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2042','万寿路街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2043','温泉镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2044','西北旺镇','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2045','西三旗街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2046','香山街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2047','学院路街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2048','燕园街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2049','羊坊店街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2050','永定路街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2051','中关村街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2052','紫竹院街道','4','2023','0','','');
INSERT INTO `qb_area` VALUES ('2053','怀柔区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2054','宝山镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2055','北房镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2056','北京雁栖经济开发区','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2057','渤海镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2058','长哨营满族乡','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2059','怀北镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2060','怀柔镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2061','九渡河镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2062','喇叭沟门满族乡','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2063','琉璃庙镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2064','龙山街道','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2065','庙城镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2066','桥梓镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2067','泉河街道','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2068','汤河口镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2069','雁栖镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2070','杨宋镇','4','2053','0','','');
INSERT INTO `qb_area` VALUES ('2071','门头沟区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2072','城子街道','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2073','大台街道','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2074','大峪街道','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2075','东辛房街道','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2076','军庄镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2077','龙泉镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2078','妙峰山镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2079','清水镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2080','潭柘寺镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2081','王平镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2082','雁翅镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2083','永定镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2084','斋堂镇','4','2071','0','','');
INSERT INTO `qb_area` VALUES ('2085','密云区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2086','北京密云经济开发区','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2087','北庄镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2088','不老屯镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2089','大城子镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2090','东邵渠镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2091','冯家峪镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2092','高岭镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2093','鼓楼街道','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2094','古北口镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2095','果园街道','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2096','河南寨镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2097','巨各庄镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2098','密云镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2099','穆家峪镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2100','十里堡镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2101','石城镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2102','太师屯镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2103','檀营镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2104','西田各庄镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2105','溪翁庄镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2106','新城子镇','4','2085','0','','');
INSERT INTO `qb_area` VALUES ('2107','平谷区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2108','滨河街道','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2109','大华山镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2110','大兴庄镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2111','东高村镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2112','黄松峪乡','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2113','金海湖镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2114','刘家店镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2115','马昌营镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2116','马坊镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2117','南独乐河镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2118','平谷镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2119','山东庄镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2120','王辛庄镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2121','夏各庄镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2122','兴谷街道','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2123','熊儿寨乡','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2124','峪口镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2125','镇罗营镇','4','2107','0','','');
INSERT INTO `qb_area` VALUES ('2126','其它区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2127','石景山区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2128','八宝山街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2129','八角街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2130','古城街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2131','广宁街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2132','金顶街街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2133','老山街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2134','鲁谷街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2135','苹果园街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2136','五里坨街道','4','2127','0','','');
INSERT INTO `qb_area` VALUES ('2137','顺义区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2138','北石槽镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2139','北务镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2140','北小营镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2141','大孙各庄镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2142','高丽营镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2143','光明街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2144','后沙峪镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2145','空港街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2146','李桥镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2147','李遂镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2148','龙湾屯镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2149','马坡镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2150','木林镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2151','南彩镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2152','南法信镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2153','牛栏山镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2154','仁和镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2155','胜利街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2156','石园街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2157','双丰街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2158','天竺镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2159','旺泉街道','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2160','杨镇镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2161','张镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2162','赵全营镇','4','2137','0','','');
INSERT INTO `qb_area` VALUES ('2163','通州区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2164','北苑街道','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2165','梨园镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2166','潞城镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2167','马驹桥镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2168','宋庄镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2169','台湖镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2170','西集镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2171','新华街道','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2172','永乐店镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2173','永顺镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2174','于家务回族乡','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2175','玉桥街道','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2176','张家湾镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2177','中仓街道','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2178','漷县镇','4','2163','0','','');
INSERT INTO `qb_area` VALUES ('2179','西城区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2180','白纸坊街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2181','椿树街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2182','大栅栏街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2183','德胜街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2184','广安门内街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2185','广安门外街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2186','金融街街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2187','牛街街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2188','什刹海街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2189','陶然亭街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2190','天桥街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2191','西长安街街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2192','新街口街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2193','月坛街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2194','展览路街道','4','2179','0','','');
INSERT INTO `qb_area` VALUES ('2195','宣武区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2196','延庆区','3','1863','0','','');
INSERT INTO `qb_area` VALUES ('2197','八达岭镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2198','百泉街道','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2199','大榆树镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2200','大庄科乡','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2201','井庄镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2202','旧县镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2203','康庄镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2204','刘斌堡乡','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2205','千家店镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2206','儒林街道','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2207','沈家营镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2208','四海镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2209','香水园街道','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2210','香营乡','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2211','延庆镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2212','永宁镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2213','张山营镇','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2214','珍珠泉乡','4','2196','0','','');
INSERT INTO `qb_area` VALUES ('2215','福建省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('2216','福州市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2217','仓山区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2218','仓前街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2219','仓山镇','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2220','城门镇','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2221','东升街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2222','对湖街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2223','盖山镇','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2224','红星农场','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2225','建新镇','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2226','金山街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2227','临江街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2228','螺洲镇','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2229','三叉街街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2230','上渡街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2231','下渡街道','4','2217','0','','');
INSERT INTO `qb_area` VALUES ('2232','长乐区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2233','古槐镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2234','航城街道','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2235','鹤上镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2236','猴屿乡','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2237','湖南镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2238','江田镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2239','金峰镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2240','罗联乡','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2241','梅花镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2242','首占镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2243','松下镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2244','潭头镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2245','文岭镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2246','文武砂镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2247','吴航街道','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2248','营前街道','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2249','玉田镇','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2250','漳港街道','4','2232','0','','');
INSERT INTO `qb_area` VALUES ('2251','福清市','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2252','城头镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2253','东阁华侨','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2254','东张镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2255','东瀚镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2256','港头镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2257','高山镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2258','海口镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2259','宏路街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2260','江镜华侨','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2261','江镜镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2262','江阴镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2263','镜洋镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2264','龙江街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2265','龙山街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2266','龙田镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2267','南岭镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2268','三山镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2269','沙埔镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2270','上迳镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2271','石竹街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2272','新厝镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2273','阳下街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2274','一都镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2275','音西街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2276','渔溪镇','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2277','玉屏街道','4','2251','0','','');
INSERT INTO `qb_area` VALUES ('2278','鼓楼区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2279','安泰街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2280','东街街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2281','鼓东街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2282','鼓西街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2283','洪山镇','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2284','华大街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2285','南街街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2286','水部街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2287','温泉街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2288','五凤街道','4','2278','0','','');
INSERT INTO `qb_area` VALUES ('2289','晋安区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2290','茶园街道','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2291','鼓山镇','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2292','宦溪镇','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2293','日溪乡','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2294','寿山乡','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2295','王庄街道','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2296','象园街道','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2297','新店镇','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2298','岳峰镇','4','2289','0','','');
INSERT INTO `qb_area` VALUES ('2299','连江县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2300','安凯乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2301','敖江镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2302','长龙镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2303','丹阳镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2304','东湖镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2305','东岱镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2306','凤城镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2307','官坂镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2308','黄岐镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2309','江南乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2310','坑园镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2311','马鼻镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2312','马祖乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2313','潘渡乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2314','浦口镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2315','苔菉镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2316','透堡镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2317','下宫乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2318','晓澳镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2319','小沧畲族乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2320','蓼沿乡','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2321','筱埕镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2322','琯头镇','4','2299','0','','');
INSERT INTO `qb_area` VALUES ('2323','罗源县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2324','白塔乡','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2325','碧里乡','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2326','飞竹镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2327','凤山镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2328','洪洋乡','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2329','霍口畲族乡','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2330','鉴江镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2331','罗源湾','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2332','起步镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2333','松山镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2334','西兰乡','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2335','中房镇','4','2323','0','','');
INSERT INTO `qb_area` VALUES ('2336','马尾区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2337','琅岐镇','4','2336','0','','');
INSERT INTO `qb_area` VALUES ('2338','罗星街道','4','2336','0','','');
INSERT INTO `qb_area` VALUES ('2339','马尾镇','4','2336','0','','');
INSERT INTO `qb_area` VALUES ('2340','亭江镇','4','2336','0','','');
INSERT INTO `qb_area` VALUES ('2341','闽侯县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2342','白沙镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2343','大湖乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2344','甘蔗街道','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2345','鸿尾乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2346','江洋农场','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2347','荆溪镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2348','南通镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2349','南屿镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2350','青口镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2351','上街镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2352','尚干镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2353','廷坪乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2354','祥谦镇','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2355','小箬乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2356','洋里乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2357','竹岐乡','4','2341','0','','');
INSERT INTO `qb_area` VALUES ('2358','闽清县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2359','白樟镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2360','白中镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2361','池园镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2362','东桥镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2363','桔林乡','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2364','金沙镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2365','梅城镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2366','梅溪镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2367','三溪乡','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2368','上莲乡','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2369','省璜镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2370','塔庄镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2371','下祝乡','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2372','雄江镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2373','云龙乡','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2374','坂东镇','4','2358','0','','');
INSERT INTO `qb_area` VALUES ('2375','平潭县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2376','敖东镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2377','澳前镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2378','白青乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2379','北厝镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2380','大练乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2381','东庠乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2382','流水镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2383','芦洋乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2384','南海乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2385','平原镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2386','苏澳镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2387','潭城镇','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2388','屿头乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2389','中楼乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2390','岚城乡','4','2375','0','','');
INSERT INTO `qb_area` VALUES ('2391','其它区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2392','台江区','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2393','苍霞街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2394','茶亭街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2395','后洲街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2396','宁化街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2397','上海街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2398','新港街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2399','洋中街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2400','义洲街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2401','瀛洲街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2402','鳌峰街道','4','2392','0','','');
INSERT INTO `qb_area` VALUES ('2403','永泰县','3','2216','0','','');
INSERT INTO `qb_area` VALUES ('2404','白云乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2405','长庆镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2406','城峰镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2407','赤锡乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2408','大洋镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2409','丹云乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2410','东洋乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2411','富泉乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2412','盖洋乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2413','葛岭镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2414','红星乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2415','岭路乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2416','盘谷乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2417','清凉镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2418','塘前乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2419','同安镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2420','梧桐镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2421','霞拔乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2422','樟城镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2423','嵩口镇','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2424','洑口乡','4','2403','0','','');
INSERT INTO `qb_area` VALUES ('2425','龙岩市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2426','长汀县','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2427','策武镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2428','大同镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2429','古城镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2430','馆前镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2431','河田镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2432','红山乡','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2433','南山镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2434','三洲镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2435','四都镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2436','铁长乡','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2437','汀州镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2438','童坊镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2439','涂坊镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2440','新桥镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2441','宣成乡','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2442','羊牯乡','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2443','庵杰乡','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2444','濯田镇','4','2426','0','','');
INSERT INTO `qb_area` VALUES ('2445','连城县','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2446','北团镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2447','隔川乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2448','姑田镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2449','揭乐乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2450','赖源乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2451','莲峰镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2452','林坊乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2453','罗坊乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2454','庙前镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2455','朋口镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2456','曲溪乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2457','四堡乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2458','塘前乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2459','文亨镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2460','新泉镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2461','宣和乡','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2462','莒溪镇','4','2445','0','','');
INSERT INTO `qb_area` VALUES ('2463','其它区','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2464','上杭县','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2465','白砂镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2466','步云乡','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2467','才溪镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2468','茶地镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2469','古田镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2470','官庄畲族乡','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2471','湖洋镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2472','旧县镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2473','蓝溪镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2474','临城镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2475','临江镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2476','庐丰畲族乡','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2477','南阳镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2478','珊瑚乡','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2479','太拔镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2480','通贤镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2481','溪口镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2482','下都镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2483','中都镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2484','泮境乡','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2485','稔田镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2486','蛟洋镇','4','2464','0','','');
INSERT INTO `qb_area` VALUES ('2487','武平县','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2488','城厢镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2489','大禾乡','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2490','东留镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2491','民主乡','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2492','平川镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2493','十方镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2494','桃溪镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2495','万安镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2496','武东镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2497','下坝乡','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2498','湘店乡','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2499','象洞镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2500','岩前镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2501','永平镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2502','中堡镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2503','中赤乡','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2504','中山镇','4','2487','0','','');
INSERT INTO `qb_area` VALUES ('2505','新罗区','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2506','白沙镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2507','北城街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2508','曹溪街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2509','大池镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2510','东城街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2511','东肖街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2512','红坊镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2513','江山镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2514','龙门街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2515','南城街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2516','适中镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2517','苏坂镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2518','铁山街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2519','万安镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2520','西城街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2521','西陂街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2522','小池镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2523','岩山镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2524','雁石镇','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2525','中城街道','4','2505','0','','');
INSERT INTO `qb_area` VALUES ('2526','永定区','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2527','陈东乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2528','城郊乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2529','大溪乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2530','峰市镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2531','凤城街道','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2532','抚市镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2533','高头乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2534','高陂镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2535','古竹乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2536','合溪乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2537','洪山乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2538','湖坑镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2539','湖雷镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2540','湖山乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2541','虎岗镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2542','金砂乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2543','坎市镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2544','龙潭镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2545','培丰镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2546','堂堡乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2547','西溪乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2548','下洋镇','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2549','仙师乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2550','岐岭乡','4','2526','0','','');
INSERT INTO `qb_area` VALUES ('2551','漳平市','3','2425','0','','');
INSERT INTO `qb_area` VALUES ('2552','赤水镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2553','拱桥镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2554','官田乡','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2555','桂林街道','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2556','和平镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2557','灵地乡','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2558','芦芝乡','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2559','南洋镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2560','双洋镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2561','吾祠乡','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2562','西园镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2563','溪南镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2564','象湖镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2565','新桥镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2566','永福镇','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2567','菁城街道','4','2551','0','','');
INSERT INTO `qb_area` VALUES ('2568','南平市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2569','光泽县','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2570','崇仁乡','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2571','杭川镇','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2572','华桥乡','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2573','李坊乡','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2574','司前乡','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2575','寨里镇','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2576','止马镇','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2577','鸾风乡','4','2569','0','','');
INSERT INTO `qb_area` VALUES ('2578','建阳区','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2579','崇雒乡','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2580','黄坑镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2581','回龙乡','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2582','将口镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2583','麻沙镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2584','书坊乡','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2585','水吉镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2586','潭城街道','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2587','童游街道','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2588','小湖镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2589','徐市镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2590','漳墩镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2591','莒口镇','4','2578','0','','');
INSERT INTO `qb_area` VALUES ('2592','建瓯市','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2593','川石乡','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2594','迪口镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2595','东峰镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2596','东游镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2597','房道镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2598','吉阳镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2599','建安街道','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2600','龙村乡','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2601','南雅镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2602','水源乡','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2603','顺阳乡','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2604','通济街道','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2605','小桥镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2606','小松镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2607','徐墩镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2608','玉山镇','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2609','芝山街道','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2610','瓯宁街道','4','2592','0','','');
INSERT INTO `qb_area` VALUES ('2611','浦城县','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2612','枫溪乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2613','富岭镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2614','古楼乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2615','官路乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2616','管厝乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2617','河滨街道','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2618','九牧镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2619','莲塘镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2620','临江镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2621','南浦街道','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2622','盘亭乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2623','山下乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2624','石陂镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2625','水北街镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2626','水南农场','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2627','万安乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2628','仙阳镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2629','永兴镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2630','忠信镇','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2631','濠村乡','4','2611','0','','');
INSERT INTO `qb_area` VALUES ('2632','其它区','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2633','邵武市','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2634','城郊镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2635','大埠岗镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2636','大竹镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2637','桂林乡','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2638','和平镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2639','洪墩镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2640','金坑乡','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2641','拿口镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2642','晒口街道','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2643','水北街道','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2644','水北镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2645','通泰街道','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2646','卫闽镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2647','吴家塘镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2648','下沙镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2649','肖家坊镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2650','沿山镇','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2651','张厝乡','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2652','昭阳街道','4','2633','0','','');
INSERT INTO `qb_area` VALUES ('2653','顺昌县','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2654','大干镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2655','大历镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2656','高阳乡','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2657','建西镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2658','埔上镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2659','仁寿镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2660','双溪街道','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2661','洋墩乡','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2662','洋口镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2663','元坑镇','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2664','郑坊乡','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2665','岚下乡','4','2653','0','','');
INSERT INTO `qb_area` VALUES ('2666','松溪县','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2667','茶平乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2668','河东乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2669','花桥乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2670','旧县乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2671','松源街道','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2672','渭田镇','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2673','溪东乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2674','郑墩镇','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2675','祖墩乡','4','2666','0','','');
INSERT INTO `qb_area` VALUES ('2676','武夷山市','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2677','崇安街道','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2678','上梅乡','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2679','吴屯乡','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2680','武夷街道','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2681','五夫镇','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2682','新丰街道','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2683','星村镇','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2684','兴田镇','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2685','洋庄乡','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2686','岚谷乡','4','2676','0','','');
INSERT INTO `qb_area` VALUES ('2687','延平区','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2688','赤门乡','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2689','大横镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2690','黄墩街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2691','巨口乡','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2692','来舟镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2693','炉下镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2694','茫荡镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2695','梅山街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2696','南山镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2697','水东街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2698','水南街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2699','四鹤街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2700','塔前镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2701','太平镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2702','王台镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2703','西芹镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2704','峡阳镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2705','夏道镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2706','洋后镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2707','樟湖镇','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2708','紫云街道','4','2687','0','','');
INSERT INTO `qb_area` VALUES ('2709','政和县','3','2568','0','','');
INSERT INTO `qb_area` VALUES ('2710','澄源乡','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2711','东平镇','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2712','岭腰乡','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2713','石屯镇','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2714','铁山镇','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2715','外屯乡','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2716','星溪乡','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2717','熊山街道','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2718','杨源乡','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2719','镇前镇','4','2709','0','','');
INSERT INTO `qb_area` VALUES ('2720','宁德市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2721','福安市','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2722','城北街道','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2723','城南街道','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2724','城阳镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2725','范坑乡','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2726','福安畲族开发区','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2727','甘棠镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2728','康厝畲族乡','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2729','罗江街道','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2730','穆阳镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2731','穆云畲族乡','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2732','赛岐镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2733','上白石镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2734','社口镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2735','松罗乡','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2736','潭头镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2737','湾坞工业集中区','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2738','湾坞镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2739','溪柄镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2740','溪潭镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2741','溪尾镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2742','下白石镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2743','晓阳镇','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2744','阳头街道','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2745','坂中畲族乡','4','2721','0','','');
INSERT INTO `qb_area` VALUES ('2746','福鼎市','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2747','白琳镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2748','点头镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2749','店下镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2750','叠石乡','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2751','管阳镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2752','贯岭镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2753','佳阳乡','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2754','龙安开发区','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2755','前岐镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2756','沙埕镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2757','山前街道','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2758','太姥山镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2759','桐城街道','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2760','桐山街道','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2761','嵛山镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2762','硖门畲族乡','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2763','磻溪镇','4','2746','0','','');
INSERT INTO `qb_area` VALUES ('2764','古田县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2765','城东街道','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2766','城西街道','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2767','大甲镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2768','大桥镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2769','凤都镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2770','凤埔乡','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2771','鹤塘镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2772','黄田镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2773','吉巷乡','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2774','平湖镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2775','杉洋镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2776','水口镇','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2777','卓洋乡','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2778','泮洋乡','4','2764','0','','');
INSERT INTO `qb_area` VALUES ('2779','蕉城区','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2780','八都镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2781','城南镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2782','赤溪镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2783','东侨开发区','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2784','飞鸾镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2785','洪口乡','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2786','虎贝镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2787','霍童镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2788','蕉北街道','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2789','蕉南街道','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2790','金涵畲族乡','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2791','九都镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2792','七都镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2793','三都镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2794','石后乡','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2795','洋中镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2796','漳湾镇','4','2779','0','','');
INSERT INTO `qb_area` VALUES ('2797','屏南县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2798','长桥镇','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2799','甘棠乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2800','古峰镇','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2801','岭下乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2802','路下乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2803','屏城乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2804','寿山乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2805','双溪镇','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2806','棠口乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2807','熙岭乡','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2808','黛溪镇','4','2797','0','','');
INSERT INTO `qb_area` VALUES ('2809','其它区','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2810','寿宁县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2811','大安乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2812','凤阳镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2813','坑底乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2814','南阳镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2815','平溪镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2816','芹洋乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2817','清源乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2818','托溪乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2819','武曲镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2820','犀溪镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2821','下党乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2822','斜滩镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2823','竹管垅乡','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2824','鳌阳镇','4','2810','0','','');
INSERT INTO `qb_area` VALUES ('2825','霞浦县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2826','柏洋乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2827','北壁乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2828','长春镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2829','崇儒畲族乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2830','海岛乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2831','三沙镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2832','沙江镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2833','水门畲族乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2834','松城街道','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2835','松港街道','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2836','溪南镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2837','下浒镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2838','牙城镇','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2839','盐田畲族乡','4','2825','0','','');
INSERT INTO `qb_area` VALUES ('2840','周宁县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2841','纯池镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2842','李墩镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2843','礼门乡','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2844','玛坑乡','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2845','浦源镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2846','七步镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2847','狮城镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2848','咸村镇','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2849','泗桥乡','4','2840','0','','');
INSERT INTO `qb_area` VALUES ('2850','柘荣县','3','2720','0','','');
INSERT INTO `qb_area` VALUES ('2851','城郊乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2852','东源乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2853','富溪镇','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2854','黄柏乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2855','双城镇','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2856','英山乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2857','乍洋乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2858','宅中乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2859','楮坪乡','4','2850','0','','');
INSERT INTO `qb_area` VALUES ('2860','莆田市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2861','城厢区','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2862','常太镇','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2863','东海镇','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2864','凤凰山街道','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2865','华亭镇','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2866','灵川镇','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2867','龙桥街道','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2868','霞林街道','4','2861','0','','');
INSERT INTO `qb_area` VALUES ('2869','涵江区','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2870','白沙镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2871','白塘镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2872','赤港开发区','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2873','大洋乡','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2874','国欢镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2875','涵东街道','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2876','涵西街道','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2877','江口镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2878','三江口镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2879','梧塘镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2880','新县镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2881','庄边镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2882','萩芦镇','4','2869','0','','');
INSERT INTO `qb_area` VALUES ('2883','荔城区','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2884','北高镇','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2885','拱辰街道','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2886','黄石镇','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2887','西天尾镇','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2888','新度镇','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2889','镇海街道','4','2883','0','','');
INSERT INTO `qb_area` VALUES ('2890','其它区','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2891','仙游县','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2892','榜头镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2893','菜溪乡','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2894','大济镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2895','度尾镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2896','枫亭镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2897','盖尾镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2898','郊尾镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2899','赖店镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2900','鲤城街道','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2901','鲤南镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2902','龙华镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2903','社硎乡','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2904','石苍乡','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2905','书峰乡','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2906','西苑乡','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2907','游洋镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2908','园庄镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2909','钟山镇','4','2891','0','','');
INSERT INTO `qb_area` VALUES ('2910','秀屿区','3','2860','0','','');
INSERT INTO `qb_area` VALUES ('2911','东埔镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2912','东庄镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2913','东峤镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2914','后海管理局','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2915','南日镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2916','平海镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2917','前沁农场','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2918','山亭镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2919','月塘乡','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2920','忠门镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2921','埭头镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2922','湄洲镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2923','笏石镇','4','2910','0','','');
INSERT INTO `qb_area` VALUES ('2924','泉州市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('2925','安溪县','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2926','白濑乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2927','参内乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2928','长坑乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2929','城厢镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2930','大坪乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2931','凤城镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2932','福田乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2933','感德镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2934','官桥镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2935','湖上乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2936','湖头镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2937','虎邱镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2938','剑斗镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2939','金谷镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2940','魁斗镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2941','蓝田乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2942','龙门镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2943','龙涓乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2944','芦田镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2945','蓬莱镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2946','尚卿乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2947','桃舟乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2948','西坪镇','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2949','祥华乡','4','2925','0','','');
INSERT INTO `qb_area` VALUES ('2950','德化县','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2951','赤水镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2952','春美乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2953','大铭乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2954','盖德镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2955','葛坑镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2956','桂阳乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2957','国宝乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2958','雷峰镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2959','龙门滩镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2960','龙浔镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2961','美湖镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2962','南埕镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2963','三班镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2964','上涌镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2965','水口镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2966','汤头乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2967','杨梅乡','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2968','浔中镇','4','2950','0','','');
INSERT INTO `qb_area` VALUES ('2969','丰泽区','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2970','北峰街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2971','城东街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2972','东海街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2973','东湖街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2974','丰泽街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2975','华大街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2976','清源街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2977','泉秀街道','4','2969','0','','');
INSERT INTO `qb_area` VALUES ('2978','惠安县','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2979','百崎回族乡','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2980','城南工业区','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2981','崇武镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2982','东岭镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2983','东桥镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2984','东园镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2985','黄塘镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2986','惠南工业区','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2987','净峰镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2988','螺城镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2989','螺阳镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2990','洛阳镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2991','山霞镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2992','涂寨镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2993','小岞镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2994','张坂镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2995','紫山镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2996','辋川镇','4','2978','0','','');
INSERT INTO `qb_area` VALUES ('2997','金门县','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2998','晋江市','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('2999','安海镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3000','安平开发区','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3001','陈埭镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3002','池店镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3003','磁灶镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3004','东石镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3005','金井镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3006','晋江市经济开发区','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3007','灵源街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3008','龙湖镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3009','罗山街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3010','梅岭街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3011','内坑镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3012','青阳街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3013','泉州出口加工区','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3014','深沪镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3015','西滨镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3016','西园街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3017','新塘街道','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3018','英林镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3019','永和镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3020','紫帽镇','4','2998','0','','');
INSERT INTO `qb_area` VALUES ('3021','鲤城区','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3022','常泰街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3023','浮桥街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3024','海滨街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3025','江南街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3026','金龙街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3027','开元街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3028','鲤中街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3029','临江街道','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3030','清濛经济开发区','4','3021','0','','');
INSERT INTO `qb_area` VALUES ('3031','洛江区','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3032','河市镇','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3033','虹山乡','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3034','罗溪镇','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3035','马甲镇','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3036','双阳街道','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3037','万安街道','4','3031','0','','');
INSERT INTO `qb_area` VALUES ('3038','南安市','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3039','东田镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3040','丰州镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3041','官桥镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3042','洪梅镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3043','洪濑镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3044','金淘镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3045','九都镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3046','康美镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3047','乐峰镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3048','柳城街道','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3049','仑苍镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3050','罗东镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3051','码头镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3052','梅山镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3053','眉山乡','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3054','美林街道','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3055','蓬华镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3056','省新镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3057','诗山镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3058','石井镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3059','水头镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3060','溪美街道','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3061','霞美镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3062','翔云镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3063','向阳乡','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3064','雪峰管委会','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3065','英都镇','4','3038','0','','');
INSERT INTO `qb_area` VALUES ('3066','其它区','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3067','泉港区','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3068','峰尾镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3069','后龙镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3070','界山镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3071','南埔镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3072','前黄镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3073','山腰街道','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3074','涂岭镇','4','3067','0','','');
INSERT INTO `qb_area` VALUES ('3075','石狮市','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3076','宝盖镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3077','凤里街道','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3078','鸿山镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3079','湖滨街道','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3080','锦尚镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3081','灵秀镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3082','祥芝镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3083','永宁镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3084','蚶江镇','4','3075','0','','');
INSERT INTO `qb_area` VALUES ('3085','永春县','3','2924','0','','');
INSERT INTO `qb_area` VALUES ('3086','呈祥乡','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3087','达埔镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3088','东关镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3089','东平镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3090','桂洋镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3091','横口乡','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3092','湖洋镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3093','介福乡','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3094','锦斗镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3095','坑仔口镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3096','蓬壶镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3097','石鼓镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3098','苏坑镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3099','桃城镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3100','外山乡','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3101','吾峰镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3102','五里街镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3103','下洋镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3104','仙夹镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3105','一都镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3106','玉斗镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3107','岵山镇','4','3085','0','','');
INSERT INTO `qb_area` VALUES ('3108','三明市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('3109','大田县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3110','东风农场','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3111','广平镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3112','湖美乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3113','华兴乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3114','济阳乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3115','建设镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3116','均溪镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3117','梅山乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3118','屏山乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3119','奇韬镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3120','前坪乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3121','上京镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3122','石牌镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3123','太华镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3124','桃源镇','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3125','文江乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3126','吴山乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3127','武陵乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3128','谢洋乡','4','3109','0','','');
INSERT INTO `qb_area` VALUES ('3129','建宁县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3130','福建建宁经济开发区','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3131','黄埠乡','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3132','黄坊乡','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3133','均口镇','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3134','客坊乡','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3135','里心镇','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3136','溪口镇','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3137','溪源乡','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3138','伊家乡','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3139','濉溪镇','4','3129','0','','');
INSERT INTO `qb_area` VALUES ('3140','将乐县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3141','安仁乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3142','白莲镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3143','大源乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3144','高唐镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3145','古镛镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3146','光明乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3147','黄潭镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3148','漠源乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3149','南口乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3150','水南镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3151','万安镇','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3152','万全乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3153','余坊乡','4','3140','0','','');
INSERT INTO `qb_area` VALUES ('3154','梅列区','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3155','陈大镇','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3156','福建梅列经济开发区','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3157','列东街道','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3158','列西街道','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3159','徐碧街道','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3160','洋溪镇','4','3154','0','','');
INSERT INTO `qb_area` VALUES ('3161','明溪县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3162','城关乡','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3163','枫溪乡','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3164','盖洋镇','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3165','胡坊镇','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3166','沙溪乡','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3167','夏坊乡','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3168','夏阳乡','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3169','雪峰镇','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3170','瀚仙镇','4','3161','0','','');
INSERT INTO `qb_area` VALUES ('3171','宁化县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3172','安乐镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3173','安远镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3174','曹坊镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3175','城郊乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3176','城南乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3177','翠江镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3178','方田乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3179','河龙乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3180','湖村镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3181','淮土乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3182','济村乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3183','泉上镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3184','石壁镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3185','水茜镇','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3186','治平畲族乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3187','中沙乡','4','3171','0','','');
INSERT INTO `qb_area` VALUES ('3188','其它区','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3189','清流县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3190','长校镇','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3191','赖坊乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3192','李家乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3193','里田乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3194','林畲乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3195','灵地镇','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3196','龙津镇','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3197','沙芜乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3198','田源乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3199','温郊乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3200','余朋乡','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3201','嵩口镇','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3202','嵩溪镇','4','3189','0','','');
INSERT INTO `qb_area` VALUES ('3203','三元区','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3204','白沙街道','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3205','城东乡','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3206','城关街道','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3207','富兴堡街道','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3208','荆西街道','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3209','岩前镇','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3210','中村乡','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3211','莘口镇','4','3203','0','','');
INSERT INTO `qb_area` VALUES ('3212','沙县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3213','大洛镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3214','凤岗街道','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3215','富口镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3216','高桥镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3217','高砂镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3218','海西物流园区','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3219','湖源乡','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3220','金古园开发区','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3221','金沙园开发区','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3222','南霞乡','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3223','南阳乡','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3224','青山纸业工业区','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3225','青州镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3226','夏茂镇','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3227','郑湖乡','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3228','虬江街道','4','3212','0','','');
INSERT INTO `qb_area` VALUES ('3229','泰宁县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3230','大龙乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3231','大田乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3232','开善乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3233','梅口乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3234','杉城镇','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3235','上青乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3236','下渠乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3237','新桥乡','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3238','朱口镇','4','3229','0','','');
INSERT INTO `qb_area` VALUES ('3239','永安市','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3240','安砂镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3241','曹远镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3242','大湖镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3243','贡川镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3244','洪田镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3245','槐南镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3246','罗坊乡','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3247','青水乡','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3248','上坪乡','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3249','西洋镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3250','小陶镇','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3251','燕北街道','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3252','燕东街道','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3253','燕南街道','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3254','燕西街道','4','3239','0','','');
INSERT INTO `qb_area` VALUES ('3255','尤溪县','3','3108','0','','');
INSERT INTO `qb_area` VALUES ('3256','八字桥乡','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3257','城关镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3258','管前镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3259','联合镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3260','梅仙镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3261','台溪乡','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3262','汤川乡','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3263','西滨镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3264','西城镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3265','溪尾乡','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3266','新阳镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3267','洋中镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3268','尤溪口镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3269','中仙乡','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3270','坂面镇','4','3255','0','','');
INSERT INTO `qb_area` VALUES ('3271','厦门市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('3272','海沧区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3273','第一农场','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3274','东孚街道','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3275','海沧街道','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3276','海沧农场','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3277','天竺山林场','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3278','厦门海沧保税港区','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3279','新阳街道','4','3272','0','','');
INSERT INTO `qb_area` VALUES ('3280','湖里区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3281','殿前街道','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3282','禾山街道','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3283','湖里街道','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3284','火炬高技术开发区','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3285','江头街道','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3286','金山街道','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3287','象屿保税区','4','3280','0','','');
INSERT INTO `qb_area` VALUES ('3288','集美区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3289','第二农场','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3290','灌口镇','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3291','后溪镇','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3292','集美街道','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3293','侨英街道','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3294','省天马种猪场','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3295','天马华侨农场','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3296','杏滨街道','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3297','杏林街道','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3298','坂头防护林场','4','3288','0','','');
INSERT INTO `qb_area` VALUES ('3299','其它区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3300','思明区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3301','滨海街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3302','鼓浪屿街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3303','嘉莲街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3304','开元街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3305','莲前街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3306','梧村街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3307','厦港街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3308','中华街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3309','鹭江街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3310','筼筜街道','4','3300','0','','');
INSERT INTO `qb_area` VALUES ('3311','同安区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3312','白沙仑农场','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3313','大同街道','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3314','凤南农场','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3315','洪塘镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3316','莲花镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3317','汀溪镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3318','五显镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3319','西柯镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3320','祥平街道','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3321','新民镇','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3322','竹坝华侨农场','4','3311','0','','');
INSERT INTO `qb_area` VALUES ('3323','翔安区','3','3271','0','','');
INSERT INTO `qb_area` VALUES ('3324','大帽山农场','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3325','大嶝街道','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3326','马巷镇','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3327','内厝镇','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3328','新店镇','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3329','新圩镇','4','3323','0','','');
INSERT INTO `qb_area` VALUES ('3330','漳州市','2','2215','0','','');
INSERT INTO `qb_area` VALUES ('3331','长泰县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3332','长泰经济开发区','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3333','陈巷镇','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3334','国营古农农场','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3335','林墩工业区','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3336','马洋溪生态旅游区','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3337','武安镇','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3338','岩溪镇','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3339','坂里乡','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3340','枋洋镇','4','3331','0','','');
INSERT INTO `qb_area` VALUES ('3341','东山县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3342','陈城镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3343','康美镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3344','前楼镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3345','铜陵镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3346','西埔镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3347','杏陈镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3348','樟塘镇','4','3341','0','','');
INSERT INTO `qb_area` VALUES ('3349','华安县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3350','丰山镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3351','福建土楼华安旅游区','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3352','高安镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3353','高车乡','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3354','湖林乡','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3355','华丰镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3356','马坑乡','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3357','沙建镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3358','仙都镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3359','新圩镇','4','3349','0','','');
INSERT INTO `qb_area` VALUES ('3360','龙海市','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3361','白水镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3362','榜山镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3363','苍坂农场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3364','程溪农场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3365','程溪镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3366','东园开发区','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3367','东园镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3368','东泗乡','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3369','浮宫镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3370','港尾镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3371','海澄镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3372','角美工业开发区','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3373','角美镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3374','九湖镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3375','九龙岭林场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3376','良种场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3377','林下林场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3378','龙池开发区','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3379','隆教畲族乡','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3380','石码镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3381','双第华侨农场','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3382','颜厝镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3383','招商局漳州开发区','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3384','紫泥镇','4','3360','0','','');
INSERT INTO `qb_area` VALUES ('3385','龙文区','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3386','步文镇','4','3385','0','','');
INSERT INTO `qb_area` VALUES ('3387','朝阳镇','4','3385','0','','');
INSERT INTO `qb_area` VALUES ('3388','郭坑镇','4','3385','0','','');
INSERT INTO `qb_area` VALUES ('3389','蓝田开发区管委会','4','3385','0','','');
INSERT INTO `qb_area` VALUES ('3390','蓝田镇','4','3385','0','','');
INSERT INTO `qb_area` VALUES ('3391','南靖县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3392','船场镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3393','大房农场','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3394','丰田镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3395','和溪镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3396','金山镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3397','靖城镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3398','奎洋镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3399','龙山镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3400','梅林镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3401','南坑镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3402','山城镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3403','书洋镇','4','3391','0','','');
INSERT INTO `qb_area` VALUES ('3404','平和县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3405','安厚农场','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3406','安厚镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3407','长乐乡','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3408','大溪镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3409','福建平和工业园区','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3410','国强乡','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3411','九峰镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3412','芦溪镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3413','南胜镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3414','崎岭乡','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3415','山格镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3416','文峰镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3417','五寨乡','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3418','霞寨镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3419','小溪镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3420','秀峰乡','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3421','坂仔镇','4','3404','0','','');
INSERT INTO `qb_area` VALUES ('3422','其它区','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3423','云霄县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3424','常山华侨经济开发区','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3425','陈岱镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3426','东厦镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3427','和平农场','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3428','和平乡','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3429','火田镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3430','列屿镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3431','马铺乡','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3432','莆美镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3433','下河乡','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3434','云陵工业开发区','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3435','云陵镇','4','3423','0','','');
INSERT INTO `qb_area` VALUES ('3436','漳浦县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3437','白竹湖农场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3438','长桥农场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3439','长桥镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3440','赤湖镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3441','赤岭畲族乡','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3442','赤土乡','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3443','大南坂镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3444','杜浔镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3445','佛昙镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3446','古雷镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3447','官浔镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3448','湖西畲族乡','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3449','旧镇镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3450','六鳌镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3451','马坪镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3452','南浦乡','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3453','南山华侨茶果场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3454','盘陀镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3455','前亭镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3456','沙西镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3457','深土镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3458','石古农场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3459','石榴镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3460','绥安镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3461','万安农场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3462','霞美镇','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3463','下蔡林场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3464','漳浦盐场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3465','中西林场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3466','玳瑁山茶场','4','3436','0','','');
INSERT INTO `qb_area` VALUES ('3467','诏安县','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3468','白洋乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3469','官陂镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3470','国营湖内林场','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3471','国营西山农场','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3472','红星乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3473','建设乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3474','金星乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3475','岭下溪国有防护林场','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3476','梅岭镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3477','梅洲乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3478','南诏镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3479','桥东镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3480','深桥镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3481','四都镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3482','太平镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3483','西潭乡','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3484','霞葛镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3485','秀篆镇','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3486','诏安工业园区管委会','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3487','诏安金都工业集中区管委会','4','3467','0','','');
INSERT INTO `qb_area` VALUES ('3488','芗城区','3','3330','0','','');
INSERT INTO `qb_area` VALUES ('3489','东铺头街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3490','后房农场','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3491','南坑街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3492','浦南镇','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3493','石亭镇','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3494','天宝林场','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3495','天宝镇','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3496','通北街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3497','五峰农场','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3498','西桥街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3499','巷口街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3500','新桥街道','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3501','芝山镇','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3502','芗城区奶牛场','4','3488','0','','');
INSERT INTO `qb_area` VALUES ('3503','甘肃省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('3504','白银市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3505','白银区','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3506','纺织路街道','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3507','工农路街道','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3508','公园路街道','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3509','强湾乡','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3510','人民路街道','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3511','水川镇','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3512','四龙路街道','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3513','四龙镇','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3514','王岘镇','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3515','武川乡','4','3505','0','','');
INSERT INTO `qb_area` VALUES ('3516','会宁县','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3517','八里湾乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3518','白草塬镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3519','草滩乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3520','柴家门镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3521','大沟镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3522','党家岘乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3523','翟家所乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3524','丁家沟乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3525','甘沟驿镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3526','郭城驿镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3527','韩家集乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3528','汉家岔镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3529','河畔镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3530','侯家川镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3531','会师镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3532','老君坡镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3533','刘家寨子镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3534','平头川镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3535','四房吴镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3536','太平店镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3537','头寨子镇','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3538','土高山乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3539','土门岘乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3540','新添堡回族乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3541','新庄乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3542','新塬乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3543','杨崖集乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3544','中川乡','4','3516','0','','');
INSERT INTO `qb_area` VALUES ('3545','景泰县','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3546','草窝滩镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3547','红水镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3548','芦阳镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3549','漫水滩乡','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3550','上沙沃镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3551','寺滩乡','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3552','条山集团','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3553','五佛乡','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3554','喜泉镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3555','一条山镇','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3556','正路乡','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3557','中泉乡','4','3545','0','','');
INSERT INTO `qb_area` VALUES ('3558','靖远县','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3559','北滩乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3560','北湾镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3561','大芦镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3562','东升镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3563','东湾镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3564','高湾镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3565','靖安乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3566','刘川乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3567','糜滩镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3568','平堡镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3569','若笠乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3570','三滩镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3571','石门乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3572','双龙镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3573','乌兰镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3574','五合镇','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3575','兴隆乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3576','永新乡','4','3558','0','','');
INSERT INTO `qb_area` VALUES ('3577','平川区','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3578','宝积乡','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3579','长征街道','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3580','电力路街道','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3581','复兴乡','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3582','共和镇','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3583','红会路街道','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3584','黄峤乡','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3585','水泉镇','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3586','王家山镇','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3587','兴平路街道','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3588','种田乡','4','3577','0','','');
INSERT INTO `qb_area` VALUES ('3589','其它区','3','3504','0','','');
INSERT INTO `qb_area` VALUES ('3590','定西市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3591','安定区','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3592','白碌乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3593','馋口镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3594','称钩驿镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3595','凤翔镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3596','符家川镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3597','高峰乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3598','葛家岔镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3599','李家堡镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3600','鲁家沟镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3601','内官镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3602','宁远镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3603','青岚山乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3604','石泉乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3605','石峡湾乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3606','团结镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3607','西巩驿镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3608','香泉镇','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3609','新集乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3610','杏园乡','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3611','永定路街道','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3612','中华路街道','4','3591','0','','');
INSERT INTO `qb_area` VALUES ('3613','临洮县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3614','八里铺镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3615','红旗乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3616','康家集乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3617','连儿湾乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3618','龙门镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3619','漫洼乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3620','南屏镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3621','上营乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3622','太石镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3623','峡口镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3624','辛店镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3625','新添镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3626','衙下集镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3627','窑店镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3628','玉井镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3629','站滩乡','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3630','中铺镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3631','洮阳镇','4','3613','0','','');
INSERT INTO `qb_area` VALUES ('3632','陇西县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3633','碧岩镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3634','菜子镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3635','德兴乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3636','福星镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3637','巩昌镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3638','和平乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3639','宏伟乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3640','柯寨乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3641','马河镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3642','权家湾镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3643','首阳镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3644','双泉镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3645','通安驿镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3646','渭阳乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3647','文峰镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3648','永吉乡','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3649','云田镇','4','3632','0','','');
INSERT INTO `qb_area` VALUES ('3650','其它区','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3651','通渭县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3652','榜罗镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3653','北城铺镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3654','碧玉镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3655','常家河镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3656','第三铺乡','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3657','华家岭镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3658','鸡川镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3659','李家店乡','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3660','陇川镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3661','陇山镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3662','陇阳镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3663','马营镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3664','平襄镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3665','什川镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3666','寺子川乡','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3667','襄南镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3668','新景乡','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3669','义岗川镇','4','3651','0','','');
INSERT INTO `qb_area` VALUES ('3670','渭源县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3671','北寨镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3672','大安乡','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3673','会川镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3674','莲峰镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3675','路园镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3676','麻家集镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3677','祁家庙镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3678','锹峪镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3679','秦祁乡','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3680','清源镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3681','庆坪镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3682','上湾镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3683','田家河乡','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3684','五竹镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3685','峡城乡','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3686','新寨镇','4','3670','0','','');
INSERT INTO `qb_area` VALUES ('3687','漳县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3688','大草滩乡镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3689','东泉乡','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3690','贵清山镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3691','金钟镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3692','马泉乡','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3693','三岔镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3694','石川镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3695','四族镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3696','武当乡','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3697','武阳镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3698','新寺镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3699','盐井镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3700','殪虎桥镇','4','3687','0','','');
INSERT INTO `qb_area` VALUES ('3701','岷县','3','3590','0','','');
INSERT INTO `qb_area` VALUES ('3702','茶埠镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3703','禾驮镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3704','麻子川镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3705','马坞镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3706','梅川镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3707','蒲麻镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3708','秦许乡','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3709','清水镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3710','申都乡','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3711','十里镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3712','寺沟镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3713','锁龙乡','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3714','维新镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3715','西江镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3716','西寨镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3717','中寨镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3718','岷阳镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3719','闾井镇','4','3701','0','','');
INSERT INTO `qb_area` VALUES ('3720','甘南藏族自治州','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3721','迭部县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3722','阿夏乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3723','达拉乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3724','电尕镇','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3725','多儿乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3726','卡坝乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3727','腊子口镇','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3728','洛大镇','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3729','尼傲乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3730','桑坝乡','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3731','旺藏镇','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3732','益哇镇','4','3721','0','','');
INSERT INTO `qb_area` VALUES ('3733','合作市','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3734','当周街道','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3735','坚木克尔街道','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3736','卡加道乡','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3737','卡加曼乡','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3738','勒秀镇','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3739','那吾镇','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3740','通钦街道','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3741','伊合昂街道','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3742','佐盖多玛乡','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3743','佐盖曼玛镇','4','3733','0','','');
INSERT INTO `qb_area` VALUES ('3744','临潭县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3745','八角镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3746','长川回族乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3747','城关镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3748','初布乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3749','店子乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3750','古战回族镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3751','流顺乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3752','三岔乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3753','石门乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3754','王旗乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3755','新城镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3756','羊沙乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3757','羊永乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3758','冶力关镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3759','卓洛回族乡','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3760','洮滨镇','4','3744','0','','');
INSERT INTO `qb_area` VALUES ('3761','碌曲县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3762','阿拉乡','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3763','拉仁关乡','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3764','郎木寺镇','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3765','李恰如种畜场','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3766','玛艾镇','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3767','双岔林场','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3768','双岔镇','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3769','西仓镇','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3770','尕海镇','4','3761','0','','');
INSERT INTO `qb_area` VALUES ('3771','玛曲县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3772','阿万仓镇','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3773','采日玛乡','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3774','大水军牧场','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3775','高原生物研究所','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3776','河曲马场','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3777','曼日玛乡','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3778','木西合乡','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3779','尼玛镇','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3780','欧拉乡','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3781','欧拉秀玛乡','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3782','齐哈玛镇','4','3771','0','','');
INSERT INTO `qb_area` VALUES ('3783','其它区','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3784','夏河县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3785','阿木去乎镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3786','博拉镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3787','达麦乡','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3788','甘加镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3789','吉仓乡','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3790','科才镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3791','拉卜楞镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3792','麻当镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3793','曲奥乡','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3794','桑科镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3795','唐尕昂乡','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3796','王格尔塘镇','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3797','扎油乡','4','3784','0','','');
INSERT INTO `qb_area` VALUES ('3798','舟曲县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3799','八楞乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3800','巴藏乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3801','博峪镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3802','插岗乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3803','城关镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3804','大川镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3805','大峪乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3806','东山镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3807','峰迭镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3808','拱坝乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3809','果耶乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3810','憨班乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3811','江盘乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3812','立节镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3813','南峪乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3814','坪定乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3815','曲告纳镇','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3816','曲瓦乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3817','武坪乡','4','3798','0','','');
INSERT INTO `qb_area` VALUES ('3818','卓尼县','3','3720','0','','');
INSERT INTO `qb_area` VALUES ('3819','阿子塘乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3820','藏巴哇镇','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3821','刀告乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3822','喀尔钦镇','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3823','康多乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3824','柳林镇','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3825','木耳镇','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3826','纳浪乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3827','尼巴乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3828','恰盖乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3829','勺哇土族乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3830','申藏乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3831','完冒乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3832','扎古录镇','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3833','洮砚乡','4','3818','0','','');
INSERT INTO `qb_area` VALUES ('3834','嘉峪关市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3835','长城区','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3836','镜铁区','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3837','文殊镇','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3838','新城镇','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3839','雄关区','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3840','峪泉镇','3','3834','0','','');
INSERT INTO `qb_area` VALUES ('3841','金昌市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3842','金川区','3','3841','0','','');
INSERT INTO `qb_area` VALUES ('3843','北京路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3844','滨河路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3845','广州路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3846','桂林路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3847','金川路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3848','宁远堡镇','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3849','双湾镇','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3850','新华路街道','4','3842','0','','');
INSERT INTO `qb_area` VALUES ('3851','其它区','3','3841','0','','');
INSERT INTO `qb_area` VALUES ('3852','永昌县','3','3841','0','','');
INSERT INTO `qb_area` VALUES ('3853','城关镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3854','东寨镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3855','河西堡镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3856','红山窑镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3857','焦家庄镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3858','六坝镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3859','南坝乡','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3860','水源镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3861','新城子镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3862','朱王堡镇','4','3852','0','','');
INSERT INTO `qb_area` VALUES ('3863','酒泉市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3864','阿克塞哈萨克族自治县','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3865','阿克旗乡','4','3864','0','','');
INSERT INTO `qb_area` VALUES ('3866','阿勒腾乡','4','3864','0','','');
INSERT INTO `qb_area` VALUES ('3867','红柳湾镇','4','3864','0','','');
INSERT INTO `qb_area` VALUES ('3868','敦煌市','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3869','郭家堡乡','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3870','国营敦煌农场','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3871','黄渠乡','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3872','莫高镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3873','七里镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3874','青海石油管理局生活基地','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3875','沙州镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3876','肃州镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3877','阳关镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3878','月牙泉镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3879','转渠口镇','4','3868','0','','');
INSERT INTO `qb_area` VALUES ('3880','瓜州县','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3881','布隆吉乡','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3882','瓜州镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3883','广至藏族乡','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3884','国营小宛农场','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3885','河东镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3886','梁湖乡','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3887','柳园镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3888','南岔镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3889','七墩回族东乡族乡','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3890','三道沟镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3891','沙河回族乡','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3892','双塔镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3893','锁阳城镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3894','西湖镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3895','腰站子东乡族镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3896','渊泉镇','4','3880','0','','');
INSERT INTO `qb_area` VALUES ('3897','金塔县','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3898','城市社区','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3899','大庄子乡','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3900','鼎新镇','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3901','东坝镇','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3902','甘肃亚盛农工商集团有限责任公司','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3903','工业园区管委会','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3904','古城乡','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3905','航天镇','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3906','金塔镇','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3907','农林场站','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3908','三合乡','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3909','西坝乡','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3910','羊井子湾乡','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3911','中东镇','4','3897','0','','');
INSERT INTO `qb_area` VALUES ('3912','其它区','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3913','肃北蒙古族自治县','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3914','党城湾镇','4','3913','0','','');
INSERT INTO `qb_area` VALUES ('3915','马鬃山镇','4','3913','0','','');
INSERT INTO `qb_area` VALUES ('3916','石包城乡','4','3913','0','','');
INSERT INTO `qb_area` VALUES ('3917','盐池湾乡','4','3913','0','','');
INSERT INTO `qb_area` VALUES ('3918','肃州区','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3919','东北街街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3920','东洞镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3921','东南街街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3922','丰乐镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3923','工业园街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3924','国营下河清农场','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3925','果园镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3926','黄泥堡乡','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3927','金佛寺镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3928','酒泉经济技术开发区','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3929','清水镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3930','泉湖镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3931','三墩镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3932','上坝镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3933','十号基地','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3934','西北街街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3935','西洞镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3936','西峰镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3937','西南街街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3938','下河清镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3939','新城街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3940','银达镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3941','玉门油田生活基地街道','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3942','总寨镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3943','铧尖镇','4','3918','0','','');
INSERT INTO `qb_area` VALUES ('3944','玉门市','3','3863','0','','');
INSERT INTO `qb_area` VALUES ('3945','昌马乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3946','赤金镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3947','东镇街道','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3948','独山子乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3949','甘肃矿区','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3950','甘肃农垦裕盛农业公司','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3951','甘肃省农垦建筑工程公司','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3952','国营黄花农场','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3953','国营饮马农场','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3954','花海镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3955','黄闸湾镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3956','老市区','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3957','柳河镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3958','柳湖乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3959','六墩乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3960','清泉乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3961','下西号镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3962','小金湾乡','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3963','新市区街道','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3964','玉门镇','4','3944','0','','');
INSERT INTO `qb_area` VALUES ('3965','兰州市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('3966','安宁区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('3967','安宁堡街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3968','孔家崖街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3969','刘家堡街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3970','培黎街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3971','沙井驿街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3972','十里店街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3973','西路街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3974','银滩路街道','4','3966','0','','');
INSERT INTO `qb_area` VALUES ('3975','城关区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('3976','白银路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3977','草场街街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3978','东岗街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3979','东岗西路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3980','伏龙坪街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3981','皋兰路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3982','高新区','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3983','拱星墩街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3984','广武门街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3985','火车站街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3986','嘉峪关路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3987','焦家湾街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3988','靖远路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3989','酒泉路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3990','临夏路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3991','青白石街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3992','铁路东村街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3993','铁路西村街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3994','团结新村街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3995','渭源路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3996','五泉街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3997','盐场路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3998','雁北街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('3999','雁南街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('4000','张掖路街道','4','3975','0','','');
INSERT INTO `qb_area` VALUES ('4001','皋兰县','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4002','黑石川乡','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4003','九合镇','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4004','石洞镇','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4005','什川镇','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4006','水阜乡','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4007','西岔镇','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4008','忠和镇','4','4001','0','','');
INSERT INTO `qb_area` VALUES ('4009','红古区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4010','海石湾镇','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4011','红古乡','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4012','花庄镇','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4013','矿区街道','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4014','平安镇','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4015','下窑街道','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4016','窑街街道','4','4009','0','','');
INSERT INTO `qb_area` VALUES ('4017','七里河区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4018','阿干镇','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4019','八里镇','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4020','敦煌路街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4021','龚家湾街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4022','黄峪乡','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4023','建兰路街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4024','彭家坪镇','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4025','土门墩街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4026','魏岭乡','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4027','西果园镇','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4028','西湖街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4029','西园街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4030','西站街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4031','秀川街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4032','晏家坪街道','4','4017','0','','');
INSERT INTO `qb_area` VALUES ('4033','其它区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4034','西固区','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4035','陈坪街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4036','达川乡','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4037','东川镇','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4038','福利路街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4039','河口镇','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4040','金沟乡','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4041','临洮街街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4042','柳泉乡','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4043','四季青街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4044','西固城街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4045','西柳沟街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4046','先锋路街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4047','新安路街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4048','新城镇','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4049','新和路街道','4','4034','0','','');
INSERT INTO `qb_area` VALUES ('4050','永登县','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4051','城关镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4052','大同镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4053','河桥镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4054','红城镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4055','苦水镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4056','连城镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4057','柳树乡','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4058','龙泉寺镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4059','民乐乡','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4060','坪城乡','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4061','七山乡','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4062','秦川镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4063','上川镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4064','树屏镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4065','通远镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4066','武胜驿镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4067','中堡镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4068','中川镇','4','4050','0','','');
INSERT INTO `qb_area` VALUES ('4069','榆中县','3','3965','0','','');
INSERT INTO `qb_area` VALUES ('4070','城关镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4071','定远镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4072','甘草店镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4073','高崖镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4074','贡井乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4075','哈岘乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4076','和平镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4077','金崖镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4078','来紫堡乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4079','连搭乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4080','龙泉乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4081','马坡乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4082','青城镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4083','清水驿乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4084','三角城乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4085','上花岔乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4086','韦营乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4087','夏官营镇','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4088','小康营乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4089','新营乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4090','银山乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4091','园子岔乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4092','中连川乡','4','4069','0','','');
INSERT INTO `qb_area` VALUES ('4093','临夏回族自治州','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4094','东乡族自治县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4095','百和乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4096','北岭乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4097','车家湾乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4098','春台乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4099','达板镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4100','大树乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4101','东塬乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4102','董岭乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4103','风山乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4104','高山乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4105','关卜乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4106','果园镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4107','河滩镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4108','考勒乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4109','柳树乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4110','龙泉镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4111','那勒寺镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4112','坪庄乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4113','锁南镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4114','唐汪镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4115','汪集镇','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4116','五家乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4117','沿岭乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4118','赵家乡','4','4094','0','','');
INSERT INTO `qb_area` VALUES ('4119','广河县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4120','阿力麻土东乡族乡','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4121','城关镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4122','官坊乡','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4123','买家巷镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4124','齐家镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4125','祁家集镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4126','三甲集镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4127','水泉乡','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4128','庄禾集镇','4','4119','0','','');
INSERT INTO `qb_area` VALUES ('4129','和政县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4130','卜家庄乡','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4131','陈家集镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4132','城关镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4133','达浪乡','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4134','梁家寺乡','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4135','罗家集镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4136','马家堡镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4137','买家集镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4138','三合镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4139','三十里铺镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4140','松鸣镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4141','新营镇','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4142','新庄乡','4','4129','0','','');
INSERT INTO `qb_area` VALUES ('4143','积石山保安族东乡族撒拉族自治县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4144','安集镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4145','吹麻滩镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4146','大河家镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4147','关家川乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4148','郭干乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4149','胡林家乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4150','居集镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4151','刘集乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4152','柳沟乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4153','铺川乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4154','石塬镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4155','小关乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4156','徐扈家乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4157','银川镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4158','寨子沟乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4159','中咀岭乡','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4160','癿藏镇','4','4143','0','','');
INSERT INTO `qb_area` VALUES ('4161','康乐县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4162','八丹乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4163','八松乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4164','白王乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4165','草滩乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4166','附城镇','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4167','虎关乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4168','景古镇','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4169','康丰乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4170','莲麓镇','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4171','流川乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4172','鸣鹿乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4173','上湾乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4174','苏集镇','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4175','五户乡','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4176','胭脂镇','4','4161','0','','');
INSERT INTO `qb_area` VALUES ('4177','临夏市','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4178','八坊街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4179','城北街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4180','城郊镇','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4181','城南街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4182','东关街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4183','红园街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4184','南龙镇','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4185','西关街道','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4186','折桥镇','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4187','枹罕镇','4','4177','0','','');
INSERT INTO `qb_area` VALUES ('4188','临夏县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4189','安家坡乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4190','北塬镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4191','刁祁镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4192','韩集镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4193','河西乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4194','红台乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4195','黄泥湾镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4196','井沟乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4197','莲花镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4198','路盘乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4199','麻尼寺沟乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4200','马集镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4201','漫路乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4202','民主乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4203','漠泥沟乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4204','南塬乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4205','坡头乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4206','桥寺乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4207','土桥镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4208','先锋乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4209','新集镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4210','尹集镇','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4211','营滩乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4212','榆林乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4213','掌子沟乡','4','4188','0','','');
INSERT INTO `qb_area` VALUES ('4214','其它区','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4215','永靖县','3','4093','0','','');
INSERT INTO `qb_area` VALUES ('4216','陈井镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4217','川城镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4218','关山乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4219','红泉镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4220','刘家峡镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4221','坪沟乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4222','三条岘乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4223','三塬镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4224','太极镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4225','王台镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4226','西河镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4227','小岭乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4228','新寺乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4229','徐顶乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4230','盐锅峡镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4231','杨塔乡','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4232','岘塬镇','4','4215','0','','');
INSERT INTO `qb_area` VALUES ('4233','陇南市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4234','成县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4235','陈院镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4236','城关镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4237','店村镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4238','二郎乡','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4239','红川镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4240','黄陈镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4241','黄渚镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4242','鸡峰镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4243','抛沙镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4244','沙坝镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4245','宋坪乡','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4246','苏元乡','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4247','索池乡','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4248','王磨镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4249','小川镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4250','纸坊镇','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4251','镡河乡','4','4234','0','','');
INSERT INTO `qb_area` VALUES ('4252','徽县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4253','城关镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4254','大河店乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4255','伏家镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4256','高桥乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4257','嘉陵镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4258','江洛镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4259','栗川乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4260','柳林镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4261','麻沿河乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4262','泥阳镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4263','水阳镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4264','银杏树镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4265','永宁镇','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4266','榆树乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4267','虞关乡','4','4252','0','','');
INSERT INTO `qb_area` VALUES ('4268','康县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4269','岸门口镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4270','白杨乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4271','长坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4272','城关镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4273','大堡镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4274','大南峪镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4275','店子乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4276','豆坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4277','两河镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4278','迷坝乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4279','碾坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4280','平洛镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4281','三河坝乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4282','寺台乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4283','太石乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4284','铜钱乡','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4285','王坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4286','望关镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4287','阳坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4288','云台镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4289','周家坝镇','4','4268','0','','');
INSERT INTO `qb_area` VALUES ('4290','礼县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4291','白关乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4292','白河镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4293','草坪乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4294','城关镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4295','固城乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4296','红河镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4297','江口乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4298','宽川镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4299','雷坝乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4300','雷王乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4301','龙林乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4302','罗坝乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4303','马河乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4304','祁山镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4305','桥头乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4306','三峪乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4307','沙金乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4308','上坪乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4309','石桥镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4310','滩坪乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4311','王坝乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4312','肖良乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4313','崖城乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4314','盐官镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4315','永坪镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4316','永兴镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4317','中坝镇','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4318','洮坪乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4319','湫山乡','4','4290','0','','');
INSERT INTO `qb_area` VALUES ('4320','两当县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4321','城关镇','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4322','金洞乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4323','泰山乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4324','西坡镇','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4325','显龙乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4326','兴化乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4327','杨店乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4328','鱼池乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4329','云屏乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4330','站儿巷镇','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4331','张家乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4332','左家乡','4','4320','0','','');
INSERT INTO `qb_area` VALUES ('4333','其它区','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4334','文县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4335','堡子坝镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4336','碧口镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4337','城关镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4338','丹堡镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4339','范坝镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4340','尖山乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4341','口头坝乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4342','黎坪镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4343','临江镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4344','刘家坪乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4345','桥头镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4346','尚德镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4347','舍书乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4348','石坊镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4349','石鸡坝镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4350','天池镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4351','铁楼藏族乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4352','玉垒乡','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4353','中庙镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4354','中寨镇','4','4334','0','','');
INSERT INTO `qb_area` VALUES ('4355','武都区','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4356','安化镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4357','柏林乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4358','城关镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4359','城郊乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4360','池坝乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4361','东江镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4362','枫相乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4363','佛崖乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4364','甘泉镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4365','郭河乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4366','汉林乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4367','汉王镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4368','黄坪乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4369','角弓镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4370','桔柑乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4371','两水镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4372','龙坝乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4373','龙凤乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4374','隆兴乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4375','洛塘镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4376','马街镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4377','马营镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4378','磨坝藏族乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4379','琵琶镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4380','坪垭藏族乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4381','蒲池乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4382','三仓乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4383','三河镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4384','石门乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4385','外纳乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4386','五库乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4387','五马乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4388','鱼龙镇','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4389','玉皇乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4390','裕河乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4391','月照乡','4','4355','0','','');
INSERT INTO `qb_area` VALUES ('4392','西和县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4393','长道镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4394','大桥镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4395','汉源镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4396','何坝镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4397','姜席镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4398','六巷乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4399','卢河乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4400','洛峪镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4401','马元镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4402','晒经乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4403','稍峪乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4404','十里乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4405','石堡乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4406','石峡镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4407','苏河乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4408','太石河乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4409','西高山乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4410','西峪镇','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4411','兴隆乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4412','蒿林乡','4','4392','0','','');
INSERT INTO `qb_area` VALUES ('4413','宕昌县','3','4233','0','','');
INSERT INTO `qb_area` VALUES ('4414','阿坞乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4415','八力乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4416','车拉乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4417','城关镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4418','甘江头乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4419','官亭镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4420','哈达铺镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4421','韩院乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4422','好梯乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4423','何家堡乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4424','贾河乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4425','将台乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4426','理川镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4427','两河口乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4428','临江乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4429','木耳乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4430','南河乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4431','南阳镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4432','庞家乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4433','沙湾镇','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4434','狮子乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4435','新城子藏族乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4436','新寨乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4437','兴化乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4438','竹院乡','4','4413','0','','');
INSERT INTO `qb_area` VALUES ('4439','平凉市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4440','崇信县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4441','柏树乡','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4442','崇信县铜城工业园区','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4443','崇信县新窑工业园区','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4444','黄花乡','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4445','黄寨镇','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4446','锦屏街道办','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4447','锦屏镇','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4448','木林乡','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4449','五举农场','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4450','新窑镇','4','4440','0','','');
INSERT INTO `qb_area` VALUES ('4451','华亭县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4452','安口镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4453','策底镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4454','东华街道','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4455','东华镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4456','河西镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4457','马峡镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4458','山寨乡','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4459','上关乡','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4460','神峪乡','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4461','石堡子开发区管委会','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4462','西华镇','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4463','砚峡乡','4','4451','0','','');
INSERT INTO `qb_area` VALUES ('4464','静宁县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4465','八里镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4466','曹务镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4467','城川镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4468','城关镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4469','城区街道','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4470','甘沟乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4471','古城乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4472','红寺乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4473','贾河乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4474','界石铺镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4475','雷大镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4476','李店镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4477','灵芝乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4478','仁大乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4479','三合乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4480','深沟乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4481','双岘乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4482','司桥乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4483','四河镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4484','威戎镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4485','细巷镇','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4486','新店乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4487','余湾乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4488','原安乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4489','治平乡','4','4464','0','','');
INSERT INTO `qb_area` VALUES ('4490','灵台县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4491','百里镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4492','朝那镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4493','独店镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4494','街道','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4495','梁原乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4496','龙门乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4497','蒲窝镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4498','上良乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4499','邵寨镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4500','什字镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4501','万宝川农场','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4502','西屯乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4503','新开乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4504','星火乡','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4505','中台镇','4','4490','0','','');
INSERT INTO `qb_area` VALUES ('4506','其它区','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4507','庄浪县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4508','大庄镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4509','韩店镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4510','良邑乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4511','柳梁乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4512','南湖镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4513','南坪乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4514','盘安乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4515','水洛街道','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4516','水洛镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4517','通化镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4518','万泉镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4519','卧龙乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4520','杨河乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4521','阳川乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4522','永宁乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4523','岳堡乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4524','赵墩乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4525','郑河乡','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4526','朱店镇','4','4507','0','','');
INSERT INTO `qb_area` VALUES ('4527','崆峒区','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4528','安国乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4529','白庙乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4530','白水镇','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4531','草峰镇','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4532','大秦乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4533','大寨乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4534','东关街道','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4535','甘肃平凉工业园区','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4536','花所乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4537','柳湖乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4538','麻武乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4539','平凉市崆峒区西郊经济开发区','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4540','上杨乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4541','四十里铺镇','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4542','索罗乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4543','西郊街道','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4544','西阳乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4545','峡门乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4546','香莲乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4547','寨河乡','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4548','中街街道','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4549','崆峒镇','4','4527','0','','');
INSERT INTO `qb_area` VALUES ('4550','泾川县','3','4439','0','','');
INSERT INTO `qb_area` VALUES ('4551','城关镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4552','党原乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4553','飞云乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4554','丰台乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4555','高平镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4556','红河乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4557','街道','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4558','荔堡镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4559','罗汉洞乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4560','太平镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4561','王村镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4562','温泉经济开发区','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4563','窑店镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4564','玉都镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4565','张老寺农场','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4566','泾明乡','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4567','汭丰镇','4','4550','0','','');
INSERT INTO `qb_area` VALUES ('4568','庆阳市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4569','合水县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4570','板桥镇','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4571','店子乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4572','段家集乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4573','固城乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4574','何家畔乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4575','吉岘乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4576','老城镇','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4577','太白镇','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4578','太莪乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4579','西华池镇','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4580','肖咀乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4581','蒿咀铺乡','4','4569','0','','');
INSERT INTO `qb_area` VALUES ('4582','华池县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4583','白马乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4584','城壕乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4585','怀安乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4586','林镇乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4587','南梁镇','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4588','乔川乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4589','乔河乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4590','柔远镇','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4591','山庄乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4592','上里塬乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4593','王咀子乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4594','五蛟乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4595','元城镇','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4596','悦乐镇','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4597','紫坊畔乡','4','4582','0','','');
INSERT INTO `qb_area` VALUES ('4598','环县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4599','八珠乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4600','车道乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4601','樊家川乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4602','耿湾乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4603','合道乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4604','洪德乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4605','虎洞乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4606','环城镇','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4607','芦家湾乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4608','罗山川乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4609','毛井乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4610','木钵镇','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4611','南湫乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4612','秦团庄乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4613','曲子镇','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4614','山城乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4615','四合原旅游开发办公室','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4616','天池乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4617','甜水镇','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4618','小南沟乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4619','演武乡','4','4598','0','','');
INSERT INTO `qb_area` VALUES ('4620','宁县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4621','长庆桥镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4622','春荣乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4623','和盛镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4624','焦村乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4625','金村乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4626','九岘乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4627','良平乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4628','米桥乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4629','南义乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4630','盘克镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4631','平子镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4632','太昌乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4633','瓦斜乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4634','湘乐镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4635','新宁镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4636','新庄镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4637','早胜镇','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4638','中村乡','4','4620','0','','');
INSERT INTO `qb_area` VALUES ('4639','其它区','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4640','庆城县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4641','白马铺乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4642','蔡家庙乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4643','蔡口集乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4644','赤城乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4645','翟家河乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4646','高楼乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4647','马岭镇','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4648','南庄乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4649','庆城镇','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4650','三十里铺镇','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4651','太白梁乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4652','桐川乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4653','土桥乡','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4654','玄马镇','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4655','驿马镇','4','4640','0','','');
INSERT INTO `qb_area` VALUES ('4656','西峰区','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4657','北街街道','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4658','董志镇','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4659','后官寨乡','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4660','南街街道','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4661','彭原乡','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4662','什社乡','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4663','温泉乡','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4664','西街街道','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4665','显胜乡','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4666','肖金镇','4','4656','0','','');
INSERT INTO `qb_area` VALUES ('4667','镇原县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4668','城关镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4669','方山乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4670','郭原乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4671','开边镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4672','临泾镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4673','马渠乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4674','孟坝镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4675','庙渠乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4676','南川乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4677','平泉镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4678','三岔镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4679','上肖乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4680','太平镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4681','屯字镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4682','武沟乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4683','新城镇','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4684','新集乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4685','殷家城乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4686','中原乡','4','4667','0','','');
INSERT INTO `qb_area` VALUES ('4687','正宁县','3','4568','0','','');
INSERT INTO `qb_area` VALUES ('4688','宫河镇','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4689','三嘉乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4690','山河镇','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4691','五顷原乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4692','西坡乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4693','永和镇','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4694','永正乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4695','榆林子镇','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4696','周家乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4697','湫头乡','4','4687','0','','');
INSERT INTO `qb_area` VALUES ('4698','天水市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4699','甘谷县','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4700','安远镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4701','八里湾镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4702','白家湾乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4703','大石乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4704','大像山镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4705','大庄乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4706','古坡镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4707','金山乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4708','礼辛乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4709','六峰镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4710','磐安镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4711','武家河乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4712','西坪镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4713','谢家湾乡','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4714','新兴镇','4','4699','0','','');
INSERT INTO `qb_area` VALUES ('4715','麦积区','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4716','北道埠街道','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4717','伯阳镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4718','党川镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4719','道北街道','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4720','东岔镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4721','甘泉镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4722','花牛镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4723','利桥镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4724','马跑泉镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4725','麦积镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4726','桥南街道','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4727','三岔镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4728','社棠镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4729','石佛镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4730','天水经济开发区','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4731','天水市高新技术工业园','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4732','天水市麦积区甘泉科技园区','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4733','天水市麦积区三阳工业示范区','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4734','天水市麦积区廿铺工业示范区','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4735','天水市农业高新技术示范区','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4736','渭南镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4737','五龙镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4738','新阳镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4739','元龙镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4740','中滩镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4741','琥珀镇','4','4715','0','','');
INSERT INTO `qb_area` VALUES ('4742','其它区','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4743','秦安县','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4744','安伏乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4745','郭嘉镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4746','莲花镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4747','刘坪镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4748','陇城镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4749','千户乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4750','王铺镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4751','王窑镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4752','王尹乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4753','魏店乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4754','五营乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4755','西川镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4756','兴丰乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4757','兴国镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4758','叶堡乡','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4759','云山镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4760','中山镇','4','4743','0','','');
INSERT INTO `qb_area` VALUES ('4761','秦州区','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4762','大城街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4763','大门乡','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4764','东关街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4765','关子镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4766','华歧镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4767','藉口镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4768','牡丹镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4769','娘娘坝镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4770','平南镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4771','七里墩街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4772','齐寿乡','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4773','秦岭镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4774','石马坪街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4775','太京镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4776','天水郡街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4777','天水镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4778','汪川镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4779','西关街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4780','杨家寺乡','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4781','玉泉镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4782','皂郊镇','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4783','中城街道','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4784','中梁乡','4','4761','0','','');
INSERT INTO `qb_area` VALUES ('4785','清水县','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4786','白沙镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4787','白驼镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4788','草川铺镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4789','丰望乡','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4790','郭川镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4791','红堡镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4792','黄门镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4793','贾川乡','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4794','金集镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4795','陇东镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4796','秦亭镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4797','清水县科技养殖示范园区','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4798','山门镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4799','松树镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4800','土门镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4801','王河镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4802','新城乡','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4803','永清镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4804','远门镇','4','4785','0','','');
INSERT INTO `qb_area` VALUES ('4805','武山县','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4806','城关镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4807','高楼乡','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4808','咀头乡','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4809','龙台镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4810','洛门镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4811','马力镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4812','山丹镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4813','四门镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4814','滩歌镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4815','温泉镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4816','沿安乡','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4817','杨河镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4818','榆盘镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4819','鸳鸯镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4820','桦林镇','4','4805','0','','');
INSERT INTO `qb_area` VALUES ('4821','张家川回族自治县','3','4698','0','','');
INSERT INTO `qb_area` VALUES ('4822','川王镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4823','大阳镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4824','恭门镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4825','胡川镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4826','连五乡','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4827','梁山镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4828','刘堡镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4829','龙山镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4830','马关镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4831','马鹿镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4832','木河乡','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4833','平安乡','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4834','阎家乡','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4835','张家川镇','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4836','张棉乡','4','4821','0','','');
INSERT INTO `qb_area` VALUES ('4837','武威市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4838','古浪县','3','4837','0','','');
INSERT INTO `qb_area` VALUES ('4839','大靖镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4840','定宁镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4841','干城乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4842','古丰乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4843','古浪镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4844','海子滩镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4845','黑松驿镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4846','横梁乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4847','黄花滩镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4848','黄羊川镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4849','民权乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4850','裴家营镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4851','十八里堡乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4852','土门镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4853','西靖镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4854','新堡乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4855','永丰滩乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4856','直滩乡','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4857','泗水镇','4','4838','0','','');
INSERT INTO `qb_area` VALUES ('4858','凉州区','3','4837','0','','');
INSERT INTO `qb_area` VALUES ('4859','柏树乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4860','长城镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4861','大柳乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4862','地质新村街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4863','东大街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4864','东关街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4865','发放镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4866','丰乐镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4867','高坝镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4868','古城镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4869','韩佐乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4870','和平镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4871','河东镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4872','洪祥镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4873','怀安乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4874','黄羊河街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4875','黄羊镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4876','火车站街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4877','金河镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4878','金沙乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4879','金山乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4880','金塔乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4881','金羊镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4882','九墩滩指挥部','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4883','九墩乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4884','康宁乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4885','清水乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4886','清源镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4887','荣华街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4888','双城镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4889','四坝镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4890','松树乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4891','吴家井镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4892','武南镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4893','五和镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4894','西大街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4895','西关街街道','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4896','西营镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4897','下双镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4898','谢河镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4899','新华乡','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4900','羊下坝镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4901','永昌镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4902','永丰镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4903','张义镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4904','中坝镇','4','4858','0','','');
INSERT INTO `qb_area` VALUES ('4905','民勤县','3','4837','0','','');
INSERT INTO `qb_area` VALUES ('4906','蔡旗乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4907','昌宁镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4908','大坝乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4909','大滩乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4910','东坝镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4911','东湖镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4912','红砂岗镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4913','红沙梁乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4914','夹河乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4915','南湖乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4916','泉山镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4917','三雷镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4918','收成乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4919','双茨科乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4920','苏武镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4921','西渠镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4922','薛百镇','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4923','重兴乡','4','4905','0','','');
INSERT INTO `qb_area` VALUES ('4924','其它区','3','4837','0','','');
INSERT INTO `qb_area` VALUES ('4925','天祝藏族自治县','3','4837','0','','');
INSERT INTO `qb_area` VALUES ('4926','安远镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4927','打柴沟镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4928','大红沟乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4929','旦马乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4930','东大滩乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4931','东坪乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4932','朵什乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4933','哈溪镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4934','华藏寺镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4935','毛藏乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4936','祁连乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4937','赛拉隆乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4938','赛什斯镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4939','石门镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4940','松山镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4941','炭山岭镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4942','天堂镇','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4943','天祝建材厂','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4944','天祝煤电公司','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4945','西大滩乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4946','抓喜秀龙乡','4','4925','0','','');
INSERT INTO `qb_area` VALUES ('4947','张掖市','2','3503','0','','');
INSERT INTO `qb_area` VALUES ('4948','甘州区','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('4949','安阳乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4950','北街街道','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4951','长安乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4952','大满镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4953','党寨镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4954','东街街道','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4955','甘浚镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4956','甘肃农垦张掖农场','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4957','甘肃省农业科学院张掖试验场','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4958','甘肃张掖工业园区','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4959','花寨乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4960','火车站街道','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4961','碱滩镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4962','靖安乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4963','梁家墩镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4964','龙渠乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4965','明永乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4966','南街街道','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4967','平山湖蒙古族乡','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4968','三闸镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4969','沙井镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4970','上秦镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4971','乌江镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4972','西街街道','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4973','小满镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4974','新墩镇','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4975','张掖滨河新区','4','4948','0','','');
INSERT INTO `qb_area` VALUES ('4976','高台县','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('4977','城关镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4978','甘肃高台工业园区','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4979','合黎镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4980','黑泉镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4981','罗城镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4982','骆驼城镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4983','南华镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4984','巷道镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4985','新坝镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4986','宣化镇','4','4976','0','','');
INSERT INTO `qb_area` VALUES ('4987','临泽县','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('4988','板桥镇','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4989','国营临泽农场','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4990','良种繁殖场','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4991','倪家营乡','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4992','平川镇','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4993','沙河林场','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4994','沙河镇','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4995','五泉林场','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4996','小泉子治沙站','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4997','新华镇','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4998','鸭暖乡','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('4999','园艺场','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('5000','蓼泉镇','4','4987','0','','');
INSERT INTO `qb_area` VALUES ('5001','民乐县','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('5002','丰乐乡','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5003','洪水镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5004','六坝镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5005','民乐生态工业园区','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5006','民联乡','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5007','南丰乡','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5008','南古镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5009','三堡镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5010','顺化乡','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5011','新天镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5012','永固镇','4','5001','0','','');
INSERT INTO `qb_area` VALUES ('5013','其它区','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('5014','山丹县','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('5015','陈户乡','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5016','大马营乡','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5017','东乐乡','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5018','国营山丹农场','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5019','霍城镇','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5020','老军乡','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5021','李桥乡','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5022','清泉镇','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5023','位奇镇','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5024','中牧公司山丹马场','4','5014','0','','');
INSERT INTO `qb_area` VALUES ('5025','肃南裕固族自治县','3','4947','0','','');
INSERT INTO `qb_area` VALUES ('5026','白银蒙古族乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5027','大河乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5028','甘肃省绵羊育种场','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5029','红湾寺镇','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5030','皇城镇','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5031','康乐乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5032','马蹄藏族乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5033','明花乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5034','祁丰蔵族乡','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5035','张掖宝瓶河牧场','4','5025','0','','');
INSERT INTO `qb_area` VALUES ('5036','广东省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('5037','潮州市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5038','潮安区','3','5037','0','','');
INSERT INTO `qb_area` VALUES ('5039','彩塘镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5040','赤凤镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5041','大坑苗圃场','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5042','登塘镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5043','东凤镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5044','东山湖农场','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5045','枫溪镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5046','凤凰镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5047','凤塘镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5048','浮洋镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5049','古巷镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5050','归湖镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5051','江东镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5052','金石镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5053','龙湖镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5054','沙溪镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5055','万峰林场','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5056','文祠镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5057','庵埠经济开发试验区','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5058','庵埠镇','4','5038','0','','');
INSERT INTO `qb_area` VALUES ('5059','枫溪区','3','5037','0','','');
INSERT INTO `qb_area` VALUES ('5060','其它区','3','5037','0','','');
INSERT INTO `qb_area` VALUES ('5061','饶平县','3','5037','0','','');
INSERT INTO `qb_area` VALUES ('5062','大埕镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5063','东山镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5064','浮滨镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5065','浮山镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5066','高堂镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5067','海山镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5068','韩江林场','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5069','黄冈镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5070','建饶镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5071','联饶镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5072','钱东镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5073','饶洋镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5074','三饶镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5075','上饶镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5076','所城镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5077','汤溪镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5078','新丰镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5079','新塘镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5080','新圩镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5081','樟溪镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5082','柘林镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5083','汫洲镇','4','5061','0','','');
INSERT INTO `qb_area` VALUES ('5084','湘桥区','3','5037','0','','');
INSERT INTO `qb_area` VALUES ('5085','城西街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5086','凤新街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5087','官塘镇','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5088','红山林场','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5089','金山街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5090','开发区','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5091','磷溪镇','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5092','南春街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5093','桥东街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5094','太平街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5095','铁铺镇','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5096','西湖街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5097','西新街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5098','湘桥街道','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5099','意溪镇','4','5084','0','','');
INSERT INTO `qb_area` VALUES ('5100','东沙群岛','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5101','东莞市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5102','茶山镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5103','常平镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5104','长安镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5105','大朗镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5106','大岭山镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5107','道滘镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5108','东城街道','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5109','东坑镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5110','东莞生态园','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5111','凤岗镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5112','高埗镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5113','横沥镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5114','洪梅镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5115','厚街镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5116','虎门港管委会','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5117','虎门镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5118','黄江镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5119','麻涌镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5120','南城街道','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5121','企石镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5122','桥头镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5123','清溪镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5124','沙田镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5125','石龙镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5126','石排镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5127','石碣镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5128','松山湖管委会','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5129','塘厦镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5130','万江街道','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5131','望牛墩镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5132','谢岗镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5133','樟木头镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5134','中堂镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5135','莞城街道','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5136','寮步镇','3','5101','0','','');
INSERT INTO `qb_area` VALUES ('5137','佛山市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5138','高明区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5139','对川茶场','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5140','佛山监狱','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5141','高明监狱','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5142','更合镇','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5143','荷城街道','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5144','明城镇','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5145','杨和镇','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5146','云勇林场','4','5138','0','','');
INSERT INTO `qb_area` VALUES ('5147','南海区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5148','大沥镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5149','丹灶镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5150','桂城街道','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5151','九江镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5152','里水镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5153','狮山镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5154','西樵镇','4','5147','0','','');
INSERT INTO `qb_area` VALUES ('5155','其它区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5156','三水区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5157','白坭镇','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5158','大塘镇','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5159','广州军区三水农场','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5160','乐平镇','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5161','芦苞镇','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5162','南山镇','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5163','省第二戒毒劳教所','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5164','省南丰劳教所','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5165','省女子劳教所','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5166','省三水劳教所','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5167','西南街道','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5168','云东海街道','4','5156','0','','');
INSERT INTO `qb_area` VALUES ('5169','顺德区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5170','北滘镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5171','陈村镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5172','大良街道','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5173','均安镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5174','勒流街道','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5175','乐从镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5176','龙江镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5177','伦教街道','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5178','容桂街道','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5179','杏坛镇','4','5169','0','','');
INSERT INTO `qb_area` VALUES ('5180','禅城区','3','5137','0','','');
INSERT INTO `qb_area` VALUES ('5181','南庄镇','4','5180','0','','');
INSERT INTO `qb_area` VALUES ('5182','石湾镇街道','4','5180','0','','');
INSERT INTO `qb_area` VALUES ('5183','张槎街道','4','5180','0','','');
INSERT INTO `qb_area` VALUES ('5184','祖庙街道','4','5180','0','','');
INSERT INTO `qb_area` VALUES ('5185','广州市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5186','白云区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5187','白云湖街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5188','鹤龙街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5189','黄石街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5190','嘉禾街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5191','江高镇','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5192','金沙街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5193','京溪街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5194','景泰街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5195','均禾街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5196','人和镇','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5197','三元里街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5198','石井街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5199','石门街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5200','松洲街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5201','太和镇','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5202','棠景街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5203','同德街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5204','同和街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5205','新市街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5206','永平街道','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5207','钟落潭镇','4','5186','0','','');
INSERT INTO `qb_area` VALUES ('5208','从化区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5209','城郊街道','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5210','大岭山林场','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5211','黄龙带水库管理处','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5212','江埔街道','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5213','街口街道','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5214','良口镇','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5215','流溪河林场','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5216','吕田镇','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5217','太平镇','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5218','温泉镇','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5219','鳌头镇','4','5208','0','','');
INSERT INTO `qb_area` VALUES ('5220','东山区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5221','番禺区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5222','大龙街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5223','大石街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5224','东环街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5225','化龙镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5226','洛浦街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5227','南村镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5228','桥南街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5229','沙头街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5230','沙湾镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5231','石壁街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5232','石基镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5233','石楼镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5234','市桥街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5235','小谷围街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5236','新造镇','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5237','钟村街道','4','5221','0','','');
INSERT INTO `qb_area` VALUES ('5238','海珠区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5239','滨江街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5240','昌岗街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5241','赤岗街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5242','凤阳街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5243','官洲街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5244','海幢街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5245','华洲街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5246','江海街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5247','江南中街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5248','龙凤街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5249','南华西街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5250','南石头街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5251','南洲街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5252','琶洲街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5253','瑞宝街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5254','沙园街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5255','素社街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5256','新港街道','4','5238','0','','');
INSERT INTO `qb_area` VALUES ('5257','花都区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5258','赤坭镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5259','花城街道','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5260','花东镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5261','花山镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5262','狮岭镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5263','炭步镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5264','梯面镇','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5265','新华街道','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5266','新雅街道','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5267','秀全街道','4','5257','0','','');
INSERT INTO `qb_area` VALUES ('5268','黄埔区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5269','长洲街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5270','大沙街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5271','东区街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5272','红山街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5273','黄埔街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5274','九龙镇','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5275','荔联街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5276','联和街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5277','萝岗街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5278','南岗街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5279','穗东街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5280','文冲街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5281','夏港街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5282','永和街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5283','鱼珠街道','4','5268','0','','');
INSERT INTO `qb_area` VALUES ('5284','荔湾区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5285','白鹤洞街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5286','彩虹街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5287','茶滘街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5288','昌华街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5289','冲口街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5290','东沙街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5291','东漖街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5292','多宝街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5293','逢源街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5294','海龙街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5295','花地街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5296','华林街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5297','金花街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5298','岭南街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5299','龙津街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5300','南源街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5301','桥中街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5302','沙面街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5303','石围塘街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5304','西村街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5305','站前街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5306','中南街道','4','5284','0','','');
INSERT INTO `qb_area` VALUES ('5307','萝岗区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5308','南沙区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5309','大岗镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5310','东涌镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5311','横沥镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5312','黄阁镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5313','龙穴街道','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5314','南沙街道','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5315','万顷沙镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5316','珠江街道','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5317','榄核镇','4','5308','0','','');
INSERT INTO `qb_area` VALUES ('5318','其它区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5319','天河区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5320','长兴街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5321','车陂街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5322','凤凰街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5323','黄村街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5324','猎德街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5325','林和街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5326','龙洞街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5327','前进街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5328','沙东街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5329','沙河街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5330','石牌街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5331','棠下街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5332','天河南街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5333','天园街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5334','五山街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5335','新塘街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5336','兴华街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5337','元岗街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5338','员村街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5339','珠吉街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5340','冼村街道','4','5319','0','','');
INSERT INTO `qb_area` VALUES ('5341','越秀区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5342','白云街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5343','北京街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5344','大东街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5345','大塘街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5346','登峰街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5347','东山街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5348','光塔街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5349','洪桥街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5350','华乐街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5351','黄花岗街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5352','建设街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5353','矿泉街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5354','流花街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5355','六榕街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5356','梅花村街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5357','农林街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5358','人民街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5359','珠光街道','4','5341','0','','');
INSERT INTO `qb_area` VALUES ('5360','增城区','3','5185','0','','');
INSERT INTO `qb_area` VALUES ('5361','荔城街道','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5362','派潭镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5363','石滩镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5364','仙村镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5365','小楼镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5366','新塘镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5367','永宁街道','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5368','增江街道','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5369','正果镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5370','中新镇','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5371','朱村街道','4','5360','0','','');
INSERT INTO `qb_area` VALUES ('5372','河源市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5373','东源县','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5374','半江镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5375','船塘镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5376','灯塔镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5377','黄村镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5378','黄田镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5379','涧头镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5380','康禾镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5381','蓝口镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5382','柳城镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5383','骆湖镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5384','上莞镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5385','双江镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5386','顺天镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5387','锡场镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5388','仙塘镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5389','新港镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5390','新回龙镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5391','叶潭镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5392','义合镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5393','曾田镇','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5394','漳溪乡','4','5373','0','','');
INSERT INTO `qb_area` VALUES ('5395','和平县','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5396','贝墩镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5397','长塘镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5398','大坝镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5399','东水镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5400','公白镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5401','古寨镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5402','合水镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5403','礼士镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5404','林寨镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5405','彭寨镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5406','青州镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5407','热水镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5408','上陵镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5409','下车镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5410','阳明镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5411','优胜镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5412','浰源镇','4','5395','0','','');
INSERT INTO `qb_area` VALUES ('5413','连平县','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5414','大湖镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5415','高莞镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5416','隆街镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5417','内莞镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5418','三角镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5419','上坪镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5420','田源镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5421','溪山镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5422','绣缎镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5423','油溪镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5424','元善镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5425','忠信镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5426','陂头镇','4','5413','0','','');
INSERT INTO `qb_area` VALUES ('5427','龙川县','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5428','贝岭镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5429','车田镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5430','赤光镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5431','登云镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5432','丰稔镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5433','鹤市镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5434','黄布镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5435','黄石镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5436','回龙镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5437','老隆镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5438','黎咀镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5439','龙母镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5440','麻布岗镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5441','上坪镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5442','四都镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5443','田心镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5444','铁场镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5445','通衢镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5446','细坳镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5447','新田镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5448','岩镇镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5449','义都镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5450','紫市镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5451','佗城镇','4','5427','0','','');
INSERT INTO `qb_area` VALUES ('5452','其它区','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5453','源城区','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5454','东埔街道','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5455','高埔岗街道','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5456','埔前镇','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5457','上城街道','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5458','新江街道','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5459','源南镇','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5460','源西街道','4','5453','0','','');
INSERT INTO `qb_area` VALUES ('5461','紫金县','3','5372','0','','');
INSERT INTO `qb_area` VALUES ('5462','柏埔镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5463','凤安镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5464','古竹镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5465','好义镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5466','黄塘镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5467','敬梓镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5468','九和镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5469','蓝塘镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5470','临江镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5471','龙窝镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5472','南岭镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5473','上义镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5474','水墩镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5475','苏区镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5476','瓦溪镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5477','义容镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5478','中坝镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5479','紫城镇','4','5461','0','','');
INSERT INTO `qb_area` VALUES ('5480','惠州市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5481','博罗县','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5482','柏塘镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5483','长宁镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5484','福田镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5485','公庄镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5486','观音阁镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5487','横河镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5488','湖镇镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5489','龙华镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5490','龙溪镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5491','罗浮山管委会','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5492','罗阳镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5493','麻陂镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5494','石坝镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5495','石湾镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5496','泰美镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5497','杨村镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5498','杨侨镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5499','园洲镇','4','5481','0','','');
INSERT INTO `qb_area` VALUES ('5500','惠城区','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5501','陈江街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5502','河南岸街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5503','横沥镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5504','惠环街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5505','惠州市林场','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5506','江北街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5507','江南街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5508','沥林镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5509','龙丰街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5510','芦洲镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5511','马安镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5512','桥东街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5513','桥西街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5514','汝湖镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5515','三栋镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5516','水口街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5517','小金口街道','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5518','潼湖镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5519','潼侨镇','4','5500','0','','');
INSERT INTO `qb_area` VALUES ('5520','惠东县','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5521','安墩镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5522','白花镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5523','白盆珠镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5524','宝口镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5525','大岭镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5526','多祝镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5527','高潭镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5528','广东惠东古田省级自然保护区','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5529','广东省惠州市国营惠东九龙峰林场','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5530','广东省惠州市国营惠东梁化林场','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5531','黄埠镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5532','惠东县港口海龟湾自然保护区','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5533','惠东县珠三角产业转移园','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5534','吉隆镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5535','莲花山白盆珠省级自然保护区','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5536','梁化镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5537','平海镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5538','平山街道','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5539','铁涌镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5540','稔山镇','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5541','巺寮滨海旅游渡假区','4','5520','0','','');
INSERT INTO `qb_area` VALUES ('5542','惠阳区','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5543','大亚湾澳头街道','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5544','大亚湾西区街道','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5545','大亚湾霞涌街道','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5546','淡水街道','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5547','惠阳经济开发区','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5548','良井镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5549','平潭镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5550','秋长街道','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5551','沙田镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5552','新圩镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5553','永湖镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5554','镇隆镇','4','5542','0','','');
INSERT INTO `qb_area` VALUES ('5555','龙门县','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5556','地派镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5557','蓝田瑶族乡','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5558','龙城街道','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5559','龙华镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5560','龙江镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5561','龙门县密溪林场','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5562','龙潭镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5563','龙田镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5564','麻榨镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5565','南昆山生态旅游区','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5566','平陵镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5567','永汉镇','4','5555','0','','');
INSERT INTO `qb_area` VALUES ('5568','其它区','3','5480','0','','');
INSERT INTO `qb_area` VALUES ('5569','江门市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5570','恩平市','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5571','大槐镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5572','大田镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5573','东成镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5574','恩城街道','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5575','横陂镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5576','君堂镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5577','良西镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5578','那吉镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5579','牛江镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5580','沙湖镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5581','圣堂镇','4','5570','0','','');
INSERT INTO `qb_area` VALUES ('5582','鹤山市','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5583','共和镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5584','古劳镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5585','广东省江门监狱','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5586','鹤城镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5587','江门市四堡林场','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5588','龙口镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5589','沙坪街道','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5590','双合镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5591','桃源镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5592','雅瑶镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5593','宅梧镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5594','址山镇','4','5582','0','','');
INSERT INTO `qb_area` VALUES ('5595','江海区','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5596','江南街道','4','5595','0','','');
INSERT INTO `qb_area` VALUES ('5597','礼乐街道','4','5595','0','','');
INSERT INTO `qb_area` VALUES ('5598','外海街道','4','5595','0','','');
INSERT INTO `qb_area` VALUES ('5599','滘北街道','4','5595','0','','');
INSERT INTO `qb_area` VALUES ('5600','滘头街道','4','5595','0','','');
INSERT INTO `qb_area` VALUES ('5601','开平市','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5602','百合镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5603','苍城镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5604','长沙街道','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5605','赤坎镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5606','赤水镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5607','翠山湖新区','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5608','大沙镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5609','金鸡镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5610','龙胜镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5611','马冈镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5612','三埠街道','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5613','沙塘镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5614','水口镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5615','塘口镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5616','月山镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5617','蚬冈镇','4','5601','0','','');
INSERT INTO `qb_area` VALUES ('5618','蓬江区','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5619','白沙街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5620','北街街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5621','仓后街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5622','潮连街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5623','堤东街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5624','杜阮镇','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5625','荷塘镇','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5626','环市街道','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5627','棠下镇','4','5618','0','','');
INSERT INTO `qb_area` VALUES ('5628','其它区','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5629','台山市','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5630','白沙镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5631','北陡镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5632','赤溪镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5633','冲蒌镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5634','川岛镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5635','大江镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5636','斗山镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5637','都斛镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5638','端芬镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5639','广海镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5640','海宴镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5641','华侨农场','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5642','三合镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5643','深井镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5644','水步镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5645','四九镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5646','台城街道','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5647','汶村镇','4','5629','0','','');
INSERT INTO `qb_area` VALUES ('5648','新会区','3','5569','0','','');
INSERT INTO `qb_area` VALUES ('5649','大泽镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5650','大鳌镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5651','古井镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5652','圭峰管理委员会','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5653','会城街道','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5654','罗坑镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5655','睦洲镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5656','三江镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5657','沙堆镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5658','双水镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5659','司前镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5660','新会经济开发区','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5661','崖门镇','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5662','银湖湾管理委员会','4','5648','0','','');
INSERT INTO `qb_area` VALUES ('5663','揭阳市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5664','东山区','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5665','惠来县','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5666','东港镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5667','东陇镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5668','东埔农场','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5669','华湖镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5670','惠城镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5671','揭阳大南海石化工业区','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5672','揭阳惠来沿海经济开发试验区','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5673','揭阳市大南山华侨管理区','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5674','靖海镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5675','葵潭农场','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5676','葵潭镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5677','隆江镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5678','前詹镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5679','青坑林场','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5680','神泉镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5681','溪西镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5682','仙庵镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5683','周田镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5684','岐石镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5685','鳌江镇','4','5665','0','','');
INSERT INTO `qb_area` VALUES ('5686','揭东区','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5687','白塔镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5688','东径茶场','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5689','桂岭镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5690','揭阳高新技术产业开发区','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5691','蓝城工业园区','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5692','霖磐镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5693','龙尾镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5694','磐东街道','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5695','坪上农场','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5696','埔田镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5697','曲溪街道','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5698','锡场镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5699','新亨镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5700','玉湖镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5701','玉窖镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5702','月城镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5703','云路镇','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5704','珠海揭阳产业转移工业园','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5705','卅岭农场','4','5686','0','','');
INSERT INTO `qb_area` VALUES ('5706','揭西县','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5707','北山农林场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5708','大溪镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5709','东园镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5710','凤江镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5711','高田农场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5712','果林场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5713','河婆街道','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5714','河輋农场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5715','灰寨镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5716','金和镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5717','京溪园镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5718','良田乡','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5719','龙潭镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5720','棉湖镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5721','南山镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5722','坪上镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5723','钱坑镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5724','上砂镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5725','塔头镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5726','五经富镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5727','五云镇','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5728','县苗圃场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5729','油桐林场','4','5706','0','','');
INSERT INTO `qb_area` VALUES ('5730','普宁市','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5731','池尾街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5732','赤岗镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5733','船埔镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5734','大坝镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5735','大池农场','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5736','大南山街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5737','大坪农场','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5738','大坪镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5739','高埔镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5740','广太镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5741','洪阳镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5742','后溪乡','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5743','军埠镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5744','科技工业园','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5745','里湖镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5746','燎原街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5747','流沙北街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5748','流沙东街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5749','流沙南街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5750','流沙西街道','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5751','马鞍山农场','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5752','梅林镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5753','梅塘镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5754','南径镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5755','南溪镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5756','普侨区','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5757','三坑农场','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5758','乌石农场','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5759','下架山镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5760','英歌山工业园','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5761','云落镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5762','占陇镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5763','麒麟镇','4','5730','0','','');
INSERT INTO `qb_area` VALUES ('5764','其它区','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5765','榕城区','3','5663','0','','');
INSERT INTO `qb_area` VALUES ('5766','登岗镇','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5767','地都镇','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5768','东升街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5769','东兴街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5770','东阳街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5771','梅云街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5772','炮台镇','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5773','西马街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5774','仙桥街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5775','新兴街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5776','渔湖镇','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5777','玉窖镇','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5778','中山街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5779','榕东街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5780','榕华街道','4','5765','0','','');
INSERT INTO `qb_area` VALUES ('5781','茂名市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5782','电白区','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5783','博贺镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5784','陈村镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5785','旦场镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5786','电白盐场','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5787','电城镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5788','高地街道','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5789','观珠镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5790','黄岭镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5791','林头镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5792','岭门镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5793','罗坑镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5794','麻岗镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5795','马踏镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5796','那霍镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5797','南海街道','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5798','坡心镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5799','七迳镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5800','沙琅镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5801','沙院镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5802','曙光农场','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5803','树仔镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5804','水东镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5805','水丰农场','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5806','望夫镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5807','霞洞镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5808','小良镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5809','新华农场','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5810','羊角镇','4','5782','0','','');
INSERT INTO `qb_area` VALUES ('5811','电白县','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5812','高州市','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5813','宝光街道','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5814','曹江镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5815','长坡镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5816','大井镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5817','大坡镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5818','东岸镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5819','分界镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5820','根子镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5821','古丁镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5822','荷花镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5823','荷塘镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5824','火星农场','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5825','金山街道','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5826','马贵镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5827','南塘镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5828','潘州街道','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5829','平山镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5830','沙田镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5831','山美街道','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5832','深镇镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5833','胜利农场','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5834','石板镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5835','石鼓镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5836','石仔岭街道','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5837','潭头镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5838','团结农场','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5839','谢鸡镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5840','新垌镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5841','云潭镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5842','镇江镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5843','泗水镇','4','5812','0','','');
INSERT INTO `qb_area` VALUES ('5844','化州市','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5845','宝圩镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5846','播扬镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5847','长岐镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5848','东山街道','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5849','官桥镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5850','和平农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5851','合江镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5852','河西街道','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5853','红峰农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5854','红阳农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5855','鉴江开发区','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5856','建设农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5857','江湖镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5858','丽岗镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5859','良光镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5860','林尘镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5861','那务镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5862','南盛街道','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5863','平定镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5864','石滩农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5865','石湾街道','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5866','同庆镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5867','文楼镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5868','下郭街道','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5869','新安镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5870','新华农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5871','新时代农场','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5872','杨梅镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5873','中垌镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5874','笪桥镇','4','5844','0','','');
INSERT INTO `qb_area` VALUES ('5875','茂南区','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5876','高山镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5877','公馆镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5878','官渡街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5879','河东街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5880','河西街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5881','红旗街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5882','金塘镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5883','露天矿街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5884','茂南开发区','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5885','山阁镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5886','新华街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5887','新坡镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5888','羊角镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5889','站前街道','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5890','镇盛镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5891','袂花镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5892','鳌头镇','4','5875','0','','');
INSERT INTO `qb_area` VALUES ('5893','其它区','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5894','信宜市','3','5781','0','','');
INSERT INTO `qb_area` VALUES ('5895','白石镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5896','北界镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5897','茶山镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5898','池洞镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5899','大成镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5900','丁堡镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5901','东镇街道','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5902','贵子镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5903','合水镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5904','洪冠镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5905','怀乡镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5906','金垌镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5907','平塘镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5908','钱排镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5909','水口镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5910','思贺镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5911','新宝镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5912','信宜市国营红旗农场','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5913','镇隆镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5914','朱砂镇','4','5894','0','','');
INSERT INTO `qb_area` VALUES ('5915','梅州市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('5916','大埔县','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5917','百侯镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5918','茶阳镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5919','大东镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5920','大麻镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5921','大埔林场','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5922','丰溪林场','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5923','枫朗镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5924','高陂镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5925','光德镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5926','湖寮镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5927','青溪镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5928','三河镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5929','桃源镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5930','西河镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5931','银江镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5932','洲瑞林场','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5933','洲瑞镇','4','5916','0','','');
INSERT INTO `qb_area` VALUES ('5934','丰顺县','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5935','八乡山镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5936','北斗镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5937','大龙华镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5938','丰良镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5939','黄金镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5940','建桥镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5941','留隍镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5942','龙岗镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5943','潘田镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5944','埔寨农场','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5945','埔寨镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5946','砂田镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5947','潭江镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5948','汤坑镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5949','汤南镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5950','汤西镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5951','小胜镇','4','5934','0','','');
INSERT INTO `qb_area` VALUES ('5952','蕉岭县','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5953','长潭镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5954','广福镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5955','华侨农场','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5956','蕉城镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5957','蓝坊镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5958','南礤镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5959','三圳镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5960','文福镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5961','新铺镇','4','5952','0','','');
INSERT INTO `qb_area` VALUES ('5962','梅江区','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5963','长沙镇','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5964','城北镇','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5965','江南街道','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5966','金山街道','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5967','三角镇','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5968','西郊街道','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5969','西阳镇','4','5962','0','','');
INSERT INTO `qb_area` VALUES ('5970','梅县区','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5971','白渡镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5972','丙村镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5973','城东镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5974','程江镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5975','大坪镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5976','扶大镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5977','隆文镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5978','梅南镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5979','梅西水库','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5980','梅西镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5981','南口镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5982','石坑镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5983','石扇镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5984','水车镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5985','松口镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5986','松源镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5987','桃尧镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5988','新城街道','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5989','雁洋镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5990','畲江镇','4','5970','0','','');
INSERT INTO `qb_area` VALUES ('5991','平远县','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('5992','八尺镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5993','差干镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5994','长田镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5995','大柘镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5996','东石镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5997','河头镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5998','热柘镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('5999','仁居镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('6000','上举镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('6001','石正镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('6002','中行镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('6003','泗水镇','4','5991','0','','');
INSERT INTO `qb_area` VALUES ('6004','其它区','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('6005','五华县','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('6006','安流镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6007','长布镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6008','郭田镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6009','河东镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6010','横陂镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6011','华城镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6012','华阳镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6013','龙村镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6014','梅林镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6015','棉洋镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6016','双华镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6017','水寨镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6018','潭下镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6019','周江镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6020','转水镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6021','岐岭镇','4','6005','0','','');
INSERT INTO `qb_area` VALUES ('6022','兴宁市','3','5915','0','','');
INSERT INTO `qb_area` VALUES ('6023','大坪镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6024','刁坊镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6025','福兴街道','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6026','合水镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6027','黄槐镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6028','黄陂镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6029','径南镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6030','龙田镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6031','罗浮镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6032','罗岗镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6033','宁新街道','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6034','宁中镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6035','石马镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6036','水口镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6037','新陂镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6038','新圩镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6039','兴田街道','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6040','叶塘镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6041','永和镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6042','坭陂镇','4','6022','0','','');
INSERT INTO `qb_area` VALUES ('6043','清远市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6044','佛冈县','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6045','高岗镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6046','龙山镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6047','石角镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6048','水头镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6049','汤塘镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6050','迳头镇','4','6044','0','','');
INSERT INTO `qb_area` VALUES ('6051','连南瑶族自治县','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6052','大麦山镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6053','大坪镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6054','三江镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6055','三排镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6056','涡水镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6057','香坪镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6058','寨岗镇','4','6051','0','','');
INSERT INTO `qb_area` VALUES ('6059','连山壮族瑶族自治县','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6060','福堂镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6061','禾洞农林场','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6062','禾洞镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6063','吉田镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6064','连山林场','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6065','上帅镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6066','太保镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6067','小三江镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6068','永和镇','4','6059','0','','');
INSERT INTO `qb_area` VALUES ('6069','连州市','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6070','保安镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6071','大路边镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6072','东陂镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6073','丰阳镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6074','九陂镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6075','连州镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6076','龙坪镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6077','三水瑶族乡','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6078','西岸镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6079','西江镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6080','星子镇','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6081','瑶安瑶族乡','4','6069','0','','');
INSERT INTO `qb_area` VALUES ('6082','其它区','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6083','清城区','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6084','东城街道','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6085','飞来峡镇','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6086','凤城街道','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6087','横荷街道','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6088','龙塘镇','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6089','清远市高新技术产业开发区','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6090','清远市国营银盏林场','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6091','石角镇','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6092','源潭镇','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6093','洲心街道','4','6083','0','','');
INSERT INTO `qb_area` VALUES ('6094','清新区','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6095','笔架林场','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6096','禾云镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6097','浸潭镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6098','龙颈镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6099','三坑镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6100','山塘镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6101','石潭镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6102','太和镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6103','太平镇','4','6094','0','','');
INSERT INTO `qb_area` VALUES ('6104','阳山县','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6105','秤架瑶族乡','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6106','大崀镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6107','杜步镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6108','黄坌镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6109','江英镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6110','黎埠镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6111','岭背镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6112','七拱镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6113','青莲镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6114','太平镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6115','小江镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6116','杨梅镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6117','阳城镇','4','6104','0','','');
INSERT INTO `qb_area` VALUES ('6118','英德市','3','6043','0','','');
INSERT INTO `qb_area` VALUES ('6119','白沙镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6120','波罗镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6121','大洞镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6122','大湾镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6123','大站镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6124','东华镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6125','含光镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6126','横石水镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6127','横石塘镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6128','黄花镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6129','九龙镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6130','黎溪镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6131','连江口镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6132','桥头镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6133','青塘镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6134','沙口镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6135','石灰铺镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6136','石牯塘镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6137','水边镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6138','望埠镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6139','西牛镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6140','下太镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6141','英城街道','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6142','英红镇','4','6118','0','','');
INSERT INTO `qb_area` VALUES ('6143','汕头市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6144','潮南区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6145','陈店镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6146','成田镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6147','红场镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6148','井都镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6149','雷岭镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6150','两英镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6151','陇田镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6152','司马浦镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6153','峡山街道','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6154','仙城镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6155','胪岗镇','4','6144','0','','');
INSERT INTO `qb_area` VALUES ('6156','潮阳区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6157','城南街道','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6158','谷饶镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6159','关埠镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6160','贵屿镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6161','海门镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6162','和平镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6163','河溪镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6164','金浦街道','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6165','金灶镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6166','棉北街道','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6167','铜盂镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6168','文光街道','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6169','西胪镇','4','6156','0','','');
INSERT INTO `qb_area` VALUES ('6170','澄海区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6171','澄华街道','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6172','东里镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6173','凤翔街道','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6174','广益街道','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6175','莲华镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6176','莲上镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6177','莲下镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6178','隆都镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6179','上华镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6180','溪南镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6181','盐鸿镇','4','6170','0','','');
INSERT INTO `qb_area` VALUES ('6182','金平区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6183','大华街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6184','东墩街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6185','东方街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6186','光华街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6187','广厦街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6188','海安街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6189','金砂街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6190','金厦街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6191','石炮台街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6192','同益街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6193','乌桥街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6194','新福街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6195','永祥街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6196','月浦街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6197','岐山街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6198','鮀江街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6199','鮀莲街道','4','6182','0','','');
INSERT INTO `qb_area` VALUES ('6200','龙湖区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6201','金霞街道','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6202','龙祥街道','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6203','鸥汀街道','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6204','外砂镇','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6205','新津街道','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6206','新溪镇','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6207','珠池街道','4','6200','0','','');
INSERT INTO `qb_area` VALUES ('6208','南澳县','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6209','后宅镇','4','6208','0','','');
INSERT INTO `qb_area` VALUES ('6210','深澳镇','4','6208','0','','');
INSERT INTO `qb_area` VALUES ('6211','云澳镇','4','6208','0','','');
INSERT INTO `qb_area` VALUES ('6212','其它区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6213','濠江区','3','6143','0','','');
INSERT INTO `qb_area` VALUES ('6214','滨海街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6215','达濠街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6216','广澳街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6217','河浦街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6218','马窖街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6219','玉新街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6220','礐石街道','4','6213','0','','');
INSERT INTO `qb_area` VALUES ('6221','汕尾市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6222','城区','3','6221','0','','');
INSERT INTO `qb_area` VALUES ('6223','东涌镇','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6224','东洲街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6225','凤山街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6226','红草镇','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6227','捷胜镇','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6228','马宫街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6229','田墘街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6230','香洲街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6231','新港街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6232','遮浪街道','4','6222','0','','');
INSERT INTO `qb_area` VALUES ('6233','海丰县','3','6221','0','','');
INSERT INTO `qb_area` VALUES ('6234','城东镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6235','赤坑镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6236','赤石镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6237','大湖镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6238','鹅埠镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6239','附城镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6240','公平镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6241','海城镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6242','黄羌镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6243','可塘镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6244','联安镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6245','梅陇农场','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6246','梅陇镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6247','平东镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6248','陶河镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6249','小漠镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6250','鮜门镇','4','6233','0','','');
INSERT INTO `qb_area` VALUES ('6251','陆丰市','3','6221','0','','');
INSERT INTO `qb_area` VALUES ('6252','八万镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6253','博美镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6254','城东街道','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6255','大安农场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6256','大安镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6257','东海岸林场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6258','东海街道','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6259','河东镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6260','河西街道','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6261','红岭林场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6262','湖东林场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6263','湖东镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6264','华侨管理区','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6265','甲东镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6266','甲西镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6267','甲子镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6268','金厢镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6269','罗经嶂林场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6270','南塘镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6271','内湖镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6272','桥冲镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6273','上英镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6274','潭西镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6275','铜锣湖农场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6276','西南镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6277','星都经济开发试验区','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6278','畜牧果林场','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6279','陂洋镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6280','碣石镇','4','6251','0','','');
INSERT INTO `qb_area` VALUES ('6281','陆河县','3','6221','0','','');
INSERT INTO `qb_area` VALUES ('6282','东坑镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6283','河口镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6284','河田镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6285','螺溪镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6286','南万镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6287','上护镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6288','水唇镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6289','新田镇','4','6281','0','','');
INSERT INTO `qb_area` VALUES ('6290','其它区','3','6221','0','','');
INSERT INTO `qb_area` VALUES ('6291','韶关市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6292','乐昌市','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6293','白石镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6294','北乡镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6295','长来镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6296','大源镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6297','黄圃镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6298','九峰镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6299','廊田镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6300','乐城街道','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6301','两江镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6302','梅花镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6303','梅田街道','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6304','坪石街道','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6305','坪石镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6306','庆云镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6307','三溪镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6308','沙坪镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6309','五山镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6310','秀水镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6311','云岩镇','4','6292','0','','');
INSERT INTO `qb_area` VALUES ('6312','南雄市','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6313','百顺镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6314','邓坊镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6315','东莞大岭山南雄产业转移工业园','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6316','古市镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6317','湖口镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6318','黄坑镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6319','江头镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6320','界址镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6321','澜河镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6322','帽子峰镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6323','南亩镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6324','坪田镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6325','全安镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6326','水口镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6327','乌迳镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6328','雄州街道','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6329','油山镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6330','珠玑镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6331','主田镇','4','6312','0','','');
INSERT INTO `qb_area` VALUES ('6332','其它区','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6333','曲江区','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6334','白土镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6335','大塘镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6336','枫湾镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6337','罗坑镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6338','马坝镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6339','曲江区大宝山矿','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6340','沙溪镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6341','韶关发电厂','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6342','韶关十六冶金建设公司','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6343','松山街道','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6344','乌石镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6345','小坑镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6346','樟市镇','4','6333','0','','');
INSERT INTO `qb_area` VALUES ('6347','仁化县','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6348','长江镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6349','城口镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6350','大桥镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6351','丹霞街道','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6352','董塘镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6353','扶溪镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6354','红山镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6355','黄坑镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6356','石塘镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6357','闻韶镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6358','周田镇','4','6347','0','','');
INSERT INTO `qb_area` VALUES ('6359','乳源瑶族自治县','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6360','必背镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6361','大布镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6362','大桥镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6363','东坪镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6364','桂头镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6365','洛阳镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6366','乳城镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6367','乳阳林业局','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6368','天井山林场','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6369','一六镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6370','游溪镇','4','6359','0','','');
INSERT INTO `qb_area` VALUES ('6371','始兴县','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6372','隘子镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6373','城南镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6374','澄江镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6375','顿岗镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6376','罗坝镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6377','马市镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6378','深渡水乡','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6379','沈所镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6380','司前镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6381','太平镇','4','6371','0','','');
INSERT INTO `qb_area` VALUES ('6382','翁源县','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6383','坝仔镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6384','官渡镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6385','江尾镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6386','龙仙镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6387','铁龙林场','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6388','翁城镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6389','新江镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6390','周陂镇','4','6382','0','','');
INSERT INTO `qb_area` VALUES ('6391','武江区','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6392','惠民街道','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6393','江湾镇','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6394','龙归镇','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6395','西河镇','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6396','西联镇','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6397','新华街道','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6398','重阳镇','4','6391','0','','');
INSERT INTO `qb_area` VALUES ('6399','新丰县','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6400','丰城街道','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6401','黄礤镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6402','回龙镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6403','马头镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6404','梅坑镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6405','沙田镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6406','遥田镇','4','6399','0','','');
INSERT INTO `qb_area` VALUES ('6407','浈江区','3','6291','0','','');
INSERT INTO `qb_area` VALUES ('6408','车站街道','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6409','东河街道','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6410','风采街道','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6411','花坪镇','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6412','乐园镇','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6413','犁市镇','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6414','曲仁街道','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6415','韶关冶炼厂','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6416','十里亭镇','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6417','田螺冲街道','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6418','新韶镇','4','6407','0','','');
INSERT INTO `qb_area` VALUES ('6419','深圳市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6420','宝安区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6421','福永街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6422','公明街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6423','光明街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6424','沙井街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6425','深圳市宝安国际机场','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6426','石岩街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6427','松岗街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6428','西乡街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6429','新安街道','4','6420','0','','');
INSERT INTO `qb_area` VALUES ('6430','大鹏新区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6431','福田区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6432','福保街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6433','福田保税区','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6434','福田街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6435','华富街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6436','华强北街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6437','莲花街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6438','梅林街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6439','南园街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6440','沙头街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6441','香蜜湖街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6442','园岭街道','4','6431','0','','');
INSERT INTO `qb_area` VALUES ('6443','光明新区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6444','龙岗区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6445','布吉街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6446','大鹏街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6447','横岗街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6448','葵涌街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6449','龙城街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6450','龙岗街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6451','南澳街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6452','南湾街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6453','坪地街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6454','平湖街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6455','深圳市大工业区','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6456','坂田街道','4','6444','0','','');
INSERT INTO `qb_area` VALUES ('6457','龙华区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6458','大浪街道','4','6457','0','','');
INSERT INTO `qb_area` VALUES ('6459','观澜街道','4','6457','0','','');
INSERT INTO `qb_area` VALUES ('6460','龙华街道','4','6457','0','','');
INSERT INTO `qb_area` VALUES ('6461','民治街道','4','6457','0','','');
INSERT INTO `qb_area` VALUES ('6462','龙华新区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6463','罗湖区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6464','翠竹街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6465','东湖街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6466','东门街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6467','东晓街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6468','桂园街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6469','黄贝街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6470','莲塘街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6471','南湖街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6472','清水河街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6473','笋岗街道','4','6463','0','','');
INSERT INTO `qb_area` VALUES ('6474','南山区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6475','南山街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6476','南头街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6477','沙河街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6478','蛇口街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6479','桃源街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6480','西丽街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6481','粤海街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6482','招商街道','4','6474','0','','');
INSERT INTO `qb_area` VALUES ('6483','坪山区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6484','坑梓街道','4','6483','0','','');
INSERT INTO `qb_area` VALUES ('6485','坪山街道','4','6483','0','','');
INSERT INTO `qb_area` VALUES ('6486','坪山新区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6487','其它区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6488','盐田区','3','6419','0','','');
INSERT INTO `qb_area` VALUES ('6489','海山街道','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6490','梅沙街道','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6491','沙头角街道','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6492','市保税区（沙头角）','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6493','市保税区（盐田港）','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6494','盐田街道','4','6488','0','','');
INSERT INTO `qb_area` VALUES ('6495','阳江市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6496','江城区','3','6495','0','','');
INSERT INTO `qb_area` VALUES ('6497','白沙街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6498','埠场镇','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6499','城北街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6500','城东街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6501','城南街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6502','城西街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6503','岗列街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6504','海陵镇','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6505','红十月农场','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6506','南恩街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6507','平冈农场','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6508','平冈镇','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6509','双捷镇','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6510','阳江林场罗琴分场','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6511','闸坡镇','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6512','中洲街道','4','6496','0','','');
INSERT INTO `qb_area` VALUES ('6513','其它区','3','6495','0','','');
INSERT INTO `qb_area` VALUES ('6514','阳春市','3','6495','0','','');
INSERT INTO `qb_area` VALUES ('6515','八甲镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6516','春城街道','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6517','春湾镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6518','东湖林场','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6519','岗美镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6520','岗桥管理区','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6521','圭岗镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6522','合水镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6523','河口镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6524','河朗镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6525','河尾山林场','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6526','河西街道','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6527','花滩林场','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6528','硫铁矿','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6529','马水镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6530','南山矿','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6531','三甲镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6532','三叶农场','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6533','石录矿区','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6534','石望镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6535','双窖镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6536','松柏镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6537','潭水镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6538','阳春监狱','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6539','永宁镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6540','陂面镇','4','6514','0','','');
INSERT INTO `qb_area` VALUES ('6541','阳东区','3','6495','0','','');
INSERT INTO `qb_area` VALUES ('6542','北惯镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6543','大八镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6544','大沟镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6545','东城镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6546','东平镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6547','合山镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6548','红丰镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6549','红五月农场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6550','鸡山农场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6551','那龙镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6552','塘坪镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6553','新洲镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6554','雅韶镇','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6555','阳东林场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6556','阳东原种场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6557','阳江监狱','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6558','阳江林场宝山分场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6559','阳江林场东岸分场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6560','阳江林场田畔分场','4','6541','0','','');
INSERT INTO `qb_area` VALUES ('6561','阳西县','3','6495','0','','');
INSERT INTO `qb_area` VALUES ('6562','程村镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6563','儒洞镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6564','沙扒镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6565','上洋镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6566','塘口镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6567','溪头镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6568','新圩镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6569','阳江林场儒洞分场','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6570','织贡农场','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6571','织篢镇','4','6561','0','','');
INSERT INTO `qb_area` VALUES ('6572','云浮市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6573','罗定市','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6574','船步镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6575','分界镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6576','附城街道','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6577','华石镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6578','加益镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6579','金鸡镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6580','黎少镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6581','连州镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6582','林滨镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6583','龙湾镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6584','罗城街道','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6585','罗镜镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6586','罗平农场','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6587','罗平镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6588','满塘镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6589','苹塘镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6590','生江镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6591','双东镇街道','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6592','素龙街道','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6593','太平镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6594','围底镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6595','泗纶镇','4','6573','0','','');
INSERT INTO `qb_area` VALUES ('6596','其它区','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6597','新兴县','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6598','车岗镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6599','大江镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6600','东成镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6601','广东省西江林业局良洞迳林场','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6602','国营新兴县岩头林场','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6603','河头镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6604','里洞镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6605','六祖镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6606','水台镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6607','太平镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6608','天堂镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6609','新城镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6610','云浮市国有水台林场','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6611','稔村镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6612','簕竹镇','4','6597','0','','');
INSERT INTO `qb_area` VALUES ('6613','郁南县','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6614','宝珠镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6615','大方镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6616','大历林场','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6617','大湾镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6618','东坝镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6619','都城镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6620','桂圩镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6621','河口镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6622','建城镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6623','历洞镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6624','连滩镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6625','南江口镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6626','平台镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6627','千官镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6628','宋桂镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6629','通门林场','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6630','通门镇','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6631','同乐林场','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6632','西江林场','4','6613','0','','');
INSERT INTO `qb_area` VALUES ('6633','云安区','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6634','白石镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6635','大云雾林场','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6636','都杨镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6637','富林镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6638','高村镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6639','六都镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6640','石城镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6641','镇安镇','4','6633','0','','');
INSERT INTO `qb_area` VALUES ('6642','云城区','3','6572','0','','');
INSERT INTO `qb_area` VALUES ('6643','安塘街道','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6644','高峰街道','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6645','河口街道','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6646','南盛镇','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6647','前锋镇','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6648','思劳镇','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6649','腰古镇','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6650','云城街道','4','6642','0','','');
INSERT INTO `qb_area` VALUES ('6651','湛江市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6652','赤坎区','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6653','北桥街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6654','寸金街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6655','调顺街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6656','民主街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6657','南桥街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6658','沙湾街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6659','中华街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6660','中山街道','4','6652','0','','');
INSERT INTO `qb_area` VALUES ('6661','雷州市','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6662','白沙镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6663','北和镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6664','调风镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6665','东里镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6666','附城镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6667','广东省丰收糖业发展有限公司','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6668','广东省国营火炬农场','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6669','广东省国营幸福农场','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6670','纪家镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6671','客路镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6672','雷城街道','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6673','雷高镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6674','龙门镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6675','南兴镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6676','企水镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6677','沈塘镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6678','松竹镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6679','唐家镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6680','乌石镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6681','西湖街道','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6682','新城街道','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6683','杨家镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6684','英利镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6685','湛江农垦东方红农场','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6686','湛江农垦金星农场','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6687','湛江市奋勇经济区','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6688','覃斗镇','4','6661','0','','');
INSERT INTO `qb_area` VALUES ('6689','廉江市','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6690','安铺镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6691','长山镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6692','车板镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6693','城北街道','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6694','城南街道','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6695','高桥镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6696','和寮镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6697','河唇镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6698','横山镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6699','吉水镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6700','九洲江开发区','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6701','良垌镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6702','罗州街道','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6703','青平镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6704','石城镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6705','石角镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6706','石颈镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6707','石岭镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6708','塘蓬镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6709','新民镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6710','雅塘镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6711','营仔镇','4','6689','0','','');
INSERT INTO `qb_area` VALUES ('6712','麻章区','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6713','东简镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6714','东山镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6715','湖光农场','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6716','湖光镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6717','麻章镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6718','民安镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6719','太平镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6720','硇洲镇','4','6712','0','','');
INSERT INTO `qb_area` VALUES ('6721','坡头区','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6722','官渡镇','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6723','龙头镇','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6724','麻斜街道','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6725','南调街道','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6726','南三镇','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6727','坡头镇','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6728','乾塘镇','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6729','湛江市坡头区官渡工业园','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6730','中海石油南海西部公司','4','6721','0','','');
INSERT INTO `qb_area` VALUES ('6731','其它区','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6732','遂溪县','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6733','北坡镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6734','草潭镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6735','城月镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6736','港门镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6737','广前公司','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6738','河头镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6739','黄略镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6740','建新镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6741','江洪镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6742','界炮镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6743','乐民镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6744','岭北镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6745','遂城镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6746','乌塘镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6747','杨柑镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6748','洋青镇','4','6732','0','','');
INSERT INTO `qb_area` VALUES ('6749','吴川市','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6750','博铺街道','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6751','长岐镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6752','大山江街道','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6753','海滨街道','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6754','黄坡镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6755','兰石镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6756','梅录街道','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6757','浅水镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6758','塘尾街道','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6759','塘缀镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6760','王村港镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6761','吴阳镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6762','樟铺镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6763','振文镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6764','覃巴镇','4','6749','0','','');
INSERT INTO `qb_area` VALUES ('6765','霞山区','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6766','爱国街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6767','东新街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6768','工农街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6769','海滨街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6770','海头街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6771','建设街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6772','解放街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6773','乐华街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6774','泉庄街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6775','新兴街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6776','新园街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6777','友谊街道','4','6765','0','','');
INSERT INTO `qb_area` VALUES ('6778','徐闻县','3','6651','0','','');
INSERT INTO `qb_area` VALUES ('6779','城北乡','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6780','海安镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6781','和安镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6782','红星农场','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6783','华海公司','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6784','角尾乡','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6785','锦和镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6786','龙塘镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6787','迈陈镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6788','南华农场','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6789','南山镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6790','前山镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6791','曲界镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6792','五一农场','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6793','西连镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6794','下桥镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6795','下洋镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6796','新寮镇','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6797','徐城街道','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6798','友好农场','4','6778','0','','');
INSERT INTO `qb_area` VALUES ('6799','肇庆市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6800','德庆县','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6801','播植镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6802','德城街道','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6803','凤村镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6804','高良镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6805','官圩镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6806','回龙镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6807','九市镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6808','马圩镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6809','莫村镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6810','武垄镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6811','新圩镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6812','永丰镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6813','悦城镇','4','6800','0','','');
INSERT INTO `qb_area` VALUES ('6814','鼎湖区','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6815','凤凰镇','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6816','广利街道','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6817','桂城街道','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6818','坑口街道','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6819','莲花镇','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6820','沙浦镇','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6821','永安镇','4','6814','0','','');
INSERT INTO `qb_area` VALUES ('6822','端州区','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6823','端州区城东街道','4','6822','0','','');
INSERT INTO `qb_area` VALUES ('6824','端州区城西街道','4','6822','0','','');
INSERT INTO `qb_area` VALUES ('6825','端州区黄岗街道','4','6822','0','','');
INSERT INTO `qb_area` VALUES ('6826','端州区睦岗街道','4','6822','0','','');
INSERT INTO `qb_area` VALUES ('6827','封开县','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6828','白垢镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6829','长安镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6830','长岗镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6831','大玉口镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6832','大洲镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6833','都平镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6834','河儿口镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6835','江川镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6836','江口镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6837','金装镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6838','连都镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6839','罗董镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6840','南丰镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6841','平凤镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6842','杏花镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6843','渔涝镇','4','6827','0','','');
INSERT INTO `qb_area` VALUES ('6844','高要区','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6845','白土镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6846','白诸镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6847','大湾镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6848','河台镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6849','回龙镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6850','活道镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6851','金渡镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6852','金利镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6853','乐城镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6854','莲塘镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6855','禄步镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6856','南岸街道','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6857','水南镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6858','小湘镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6859','新桥镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6860','蚬岗镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6861','蛟塘镇','4','6844','0','','');
INSERT INTO `qb_area` VALUES ('6862','广宁县','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6863','北市镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6864','宾亨镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6865','赤坑镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6866','古水镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6867','横山镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6868','江屯镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6869','坑口镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6870','螺岗镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6871','木格镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6872','南街镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6873','排沙镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6874','石咀镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6875','潭布镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6876','五和镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6877','洲仔镇','4','6862','0','','');
INSERT INTO `qb_area` VALUES ('6878','怀集县','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6879','大岗镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6880','凤岗镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6881','甘洒镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6882','岗坪镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6883','广东省第一监狱','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6884','怀城镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6885','蓝钟镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6886','冷坑镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6887','连麦镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6888','梁村镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6889','马宁镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6890','洽水镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6891','桥头镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6892','诗洞镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6893','下帅壮族瑶族乡','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6894','永固镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6895','闸岗镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6896','中洲镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6897','坳仔镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6898','汶朗镇','4','6878','0','','');
INSERT INTO `qb_area` VALUES ('6899','其它区','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6900','四会市','3','6799','0','','');
INSERT INTO `qb_area` VALUES ('6901','城中街道','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6902','大沙镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6903','地豆镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6904','东城街道','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6905','广东省济广监狱','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6906','黄田镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6907','江谷镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6908','龙甫镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6909','罗源镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6910','石狗镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6911','威整镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6912','下茆镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6913','肇庆高新技术产业开发区','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6914','贞山街道','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6915','迳口镇','4','6900','0','','');
INSERT INTO `qb_area` VALUES ('6916','中山市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6917','板芙镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6918','大涌镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6919','东凤镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6920','东区街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6921','东升镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6922','阜沙镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6923','港口镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6924','古镇镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6925','横栏镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6926','黄圃镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6927','火炬开发区街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6928','民众镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6929','南朗镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6930','南区街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6931','南头镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6932','三角镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6933','三乡镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6934','沙溪镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6935','神湾镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6936','石岐区街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6937','坦洲镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6938','五桂山街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6939','西区街道','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6940','小榄镇','3','6916','0','','');
INSERT INTO `qb_area` VALUES ('6941','珠海市','2','5036','0','','');
INSERT INTO `qb_area` VALUES ('6942','斗门区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6943','白蕉镇','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6944','白藤街道','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6945','斗门镇','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6946','井岸镇','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6947','莲洲镇','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6948','乾务镇','4','6942','0','','');
INSERT INTO `qb_area` VALUES ('6949','金唐区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6950','金湾区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6951','航空产业园','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6952','红旗镇','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6953','联港工业区','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6954','南水镇','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6955','平沙镇','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6956','三灶镇','4','6950','0','','');
INSERT INTO `qb_area` VALUES ('6957','南湾区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6958','其它区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6959','香洲区','3','6941','0','','');
INSERT INTO `qb_area` VALUES ('6960','保税区','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6961','翠香街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6962','大学园区','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6963','担杆镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6964','拱北街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6965','桂山镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6966','横琴镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6967','洪湾商贸物流中心','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6968','吉大街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6969','金鼎工业园','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6970','梅华街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6971','南屏科技园','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6972','南屏镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6973','前山街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6974','前山商贸物流中心','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6975','狮山街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6976','唐家湾镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6977','湾仔街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6978','万山镇','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6979','香湾街道','4','6959','0','','');
INSERT INTO `qb_area` VALUES ('6980','广西壮族自治区','1','0','0','','');
INSERT INTO `qb_area` VALUES ('6981','百色市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('6982','德保县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('6983','巴头乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6984','城关镇','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6985','德保铝业','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6986','东凌乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6987','都安乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6988','敬德镇','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6989','龙光乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6990','隆桑镇','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6991','马隘镇','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6992','那甲乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6993','荣华乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6994','燕峒乡','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6995','足荣镇','4','6982','0','','');
INSERT INTO `qb_area` VALUES ('6996','靖西市','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('6997','安德镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('6998','安宁乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('6999','地州乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7000','果乐乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7001','湖润镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7002','化峒镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7003','魁圩乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7004','龙邦镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7005','龙临镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7006','禄峒乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7007','南坡乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7008','渠洋镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7009','壬庄乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7010','同德乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7011','吞盘乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7012','武平乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7013','新甲乡','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7014','新靖镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7015','岳圩镇','4','6996','0','','');
INSERT INTO `qb_area` VALUES ('7016','乐业县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7017','甘田镇','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7018','花坪镇','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7019','逻沙乡','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7020','逻西乡','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7021','同乐镇','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7022','新化镇','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7023','雅长乡','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7024','幼平乡','4','7016','0','','');
INSERT INTO `qb_area` VALUES ('7025','凌云县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7026','朝里瑶族乡','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7027','加尤镇','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7028','伶站瑶族乡','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7029','逻楼镇','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7030','沙里瑶族乡','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7031','下甲乡','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7032','玉洪瑶族乡','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7033','泗城镇','4','7025','0','','');
INSERT INTO `qb_area` VALUES ('7034','隆林各族自治县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7035','德峨镇','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7036','革步乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7037','介廷乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7038','金钟山乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7039','克长乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7040','隆或乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7041','平班镇','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7042','沙梨乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7043','蛇场乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7044','天生桥镇','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7045','新州镇','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7046','岩茶乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7047','者保乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7048','者浪乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7049','猪场乡','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7050','桠杈镇','4','7034','0','','');
INSERT INTO `qb_area` VALUES ('7051','那坡县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7052','百都乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7053','百合乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7054','百南乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7055','百省乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7056','城厢镇','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7057','德隆乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7058','龙合镇','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7059','平孟镇','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7060','坡荷乡','4','7051','0','','');
INSERT INTO `qb_area` VALUES ('7061','平果县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7062','榜圩镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7063','风梧镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7064','果化镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7065','海城乡','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7066','旧城镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7067','黎明乡','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7068','马头镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7069','平果铝','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7070','坡造镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7071','四塘镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7072','太平镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7073','同老乡','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7074','新安镇','4','7061','0','','');
INSERT INTO `qb_area` VALUES ('7075','其它区','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7076','田东县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7077','江城镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7078','林逢镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7079','那拔镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7080','平马镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7081','朔良镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7082','思林镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7083','祥周镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7084','义圩镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7085','印茶镇','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7086','作登瑶族乡','4','7076','0','','');
INSERT INTO `qb_area` VALUES ('7087','田林县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7088','八渡瑶族乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7089','八桂瑶族乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7090','百乐乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7091','定安镇','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7092','高龙乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7093','旧州镇','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7094','浪平镇','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7095','乐里镇','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7096','利周瑶族乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7097','六隆镇','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7098','潞城瑶族乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7099','那比乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7100','平塘乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7101','者苗乡','4','7087','0','','');
INSERT INTO `qb_area` VALUES ('7102','田阳县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7103','巴别乡','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7104','百育镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7105','洞靖乡','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7106','那满镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7107','那坡镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7108','坡洪镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7109','田州镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7110','头塘镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7111','五村镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7112','玉凤镇','4','7102','0','','');
INSERT INTO `qb_area` VALUES ('7113','西林县','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7114','八达镇','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7115','古障镇','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7116','马蚌乡','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7117','那劳镇','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7118','那佐苗族乡','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7119','普合苗族乡','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7120','西平乡','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7121','足别瑶族苗族乡','4','7113','0','','');
INSERT INTO `qb_area` VALUES ('7122','右江区','3','6981','0','','');
INSERT INTO `qb_area` VALUES ('7123','百城街道','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7124','大楞乡','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7125','龙川镇','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7126','龙景街道','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7127','四塘镇','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7128','汪甸瑶族乡','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7129','阳圩镇','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7130','永乐镇','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7131','泮水乡','4','7122','0','','');
INSERT INTO `qb_area` VALUES ('7132','北海市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7133','海城区','3','7132','0','','');
INSERT INTO `qb_area` VALUES ('7134','地角街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7135','东街街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7136','高德街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7137','海角街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7138','西街街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7139','中街街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7140','涠洲镇','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7141','驿马街道','4','7133','0','','');
INSERT INTO `qb_area` VALUES ('7142','合浦县','3','7132','0','','');
INSERT INTO `qb_area` VALUES ('7143','白沙镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7144','常乐镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7145','党江镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7146','公馆镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7147','廉州镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7148','曲樟乡','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7149','沙岗镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7150','沙田镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7151','山口镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7152','石康镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7153','石湾镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7154','乌家镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7155','西场镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7156','星岛湖乡','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7157','闸口镇','4','7142','0','','');
INSERT INTO `qb_area` VALUES ('7158','其它区','3','7132','0','','');
INSERT INTO `qb_area` VALUES ('7159','铁山港区','3','7132','0','','');
INSERT INTO `qb_area` VALUES ('7160','南康镇','4','7159','0','','');
INSERT INTO `qb_area` VALUES ('7161','兴港镇','4','7159','0','','');
INSERT INTO `qb_area` VALUES ('7162','营盘镇','4','7159','0','','');
INSERT INTO `qb_area` VALUES ('7163','银海区','3','7132','0','','');
INSERT INTO `qb_area` VALUES ('7164','福成镇','4','7163','0','','');
INSERT INTO `qb_area` VALUES ('7165','平阳镇','4','7163','0','','');
INSERT INTO `qb_area` VALUES ('7166','侨港镇','4','7163','0','','');
INSERT INTO `qb_area` VALUES ('7167','银滩镇','4','7163','0','','');
INSERT INTO `qb_area` VALUES ('7168','崇左市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7169','大新县','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7170','宝圩乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7171','昌明乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7172','恩城乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7173','福隆乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7174','国营桃城华侨农场','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7175','堪圩乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7176','雷平镇','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7177','龙门乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7178','那岭乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7179','全茗镇','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7180','硕龙镇','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7181','桃城镇','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7182','五山乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7183','下雷镇','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7184','榄圩乡','4','7169','0','','');
INSERT INTO `qb_area` VALUES ('7185','扶绥县','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7186','昌平乡','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7187','东罗镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7188','东门镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7189','广西农垦国有山圩农场','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7190','柳桥镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7191','龙头乡','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7192','渠旧镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7193','渠黎镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7194','山圩镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7195','新宁镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7196','中东镇','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7197','岜盆乡','4','7185','0','','');
INSERT INTO `qb_area` VALUES ('7198','江州区','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7199','板利乡','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7200','江南街道','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7201','江州镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7202','罗白乡','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7203','那隆镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7204','石景林街道','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7205','太平街道','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7206','驮卢镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7207','新和华侨农场','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7208','新和镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7209','左江华侨农场','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7210','左州镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7211','濑湍镇','4','7198','0','','');
INSERT INTO `qb_area` VALUES ('7212','龙州县','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7213','八角乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7214','彬桥乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7215','金龙镇','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7216','龙州镇','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7217','上降乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7218','上金乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7219','上龙乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7220','水口镇','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7221','武德乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7222','下冻镇','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7223','响水镇','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7224','逐卜乡','4','7212','0','','');
INSERT INTO `qb_area` VALUES ('7225','宁明县','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7226','爱店镇','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7227','板棍乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7228','北江乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7229','城中镇','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7230','东安乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7231','国营宁明华侨农场','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7232','国营天西华侨农场','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7233','海渊镇','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7234','明江镇','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7235','那堪乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7236','那楠乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7237','亭亮乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7238','桐棉乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7239','寨安乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7240','峙浪乡','4','7225','0','','');
INSERT INTO `qb_area` VALUES ('7241','凭祥市','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7242','广西凭祥综合保税区','4','7241','0','','');
INSERT INTO `qb_area` VALUES ('7243','凭祥镇','4','7241','0','','');
INSERT INTO `qb_area` VALUES ('7244','上石镇','4','7241','0','','');
INSERT INTO `qb_area` VALUES ('7245','夏石镇','4','7241','0','','');
INSERT INTO `qb_area` VALUES ('7246','友谊镇','4','7241','0','','');
INSERT INTO `qb_area` VALUES ('7247','其它区','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7248','天等县','3','7168','0','','');
INSERT INTO `qb_area` VALUES ('7249','把荷乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7250','东平镇','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7251','都康乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7252','福新乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7253','进结镇','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7254','进远乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7255','龙茗镇','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7256','宁干乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7257','上映乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7258','天等镇','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7259','驮堪乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7260','向都镇','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7261','小山乡','4','7248','0','','');
INSERT INTO `qb_area` VALUES ('7262','防城港市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7263','东兴市','3','7262','0','','');
INSERT INTO `qb_area` VALUES ('7264','东兴镇','4','7263','0','','');
INSERT INTO `qb_area` VALUES ('7265','江平镇','4','7263','0','','');
INSERT INTO `qb_area` VALUES ('7266','马路镇','4','7263','0','','');
INSERT INTO `qb_area` VALUES ('7267','防城区','3','7262','0','','');
INSERT INTO `qb_area` VALUES ('7268','大菉镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7269','防城区滩营乡','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7270','防城镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7271','扶隆乡','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7272','华石镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7273','江山乡','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7274','茅岭乡','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7275','那良镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7276','那梭农场','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7277','那梭镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7278','荣光农场','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7279','十万山华侨林场','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7280','小峰经济作物场','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7281','垌美农场','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7282','峒中镇','4','7267','0','','');
INSERT INTO `qb_area` VALUES ('7283','港口区','3','7262','0','','');
INSERT INTO `qb_area` VALUES ('7284','白沙万街道','4','7283','0','','');
INSERT INTO `qb_area` VALUES ('7285','公车镇','4','7283','0','','');
INSERT INTO `qb_area` VALUES ('7286','光坡镇','4','7283','0','','');
INSERT INTO `qb_area` VALUES ('7287','企沙镇','4','7283','0','','');
INSERT INTO `qb_area` VALUES ('7288','渔州坪街道','4','7283','0','','');
INSERT INTO `qb_area` VALUES ('7289','其它区','3','7262','0','','');
INSERT INTO `qb_area` VALUES ('7290','上思县','3','7262','0','','');
INSERT INTO `qb_area` VALUES ('7291','公正乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7292','国有昌菱农场','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7293','华兰乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7294','叫安乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7295','那琴乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7296','南屏瑶族乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7297','平福乡','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7298','思阳镇','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7299','在妙镇','4','7290','0','','');
INSERT INTO `qb_area` VALUES ('7300','桂林市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7301','叠彩区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7302','北门街道','4','7301','0','','');
INSERT INTO `qb_area` VALUES ('7303','大河乡','4','7301','0','','');
INSERT INTO `qb_area` VALUES ('7304','叠彩街道','4','7301','0','','');
INSERT INTO `qb_area` VALUES ('7305','恭城瑶族自治县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7306','恭城镇','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7307','观音乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7308','嘉会乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7309','栗木镇','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7310','莲花镇','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7311','龙虎乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7312','平安乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7313','三江乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7314','西岭乡','4','7305','0','','');
INSERT INTO `qb_area` VALUES ('7315','灌阳县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7316','洞井瑶族乡','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7317','观音阁乡','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7318','灌阳镇','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7319','黄关镇','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7320','水车镇','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7321','文市镇','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7322','西山瑶族乡','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7323','新街镇','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7324','新圩乡','4','7315','0','','');
INSERT INTO `qb_area` VALUES ('7325','荔浦县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7326','茶城乡','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7327','大塘镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7328','东昌镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7329','杜莫镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7330','花箦镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7331','荔城镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7332','龙怀乡','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7333','马岭镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7334','蒲芦瑶族乡','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7335','青山镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7336','双江镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7337','新坪镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7338','修仁镇','4','7325','0','','');
INSERT INTO `qb_area` VALUES ('7339','临桂区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7340','茶洞镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7341','黄沙瑶族乡','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7342','会仙镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7343','两江镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7344','临桂镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7345','六塘镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7346','南边山镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7347','四塘镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7348','宛田瑶族乡','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7349','五通镇','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7350','中庸乡','4','7339','0','','');
INSERT INTO `qb_area` VALUES ('7351','灵川县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7352','潮田乡','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7353','大境瑶族乡','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7354','大圩镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7355','定江镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7356','海洋乡','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7357','九屋镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7358','兰田瑶族乡','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7359','灵川镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7360','灵田镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7361','三街镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7362','潭下镇','4','7351','0','','');
INSERT INTO `qb_area` VALUES ('7363','龙胜各族自治县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7364','江底乡','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7365','乐江乡','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7366','龙脊镇','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7367','龙胜镇','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7368','马堤乡','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7369','瓢里镇','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7370','平等镇','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7371','三门镇','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7372','伟江乡','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7373','泗水乡','4','7363','0','','');
INSERT INTO `qb_area` VALUES ('7374','平乐县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7375','大发瑶族乡','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7376','二塘镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7377','平乐镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7378','桥亭乡','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7379','青龙乡','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7380','沙子镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7381','同安镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7382','阳安乡','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7383','源头镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7384','张家镇','4','7374','0','','');
INSERT INTO `qb_area` VALUES ('7385','七星区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7386','朝阳乡','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7387','穿山街道','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7388','东江街道','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7389','桂林华侨旅游经济区管理委员会','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7390','漓东街道','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7391','七星区街道','4','7385','0','','');
INSERT INTO `qb_area` VALUES ('7392','其它区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7393','全州县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7394','安和镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7395','白宝乡','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7396','才湾镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7397','大西江镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7398','东山瑶族乡','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7399','凤凰镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7400','黄沙河镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7401','蕉江瑶族乡','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7402','两河镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7403','龙水镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7404','庙头镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7405','全州镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7406','绍水镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7407','石塘镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7408','文桥镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7409','咸水镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7410','永岁镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7411','枧塘镇','4','7393','0','','');
INSERT INTO `qb_area` VALUES ('7412','象山区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7413','二塘乡','4','7412','0','','');
INSERT INTO `qb_area` VALUES ('7414','南门街道','4','7412','0','','');
INSERT INTO `qb_area` VALUES ('7415','平山街道','4','7412','0','','');
INSERT INTO `qb_area` VALUES ('7416','象山街道','4','7412','0','','');
INSERT INTO `qb_area` VALUES ('7417','兴安县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7418','白石乡','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7419','崔家乡','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7420','高尚镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7421','华江瑶族乡','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7422','界首镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7423','漠川乡','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7424','溶江镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7425','湘漓镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7426','兴安镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7427','严关镇','4','7417','0','','');
INSERT INTO `qb_area` VALUES ('7428','秀峰区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7429','甲山街道','4','7428','0','','');
INSERT INTO `qb_area` VALUES ('7430','丽君街道','4','7428','0','','');
INSERT INTO `qb_area` VALUES ('7431','秀峰街道','4','7428','0','','');
INSERT INTO `qb_area` VALUES ('7432','雁山区','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7433','草坪回族乡','4','7432','0','','');
INSERT INTO `qb_area` VALUES ('7434','大埠乡','4','7432','0','','');
INSERT INTO `qb_area` VALUES ('7435','雁山街道','4','7432','0','','');
INSERT INTO `qb_area` VALUES ('7436','雁山镇','4','7432','0','','');
INSERT INTO `qb_area` VALUES ('7437','柘木镇','4','7432','0','','');
INSERT INTO `qb_area` VALUES ('7438','阳朔县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7439','白沙镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7440','福利镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7441','高田镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7442','金宝乡','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7443','葡萄镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7444','普益乡','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7445','兴坪镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7446','杨堤乡','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7447','阳朔镇','4','7438','0','','');
INSERT INTO `qb_area` VALUES ('7448','永福县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7449','百寿镇','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7450','堡里乡','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7451','广福乡','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7452','龙江乡','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7453','罗锦镇','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7454','三皇乡','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7455','苏桥镇','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7456','永安乡','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7457','永福镇','4','7448','0','','');
INSERT INTO `qb_area` VALUES ('7458','资源县','3','7300','0','','');
INSERT INTO `qb_area` VALUES ('7459','车田苗族乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7460','瓜里乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7461','河口瑶族乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7462','两水苗族乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7463','梅溪乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7464','中峰乡','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7465','资源镇','4','7458','0','','');
INSERT INTO `qb_area` VALUES ('7466','贵港市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7467','港北区','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7468','大圩镇','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7469','港城镇','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7470','根竹镇','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7471','贵城街道','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7472','奇石乡','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7473','庆丰镇','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7474','武乐乡','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7475','中里乡','4','7467','0','','');
INSERT INTO `qb_area` VALUES ('7476','港南区','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7477','八塘镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7478','东津镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7479','江南街道','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7480','木格镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7481','木梓镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7482','桥圩镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7483','瓦塘乡','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7484','新塘乡','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7485','湛江镇','4','7476','0','','');
INSERT INTO `qb_area` VALUES ('7486','桂平市','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7487','白沙镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7488','大湾镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7489','大洋镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7490','厚禄乡','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7491','江口镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7492','金田镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7493','罗播乡','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7494','罗秀镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7495','麻垌镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7496','马皮乡','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7497','蒙圩镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7498','木根镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7499','木圭镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7500','木乐镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7501','南木镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7502','社步镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7503','社坡镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7504','石咀镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7505','石龙镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7506','西山镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7507','下湾镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7508','寻旺乡','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7509','油麻镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7510','中沙镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7511','紫荆镇','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7512','垌心乡','4','7486','0','','');
INSERT INTO `qb_area` VALUES ('7513','平南县','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7514','安怀镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7515','大安镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7516','大鹏镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7517','大坡镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7518','大新镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7519','大洲镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7520','丹竹镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7521','东华乡','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7522','官成镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7523','国安瑶族乡','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7524','六陈镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7525','马练瑶族乡','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7526','平南镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7527','平山镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7528','上渡镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7529','思界乡','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7530','思旺镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7531','寺面镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7532','同和镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7533','武林镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7534','镇隆镇','4','7513','0','','');
INSERT INTO `qb_area` VALUES ('7535','其它区','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7536','覃塘区','3','7466','0','','');
INSERT INTO `qb_area` VALUES ('7537','大岭乡','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7538','东龙镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7539','黄练镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7540','蒙公镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7541','三里镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7542','山北乡','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7543','石卡镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7544','五里镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7545','樟木乡','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7546','覃塘镇','4','7536','0','','');
INSERT INTO `qb_area` VALUES ('7547','河池市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7548','巴马瑶族自治县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7549','巴马镇','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7550','百林乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7551','东山乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7552','凤凰乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7553','甲篆乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7554','那社乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7555','那桃乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7556','所略乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7557','西山乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7558','燕洞乡','4','7548','0','','');
INSERT INTO `qb_area` VALUES ('7559','大化瑶族自治县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7560','百马乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7561','板升乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7562','北景乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7563','大化镇','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7564','都阳镇','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7565','贡川乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7566','共和乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7567','古河乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7568','古文乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7569','江南乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7570','六也乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7571','七百弄乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7572','羌圩乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7573','雅龙乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7574','岩滩镇','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7575','乙圩乡','4','7559','0','','');
INSERT INTO `qb_area` VALUES ('7576','东兰县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7577','隘洞镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7578','巴畴乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7579','长江镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7580','长乐镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7581','大同乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7582','东兰镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7583','花香乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7584','金谷乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7585','兰木乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7586','切学乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7587','三弄瑶族乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7588','三石镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7589','武篆镇','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7590','泗孟乡','4','7576','0','','');
INSERT INTO `qb_area` VALUES ('7591','都安瑶族自治县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7592','安阳镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7593','百旺镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7594','板岭乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7595','保安乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7596','澄江镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7597','大兴镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7598','地苏镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7599','东庙乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7600','高岭镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7601','加贵乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7602','九渡乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7603','拉烈镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7604','拉仁镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7605','龙湾乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7606','隆福乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7607','三只羊乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7608','下坳镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7609','永安镇','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7610','菁盛乡','4','7591','0','','');
INSERT INTO `qb_area` VALUES ('7611','凤山县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7612','长洲乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7613','凤城镇','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7614','江洲瑶族乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7615','金牙瑶族乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7616','袍里乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7617','平乐瑶族乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7618','乔音乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7619','中亭乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7620','砦牙乡','4','7611','0','','');
INSERT INTO `qb_area` VALUES ('7621','环江毛南族自治县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7622','长美乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7623','川山镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7624','大安乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7625','大才乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7626','东兴镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7627','龙岩乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7628','洛阳镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7629','明伦镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7630','水源镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7631','思恩镇','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7632','下南乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7633','驯乐苗族乡','4','7621','0','','');
INSERT INTO `qb_area` VALUES ('7634','金城江区','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7635','拔贡镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7636','白土乡','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7637','保平乡','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7638','侧岭乡','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7639','长老乡','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7640','东江镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7641','河池镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7642','金城江街道','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7643','九圩镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7644','六甲镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7645','六圩镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7646','五圩镇','4','7634','0','','');
INSERT INTO `qb_area` VALUES ('7647','罗城仫佬族自治县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7648','宝坛乡','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7649','东门镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7650','怀群镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7651','黄金镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7652','兼爱乡','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7653','龙岸镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7654','纳翁乡','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7655','乔善乡','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7656','四把镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7657','天河镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7658','小长安镇','4','7647','0','','');
INSERT INTO `qb_area` VALUES ('7659','南丹县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7660','八圩瑶族乡','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7661','车河镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7662','城关镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7663','大厂镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7664','里湖瑶族乡','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7665','六寨镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7666','罗富乡','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7667','芒场镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7668','吾隘镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7669','月里镇','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7670','中堡苗族乡','4','7659','0','','');
INSERT INTO `qb_area` VALUES ('7671','其它区','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7672','天峨县','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7673','八腊瑶族乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7674','更新乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7675','六排镇','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7676','纳直乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7677','坡结乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7678','三堡乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7679','下老乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7680','向阳镇','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7681','岜暮乡','4','7672','0','','');
INSERT INTO `qb_area` VALUES ('7682','宜州区','3','7547','0','','');
INSERT INTO `qb_area` VALUES ('7683','安马乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7684','北山镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7685','北牙瑶族乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7686','德胜镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7687','福龙瑶族乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7688','怀远镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7689','刘三姐乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7690','龙头乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7691','洛东乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7692','洛西镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7693','屏南乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7694','庆远镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7695','三岔镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7696','石别镇','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7697','同德乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7698','祥贝乡','4','7682','0','','');
INSERT INTO `qb_area` VALUES ('7699','贺州市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7700','八步区','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7701','八步街道','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7702','步头镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7703','城东街道','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7704','大宁镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7705','桂岭镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7706','贺街镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7707','黄洞瑶族乡','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7708','江南街道','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7709','开山镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7710','里松镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7711','莲塘镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7712','灵峰镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7713','南乡镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7714','铺门镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7715','仁义镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7716','信都镇','4','7700','0','','');
INSERT INTO `qb_area` VALUES ('7717','富川瑶族自治县','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7718','白沙镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7719','朝东镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7720','城北镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7721','福利镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7722','富阳镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7723','葛坡镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7724','古城镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7725','莲山镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7726','柳家乡','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7727','麦岭镇','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7728','石家乡','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7729','新华乡','4','7717','0','','');
INSERT INTO `qb_area` VALUES ('7730','平桂管理区','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7731','平桂区','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7732','大平瑶族乡','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7733','鹅塘镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7734','公会镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7735','黄田镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7736','沙田镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7737','水口镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7738','望高镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7739','西湾街道','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7740','羊头镇','4','7731','0','','');
INSERT INTO `qb_area` VALUES ('7741','其它区','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7742','昭平县','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7743','北陀镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7744','凤凰乡','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7745','富罗镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7746','黄姚镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7747','马江镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7748','木格乡','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7749','文竹镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7750','五将镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7751','仙回瑶族乡','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7752','樟木林乡','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7753','昭平镇','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7754','走马乡','4','7742','0','','');
INSERT INTO `qb_area` VALUES ('7755','钟山县','3','7699','0','','');
INSERT INTO `qb_area` VALUES ('7756','凤翔镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7757','公安镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7758','红花镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7759','花山瑶族乡','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7760','回龙镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7761','两安瑶族乡','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7762','清塘镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7763','珊瑚镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7764','石龙镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7765','同古镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7766','燕塘镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7767','钟山镇','4','7755','0','','');
INSERT INTO `qb_area` VALUES ('7768','来宾市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7769','合山市','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7770','北泗乡','4','7769','0','','');
INSERT INTO `qb_area` VALUES ('7771','河里乡','4','7769','0','','');
INSERT INTO `qb_area` VALUES ('7772','岭南镇','4','7769','0','','');
INSERT INTO `qb_area` VALUES ('7773','金秀瑶族自治县','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7774','长垌乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7775','大樟乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7776','金秀镇','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7777','六巷乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7778','罗香乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7779','三江乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7780','三角乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7781','桐木镇','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7782','头排镇','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7783','忠良乡','4','7773','0','','');
INSERT INTO `qb_area` VALUES ('7784','其它区','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7785','武宣县','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7786','东乡镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7787','二塘镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7788','黄茆镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7789','金鸡乡','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7790','禄新乡','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7791','黔江农场','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7792','三里镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7793','思灵镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7794','通挽镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7795','桐岭镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7796','武宣镇','4','7785','0','','');
INSERT INTO `qb_area` VALUES ('7797','象州县','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7798','百丈乡','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7799','大乐镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7800','罗秀镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7801','马坪乡','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7802','妙皇乡','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7803','石龙镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7804','水晶乡','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7805','寺村镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7806','象州镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7807','运江镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7808','中平镇','4','7797','0','','');
INSERT INTO `qb_area` VALUES ('7809','忻城县','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7810','安东乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7811','北更乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7812','城关镇','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7813','大塘镇','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7814','古蓬镇','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7815','果遂乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7816','红渡镇','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7817','马泗乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7818','欧洞乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7819','思练镇','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7820','遂意乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7821','新圩乡','4','7809','0','','');
INSERT INTO `qb_area` VALUES ('7822','兴宾区','3','7768','0','','');
INSERT INTO `qb_area` VALUES ('7823','八一街道','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7824','城北街道','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7825','城东街道','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7826','城厢乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7827','大湾乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7828','凤凰镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7829','高安乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7830','河西街道','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7831','红河农场','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7832','来华投资区','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7833','良江镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7834','良塘乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7835','蒙村镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7836','南泗乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7837','平阳镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7838','七洞乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7839','迁江镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7840','桥巩乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7841','三五乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7842','石陵镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7843','石牙镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7844','寺山乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7845','陶邓镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7846','五山乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7847','小平阳镇','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7848','正龙乡','4','7822','0','','');
INSERT INTO `qb_area` VALUES ('7849','柳州市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7850','城中区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7851','城中街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7852','公园街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7853','河东街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7854','静兰街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7855','水上街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7856','潭中街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7857','中南街道','4','7850','0','','');
INSERT INTO `qb_area` VALUES ('7858','柳北区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7859','白露街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7860','长塘镇','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7861','钢城街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7862','解放街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7863','锦绣街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7864','雀儿山街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7865','沙塘镇','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7866','胜利街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7867','石碑坪镇','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7868','雅儒街道','4','7858','0','','');
INSERT INTO `qb_area` VALUES ('7869','柳城县','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7870','冲脉镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7871','大埔镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7872','东泉镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7873','凤山镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7874','古砦仫佬族乡','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7875','六塘镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7876','龙头镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7877','马山镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7878','沙埔镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7879','社冲乡','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7880','太平镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7881','寨隆镇','4','7869','0','','');
INSERT INTO `qb_area` VALUES ('7882','柳江区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7883','白沙乡','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7884','百朋镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7885','成团镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7886','穿山镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7887','进德镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7888','拉堡镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7889','里高镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7890','三都镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7891','土博镇','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7892','新兴工业园','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7893','新兴农场','4','7882','0','','');
INSERT INTO `qb_area` VALUES ('7894','柳南区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7895','鹅山街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7896','河西街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7897','流山镇','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7898','柳南街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7899','柳石街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7900','洛满镇','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7901','南环街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7902','南站街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7903','太阳村镇','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7904','潭西街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7905','银山街道','4','7894','0','','');
INSERT INTO `qb_area` VALUES ('7906','鹿寨县','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7907','导江乡','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7908','黄冕乡','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7909','江口乡','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7910','拉沟乡','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7911','鹿寨镇','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7912','平山镇','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7913','四排乡','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7914','寨沙镇','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7915','中渡镇','4','7906','0','','');
INSERT INTO `qb_area` VALUES ('7916','其它区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7917','融安县','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7918','板榄镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7919','长安镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7920','大将镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7921','大良镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7922','大坡乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7923','东起乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7924','浮石镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7925','桥板乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7926','沙子乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7927','潭头乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7928','雅瑶乡','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7929','泗顶镇','4','7917','0','','');
INSERT INTO `qb_area` VALUES ('7930','融水苗族自治县','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7931','安太乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7932','安陲乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7933','白云乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7934','大浪镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7935','大年乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7936','洞头镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7937','杆洞乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7938','拱洞乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7939','滚贝侗族乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7940','和睦镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7941','红水乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7942','怀宝镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7943','良寨乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7944','融水镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7945','三防镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7946','四荣乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7947','同练瑶族乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7948','汪洞乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7949','香粉乡','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7950','永乐镇','4','7930','0','','');
INSERT INTO `qb_area` VALUES ('7951','三江侗族自治县','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7952','八江乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7953','程村乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7954','丹洲镇','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7955','斗江镇','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7956','独峒镇','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7957','富禄苗族乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7958','高基瑶族乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7959','古宜镇','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7960','和平乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7961','老堡乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7962','良口乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7963','林溪乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7964','梅林乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7965','同乐苗族乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7966','洋溪乡','4','7951','0','','');
INSERT INTO `qb_area` VALUES ('7967','鱼峰区','3','7849','0','','');
INSERT INTO `qb_area` VALUES ('7968','白莲街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7969','白沙镇','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7970','驾鹤街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7971','箭盘山街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7972','里雍镇','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7973','洛埠镇','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7974','荣军街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7975','天马街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7976','五里亭街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7977','阳和街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7978','雒容镇','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7979','麒麟街道','4','7967','0','','');
INSERT INTO `qb_area` VALUES ('7980','南宁市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('7981','宾阳县','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('7982','宾州镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7983','陈平镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7984','大桥镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7985','甘棠镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7986','古辣镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7987','和吉镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7988','黎塘镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7989','廖平农场','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7990','露圩镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7991','思陇镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7992','王灵镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7993','武陵镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7994','新桥镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7995','新圩镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7996','洋桥镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7997','中华镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7998','邹圩镇','4','7981','0','','');
INSERT INTO `qb_area` VALUES ('7999','横县','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8000','百合镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8001','横州镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8002','莲塘镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8003','良圻农场','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8004','六景镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8005','峦城镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8006','马岭镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8007','马山乡','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8008','那阳镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8009','南乡镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8010','平朗乡','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8011','平马镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8012','石塘镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8013','陶圩镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8014','校椅镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8015','新福镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8016','云表镇','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8017','镇龙乡','4','7999','0','','');
INSERT INTO `qb_area` VALUES ('8018','江南区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8019','福建园街道','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8020','江南街道','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8021','江西镇','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8022','金凯街道','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8023','经济技术开发区','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8024','明阳工业园区管委会','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8025','那洪街道','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8026','沙井街道','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8027','苏圩镇','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8028','吴圩镇','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8029','延安镇','4','8018','0','','');
INSERT INTO `qb_area` VALUES ('8030','良庆区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8031','大沙田街道','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8032','大塘镇','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8033','良庆经济开发区管委会','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8034','良庆镇','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8035','那陈镇','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8036','那马镇','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8037','南晓镇','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8038','玉洞街道','4','8030','0','','');
INSERT INTO `qb_area` VALUES ('8039','隆安县','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8040','布泉乡','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8041','城厢镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8042','丁当镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8043','都结乡','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8044','古潭乡','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8045','隆安华侨管理区','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8046','那桐镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8047','南圩镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8048','屏山乡','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8049','乔建镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8050','雁江镇','4','8039','0','','');
INSERT INTO `qb_area` VALUES ('8051','马山县','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8052','白山镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8053','百龙滩镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8054','古零镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8055','古寨瑶族乡','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8056','光明山林场','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8057','加方乡','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8058','金钗镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8059','里当瑶族乡','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8060','林圩镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8061','乔利乡','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8062','永州镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8063','周鹿镇','4','8051','0','','');
INSERT INTO `qb_area` VALUES ('8064','其它区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8065','青秀区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8066','长塘镇','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8067','建政街道','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8068','津头街道','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8069','伶俐镇','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8070','刘圩镇','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8071','南湖街道','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8072','南阳镇','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8073','青秀山管理委员会','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8074','仙葫经济开发区','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8075','新竹街道','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8076','中山街道','4','8065','0','','');
INSERT INTO `qb_area` VALUES ('8077','上林县','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8078','白圩镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8079','澄泰乡','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8080','大丰镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8081','明亮镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8082','木山乡','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8083','乔贤镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8084','三里镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8085','塘红乡','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8086','西燕镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8087','巷贤镇','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8088','镇圩瑶族乡','4','8077','0','','');
INSERT INTO `qb_area` VALUES ('8089','武鸣区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8090','百合农场','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8091','城厢镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8092','东风农场','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8093','府城镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8094','甘圩镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8095','两江镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8096','灵马镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8097','陆斡镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8098','罗波镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8099','锣圩镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8100','马头镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8101','南宁华侨投资区','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8102','宁武镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8103','双桥镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8104','太平镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8105','仙湖镇','4','8089','0','','');
INSERT INTO `qb_area` VALUES ('8106','西乡塘区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8107','安吉街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8108','安宁街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8109','北湖街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8110','高新技术开发区管委会','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8111','衡阳街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8112','华强街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8113','金光农场','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8114','金陵镇','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8115','那龙矿务局','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8116','上尧街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8117','石埠街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8118','双定镇','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8119','坛洛镇','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8120','西乡塘街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8121','新阳街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8122','心圩街道','4','8106','0','','');
INSERT INTO `qb_area` VALUES ('8123','兴宁区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8124','朝阳街道','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8125','九曲湾农场','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8126','昆仑镇','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8127','民生街道','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8128','三塘镇','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8129','五塘镇','4','8123','0','','');
INSERT INTO `qb_area` VALUES ('8130','邕宁区','3','7980','0','','');
INSERT INTO `qb_area` VALUES ('8131','百济镇','4','8130','0','','');
INSERT INTO `qb_area` VALUES ('8132','那楼镇','4','8130','0','','');
INSERT INTO `qb_area` VALUES ('8133','蒲庙镇','4','8130','0','','');
INSERT INTO `qb_area` VALUES ('8134','新江镇','4','8130','0','','');
INSERT INTO `qb_area` VALUES ('8135','中和乡','4','8130','0','','');
INSERT INTO `qb_area` VALUES ('8136','钦州市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('8137','灵山县','3','8136','0','','');
INSERT INTO `qb_area` VALUES ('8138','伯劳镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8139','丰塘镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8140','佛子镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8141','国营华山农场','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8142','国营新光农场','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8143','旧州镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8144','灵城镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8145','陆屋镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8146','那隆镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8147','平南镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8148','平山镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8149','三隆镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8150','沙坪镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8151','石塘镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8152','太平镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8153','檀圩镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8154','文利镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8155','武利镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8156','新圩镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8157','烟墩镇','4','8137','0','','');
INSERT INTO `qb_area` VALUES ('8158','浦北县','3','8136','0','','');
INSERT INTO `qb_area` VALUES ('8159','安石镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8160','白石水镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8161','北通镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8162','大成镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8163','福旺镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8164','官垌镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8165','乐民镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8166','六硍镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8167','龙门镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8168','平睦镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8169','泉水镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8170','三合镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8171','石埇镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8172','小江镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8173','寨圩镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8174','张黄镇','4','8158','0','','');
INSERT INTO `qb_area` VALUES ('8175','其它区','3','8136','0','','');
INSERT INTO `qb_area` VALUES ('8176','钦北区','3','8136','0','','');
INSERT INTO `qb_area` VALUES ('8177','板城镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8178','长滩镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8179','长田街道','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8180','大寺镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8181','大直镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8182','大垌镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8183','贵台镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8184','鸿亭街道','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8185','那蒙镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8186','平吉镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8187','青塘镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8188','小董镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8189','新棠镇','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8190','子材街道','4','8176','0','','');
INSERT INTO `qb_area` VALUES ('8191','钦南区','3','8136','0','','');
INSERT INTO `qb_area` VALUES ('8192','大番坡镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8193','东场镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8194','广西钦州保税港区','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8195','黄屋屯镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8196','尖山镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8197','久隆镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8198','康熙岭镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8199','丽光华侨农场','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8200','龙门港镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8201','那丽镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8202','那彭镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8203','那思镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8204','南珠街道','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8205','钦州港经济技术开发区','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8206','三娘湾旅游管理区','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8207','沙埠镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8208','水东街道','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8209','文峰街道','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8210','犀牛脚镇','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8211','向阳街道','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8212','中马钦州产业园区','4','8191','0','','');
INSERT INTO `qb_area` VALUES ('8213','梧州市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('8214','苍梧县','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8215','京南镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8216','梨埠镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8217','岭脚镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8218','六堡镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8219','木双镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8220','沙头镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8221','狮寨镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8222','石桥镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8223','旺甫镇','4','8214','0','','');
INSERT INTO `qb_area` VALUES ('8224','长洲区','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8225','长洲镇','4','8224','0','','');
INSERT INTO `qb_area` VALUES ('8226','大塘街道','4','8224','0','','');
INSERT INTO `qb_area` VALUES ('8227','倒水镇','4','8224','0','','');
INSERT INTO `qb_area` VALUES ('8228','兴龙街道','4','8224','0','','');
INSERT INTO `qb_area` VALUES ('8229','蝶山区','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8230','龙圩区','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8231','大坡镇','4','8230','0','','');
INSERT INTO `qb_area` VALUES ('8232','广平镇','4','8230','0','','');
INSERT INTO `qb_area` VALUES ('8233','龙圩镇','4','8230','0','','');
INSERT INTO `qb_area` VALUES ('8234','新地镇','4','8230','0','','');
INSERT INTO `qb_area` VALUES ('8235','蒙山县','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8236','长坪瑶族乡','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8237','陈塘镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8238','汉豪乡','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8239','黄村镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8240','蒙山镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8241','文圩镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8242','西河镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8243','夏宜瑶族乡','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8244','新圩镇','4','8235','0','','');
INSERT INTO `qb_area` VALUES ('8245','其它区','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8246','藤县','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8247','大黎镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8248','东荣镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8249','古龙镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8250','和平镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8251','金鸡镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8252','岭景镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8253','蒙江镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8254','平福乡','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8255','太平镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8256','塘步镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8257','藤县宁康乡','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8258','藤州镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8259','天平镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8260','同心镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8261','象棋镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8262','新庆镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8263','埌南镇','4','8246','0','','');
INSERT INTO `qb_area` VALUES ('8264','万秀区','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8265','城北街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8266','城东街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8267','城东镇','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8268','城南街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8269','城中办街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8270','东兴街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8271','富民街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8272','角嘴街道','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8273','龙湖镇','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8274','夏郢镇','4','8264','0','','');
INSERT INTO `qb_area` VALUES ('8275','岑溪市','3','8213','0','','');
INSERT INTO `qb_area` VALUES ('8276','安平镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8277','波塘镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8278','城谏镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8279','大隆镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8280','大业镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8281','归义镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8282','筋竹镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8283','梨木镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8284','马路镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8285','南渡镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8286','糯垌镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8287','三堡镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8288','水汶镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8289','岑城镇','4','8275','0','','');
INSERT INTO `qb_area` VALUES ('8290','玉林市','2','6980','0','','');
INSERT INTO `qb_area` VALUES ('8291','北流市','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8292','白马镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8293','北流镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8294','城北街道','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8295','城南街道','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8296','大里镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8297','大伦镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8298','大坡外镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8299','扶新镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8300','陵城街道','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8301','六靖镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8302','六麻镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8303','隆盛镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8304','民安镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8305','民乐镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8306','平政镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8307','清水口镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8308','清湾镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8309','沙垌镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8310','山围镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8311','石窝镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8312','塘岸镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8313','西垠镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8314','新丰镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8315','新荣镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8316','新圩镇','4','8291','0','','');
INSERT INTO `qb_area` VALUES ('8317','博白县','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8318','博白镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8319','大坝镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8320','大垌镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8321','东平镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8322','顿谷镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8323','凤山镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8324','黄凌镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8325','江宁镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8326','径口镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8327','浪平镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8328','菱角镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8329','龙潭镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8330','那卜镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8331','那林镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8332','宁潭镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8333','三滩镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8334','沙河镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8335','沙陂镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8336','双凤镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8337','双旺镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8338','水鸣镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8339','松旺镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8340','旺茂镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8341','文地镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8342','新田镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8343','亚山镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8344','英桥镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8345','永安镇','4','8317','0','','');
INSERT INTO `qb_area` VALUES ('8346','福绵区','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8347','成均镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8348','福绵镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8349','沙田镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8350','石和镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8351','新桥镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8352','樟木镇','4','8346','0','','');
INSERT INTO `qb_area` VALUES ('8353','陆川县','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8354','大桥镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8355','古城镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8356','横山镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8357','良田镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8358','马坡镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8359','米场镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8360','平乐镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8361','清湖镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8362','沙湖镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8363','沙坡镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8364','珊罗镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8365','滩面镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8366','温泉镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8367','乌石镇','4','8353','0','','');
INSERT INTO `qb_area` VALUES ('8368','其它区','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8369','容县','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8370','浪水镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8371','黎村镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8372','灵山镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8373','六王镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8374','罗江镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8375','容西镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8376','容州镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8377','十里镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8378','石头镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8379','石寨镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8380','松山镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8381','县底镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8382','杨村镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8383','杨梅镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8384','自良镇','4','8369','0','','');
INSERT INTO `qb_area` VALUES ('8385','兴业县','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8386','北市镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8387','城隍镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8388','大平山镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8389','高峰镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8390','葵阳镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8391','龙安镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8392','洛阳镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8393','卖酒镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8394','蒲塘镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8395','沙塘镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8396','山心镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8397','石南镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8398','小平山镇','4','8385','0','','');
INSERT INTO `qb_area` VALUES ('8399','玉州区','3','8290','0','','');
INSERT INTO `qb_area` VALUES ('8400','城北街道','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8401','城西街道','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8402','大塘镇','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8403','茂林镇','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8404','名山街道','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8405','南江街道','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8406','仁东镇','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8407','仁厚镇','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8408','玉城街道','4','8399','0','','');
INSERT INTO `qb_area` VALUES ('8409','贵州省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('8410','安顺市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('8411','关岭布依族苗族自治县','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8412','八德乡','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8413','白水镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8414','板贵乡','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8415','顶云街道','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8416','断桥镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8417','岗乌镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8418','关索街道','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8419','花江镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8420','坡贡镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8421','普利乡','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8422','沙营镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8423','上关镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8424','新铺镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8425','永宁镇','4','8411','0','','');
INSERT INTO `qb_area` VALUES ('8426','平坝区','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8427','安平街道','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8428','白云镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8429','高峰镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8430','鼓楼街道','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8431','乐平镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8432','马场镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8433','齐伯镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8434','十字回族苗族乡','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8435','天龙镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8436','夏云镇','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8437','羊昌布依族苗族乡','4','8426','0','','');
INSERT INTO `qb_area` VALUES ('8438','普定县','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8439','白岩镇','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8440','补郎苗族乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8441','城关镇','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8442','猴场苗族仡佬族乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8443','化处镇','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8444','鸡场坡乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8445','龙场乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8446','马场镇','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8447','马官镇','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8448','猫洞苗族仡佬族乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8449','坪上苗族彝族布依族乡','4','8438','0','','');
INSERT INTO `qb_area` VALUES ('8450','其它区','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8451','西秀区','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8452','北街街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8453','蔡官镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8454','大西桥镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8455','东关街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8456','东街街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8457','东屯乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8458','华西街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8459','黄腊布依族苗族乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8460','鸡场布依族苗族乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8461','轿子山镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8462','旧州镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8463','刘官乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8464','龙宫镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8465','南街街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8466','宁谷镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8467','七眼桥镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8468','双堡镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8469','宋旗镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8470','西航街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8471','西街街道','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8472','新场布依族苗族乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8473','岩腊苗族布依族乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8474','杨武布依族苗族乡','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8475','幺铺镇','4','8451','0','','');
INSERT INTO `qb_area` VALUES ('8476','镇宁布依族苗族自治县','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8477','本寨乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8478','扁担山乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8479','城关镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8480','打帮乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8481','大山镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8482','丁旗镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8483','朵卜陇乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8484','革利乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8485','黄果树镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8486','简嘎乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8487','江龙镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8488','良田镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8489','六马镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8490','马厂镇','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8491','募役乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8492','沙子乡','4','8476','0','','');
INSERT INTO `qb_area` VALUES ('8493','紫云苗族布依族自治县','3','8410','0','','');
INSERT INTO `qb_area` VALUES ('8494','坝羊镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8495','白石岩乡','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8496','板当镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8497','达帮乡','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8498','大营镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8499','格凸河镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8500','猴场镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8501','火花镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8502','猫营镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8503','四大寨乡','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8504','松山街道','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8505','五峰街道','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8506','宗地镇','4','8493','0','','');
INSERT INTO `qb_area` VALUES ('8507','毕节市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('8508','大方县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8509','安乐乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8510','八堡乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8511','百纳乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8512','长石镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8513','达溪镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8514','大山乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8515','大水乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8516','鼎新乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8517','东关乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8518','对江镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8519','凤山乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8520','果瓦乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8521','核桃乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8522','红旗街道','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8523','黄泥塘镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8524','黄泥乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8525','理化乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8526','六龙镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8527','绿塘乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8528','马场镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8529','猫场镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8530','慕俄格古城街道','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8531','牛场乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8532','瓢井镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8533','普底乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8534','三元乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8535','沙厂乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8536','双山镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8537','顺德街道','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8538','文阁乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8539','响水乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8540','小屯乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8541','星宿乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8542','兴隆乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8543','羊场镇','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8544','雨冲乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8545','竹园乡','4','8508','0','','');
INSERT INTO `qb_area` VALUES ('8546','赫章县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8547','安乐溪乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8548','白果镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8549','财神镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8550','城关镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8551','达依乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8552','德卓乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8553','辅处乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8554','古达乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8555','古基乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8556','河镇乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8557','结构乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8558','可乐乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8559','六曲河镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8560','罗州乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8561','妈姑镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8562','平山乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8563','双坪乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8564','水塘堡乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8565','松林坡乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8566','铁匠乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8567','威奢乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8568','兴发乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8569','野马川镇','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8570','哲庄乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8571','珠市乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8572','朱明乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8573','雉街乡','4','8546','0','','');
INSERT INTO `qb_area` VALUES ('8574','金沙县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8575','安底镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8576','安洛苗族彝族满族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8577','茶园乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8578','长坝乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8579','大田彝族苗族布依族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8580','高坪乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8581','鼓场街道','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8582','桂花乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8583','后山乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8584','化觉乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8585','柳塘镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8586','马路彝族苗族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8587','木孔乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8588','平坝镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8589','清池镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8590','沙土镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8591','石场苗族彝族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8592','太平彝族苗族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8593','五龙街道','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8594','西洛街道','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8595','新化苗族彝族满族乡','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8596','岩孔街道','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8597','禹谟镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8598','源村镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8599','岚头镇','4','8574','0','','');
INSERT INTO `qb_area` VALUES ('8600','纳雍县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8601','百兴镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8602','董地乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8603','姑开乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8604','锅圈岩乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8605','化作乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8606','居仁街道','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8607','昆寨乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8608','老凹坝乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8609','乐治镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8610','龙场镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8611','沙包乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8612','勺窝乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8613','曙光乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8614','水东乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8615','维新镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8616','文昌街道','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8617','新房乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8618','羊场乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8619','阳长镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8620','雍熙街道','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8621','寨乐乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8622','张家湾镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8623','中岭镇','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8624','猪场乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8625','左鸠戛乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8626','厍东关乡','4','8600','0','','');
INSERT INTO `qb_area` VALUES ('8627','七星关区','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8628','阿市乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8629','八寨镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8630','碧海街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8631','碧阳街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8632','层台镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8633','岔河镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8634','长春堡镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8635','大河乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8636','大屯乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8637','大新桥街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8638','大银镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8639','德溪街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8640','对坡镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8641','放珠镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8642','观音桥街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8643','海子街镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8644','何官屯镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8645','洪山街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8646','梨树镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8647','亮岩镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8648','林口镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8649','龙场营镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8650','麻园街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8651','普宜镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8652','千溪乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8653','青场镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8654','清水铺镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8655','撒拉溪镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8656','三板桥街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8657','生机镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8658','市东街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8659','市西街道','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8660','水箐镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8661','田坝桥镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8662','田坝镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8663','田坎乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8664','团结乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8665','小坝镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8666','小吉场镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8667','鸭池镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8668','燕子口镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8669','杨家湾镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8670','野角乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8671','阴底乡','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8672','朱昌镇','4','8627','0','','');
INSERT INTO `qb_area` VALUES ('8673','其它区','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8674','黔西县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8675','大关镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8676','定新乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8677','杜鹃街道','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8678','甘棠镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8679','谷里镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8680','观音洞镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8681','洪水镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8682','红林乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8683','花溪乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8684','金碧镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8685','金兰镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8686','金坡乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8687','锦星镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8688','莲城街道','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8689','林泉镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8690','绿化乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8691','仁和乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8692','水西街道','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8693','素朴镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8694','太来乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8695','铁石乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8696','文峰街道','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8697','五里乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8698','协和镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8699','新仁乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8700','永燊乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8701','雨朵镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8702','中建乡','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8703','中坪镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8704','钟山镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8705','重新镇','4','8674','0','','');
INSERT INTO `qb_area` VALUES ('8706','威宁彝族回族苗族自治县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8707','板底乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8708','草海镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8709','岔河乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8710','大街乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8711','东风镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8712','斗古乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8713','二塘镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8714','观风海镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8715','哈喇河乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8716','海拉乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8717','黑石头镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8718','黑土河乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8719','猴场镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8720','金斗乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8721','金钟镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8722','龙场镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8723','龙街镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8724','炉山镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8725','麻乍乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8726','么站镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8727','牛棚镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8728','石门乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8729','双龙乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8730','兔街乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8731','小海镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8732','新发布依族乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8733','秀水乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8734','雪山镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8735','盐仓镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8736','羊街镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8737','玉龙乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8738','云贵乡','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8739','哲觉镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8740','中水镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8741','迤那镇','4','8706','0','','');
INSERT INTO `qb_area` VALUES ('8742','织金县','3','8507','0','','');
INSERT INTO `qb_area` VALUES ('8743','阿弓镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8744','八步街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8745','白泥镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8746','板桥乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8747','茶店乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8748','大平乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8749','官寨乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8750','桂果镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8751','黑土镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8752','后寨乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8753','化起镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8754','鸡场乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8755','金凤街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8756','金龙乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8757','龙场镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8758','马场镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8759','猫场镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8760','纳雍乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8761','牛场镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8762','三甲街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8763','三塘镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8764','上坪寨乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8765','少普镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8766','实兴乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8767','双堰街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8768','文腾街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8769','熊家场镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8770','以那镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8771','中寨镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8772','珠藏镇','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8773','自强乡','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8774','绮陌街道','4','8742','0','','');
INSERT INTO `qb_area` VALUES ('8775','贵阳市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('8776','白云区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8777','白沙关社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8778','大山洞社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8779','都拉布依族乡','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8780','都新社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8781','红云社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8782','铝兴社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8783','麦架镇','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8784','牛场布依族乡','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8785','沙文镇','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8786','艳山红社区服务中心','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8787','艳山红镇','4','8776','0','','');
INSERT INTO `qb_area` VALUES ('8788','观山湖区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8789','百花湖镇','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8790','碧海社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8791','金华园社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8792','金华镇','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8793','金岭社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8794','金麦社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8795','金源社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8796','世纪城社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8797','新世界社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8798','逸景社区服务中心','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8799','朱昌镇','4','8788','0','','');
INSERT INTO `qb_area` VALUES ('8800','花溪区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8801','党武镇','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8802','高坡苗族乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8803','贵筑社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8804','航空社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8805','航天社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8806','湖潮苗族布依族乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8807','花孟社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8808','黄河社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8809','金欣社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8810','金竹社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8811','久安乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8812','马铃布依族苗族乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8813','麦坪镇','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8814','孟关苗族布依族乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8815','明珠社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8816','平桥社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8817','黔江社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8818','黔陶布依族苗族乡','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8819','青岩镇','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8820','清浦社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8821','清溪社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8822','瑞华社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8823','三江社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8824','石板镇','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8825','溪北社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8826','小孟社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8827','兴隆社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8828','燕楼镇','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8829','羊艾农场','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8830','阳光社区服务中心','4','8800','0','','');
INSERT INTO `qb_area` VALUES ('8831','开阳县','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8832','城关镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8833','冯三镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8834','高寨乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8835','禾丰乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8836','花梨镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8837','金中镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8838','龙岗镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8839','龙水乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8840','毛云乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8841','米坪乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8842','南江乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8843','南龙乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8844','南山社区服务中心','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8845','双流镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8846','永温镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8847','宅吉乡','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8848','紫兴社区服务中心','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8849','楠木渡镇','4','8831','0','','');
INSERT INTO `qb_area` VALUES ('8850','南明区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8851','大南社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8852','二戈寨社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8853','河滨社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8854','后巢乡','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8855','花果园社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8856','见龙社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8857','龙洞社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8858','沙冲社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8859','沙南社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8860','市府社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8861','水口寺社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8862','太慈社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8863','西湖社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8864','小碧布依族苗族乡','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8865','新华社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8866','兴关社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8867','永乐乡','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8868','油榨社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8869','云关乡','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8870','中曹司社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8871','中南社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8872','遵义社区服务中心','4','8850','0','','');
INSERT INTO `qb_area` VALUES ('8873','其它区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8874','清镇市','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8875','暗流乡','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8876','百花社区服务中心','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8877','巢凤社区服务中心','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8878','红枫湖镇','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8879','红塔社区服务中心','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8880','红新社区服务中心','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8881','犁倭乡','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8882','流长苗族乡','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8883','麦格苗族布依族乡','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8884','王庄布依族苗族乡','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8885','卫城镇','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8886','新店镇','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8887','新岭社区服务中心','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8888','站街镇','4','8874','0','','');
INSERT INTO `qb_area` VALUES ('8889','乌当区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8890','百宜镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8891','创新社区服务中心','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8892','东风镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8893','高新社区服务中心','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8894','贵阳市三江农场','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8895','偏坡布依族乡','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8896','水田镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8897','顺新社区服务中心','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8898','下坝镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8899','新堡布依族乡','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8900','新场镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8901','新天社区服务中心','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8902','羊昌镇','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8903','振新社区服务中心','4','8889','0','','');
INSERT INTO `qb_area` VALUES ('8904','息烽县','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8905','九庄镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8906','流长乡','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8907','鹿窝乡','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8908','青山苗族乡','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8909','石硐镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8910','温泉镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8911','西山镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8912','小寨坝镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8913','新华社区服务中心','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8914','养龙司镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8915','永靖镇','4','8904','0','','');
INSERT INTO `qb_area` VALUES ('8916','小河区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8917','修文县','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8918','大石布依族乡','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8919','谷堡镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8920','久长镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8921','六广镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8922','六桶镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8923','六屯镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8924','龙场镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8925','龙岗社区服务中心','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8926','洒坪镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8927','小箐镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8928','扎佐镇','4','8917','0','','');
INSERT INTO `qb_area` VALUES ('8929','云岩区','3','8775','0','','');
INSERT INTO `qb_area` VALUES ('8930','北京路社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8931','蔡关社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8932','东山社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8933','贵乌社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8934','荷塘社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8935','金关社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8936','金惠社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8937','金龙社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8938','金狮社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8939','金鸭社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8940','普天社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8941','普陀社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8942','栖霞社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8943','黔东社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8944','黔灵镇','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8945','三桥社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8946','省府社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8947','圣泉社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8948','市西社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8949','头桥社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8950','威清社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8951','延中社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8952','宅吉社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8953','中东社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8954','中华社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8955','中环社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8956','中天社区服务中心','4','8929','0','','');
INSERT INTO `qb_area` VALUES ('8957','六盘水市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('8958','六枝特区','3','8957','0','','');
INSERT INTO `qb_area` VALUES ('8959','大用镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8960','堕却乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8961','关寨镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8962','九龙街道','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8963','郎岱镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8964','龙河镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8965','陇脚布依族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8966','落别布依族彝族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8967','木岗镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8968','牛场苗族彝族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8969','平寨镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8970','洒志彝族布依族苗族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8971','梭戛苗族彝族回族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8972','塔山街道','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8973','新场乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8974','新华镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8975','新窑镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8976','岩脚镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8977','银壶街道','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8978','月亮河彝族布依族苗族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8979','中寨苗族彝族布依族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8980','箐口彝族仡佬族布依族乡','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8981','牂牁镇','4','8958','0','','');
INSERT INTO `qb_area` VALUES ('8982','盘州市','3','8957','0','','');
INSERT INTO `qb_area` VALUES ('8983','柏果镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8984','板桥镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8985','保基苗族彝族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8986','保田镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8987','城关镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8988','大山镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8989','丹霞镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8990','断江镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8991','翰林街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8992','红果街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8993','滑石镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8994','火铺镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8995','鸡场坪镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8996','旧营白族彝族苗族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8997','老厂镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8998','乐民镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('8999','两河街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9000','刘官街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9001','玛依镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9002','马场彝族苗族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9003','民主镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9004','盘关镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9005','盘江镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9006','坪地彝族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9007','平关镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9008','普古彝族苗族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9009','普田回族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9010','洒基镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9011','胜境街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9012','石桥镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9013','双凤镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9014','水塘镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9015','松河彝族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9016','乌蒙镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9017','西冲镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9018','响水镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9019','新民镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9020','羊场布依族白族苗族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9021','亦资街道','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9022','英武镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9023','淤泥彝族乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9024','忠义乡','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9025','珠东镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9026','竹海镇','4','8982','0','','');
INSERT INTO `qb_area` VALUES ('9027','其它区','3','8957','0','','');
INSERT INTO `qb_area` VALUES ('9028','水城县','3','8957','0','','');
INSERT INTO `qb_area` VALUES ('9029','阿戛镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9030','保华镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9031','比德镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9032','董地街道','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9033','陡箐镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9034','都格镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9035','发耳镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9036','发箐苗族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9037','果布戛彝族苗族布依族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9038','红岩布依族彝族苗族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9039','猴场苗族布依族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9040','花戛苗族布依族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9041','化乐镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9042','鸡场镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9043','尖山街道','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9044','金盆苗族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9045','滥坝镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9046','老鹰山街道','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9047','龙场苗族白族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9048','米箩镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9049','木果镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9050','南开苗族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9051','坪寨彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9052','青林苗族彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9053','勺米镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9054','双水街道','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9055','顺场苗族彝族布依族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9056','新街彝族苗族布依族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9057','盐井乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9058','杨梅彝族苗族回族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9059','野钟苗族彝族布依族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9060','营盘苗族彝族白族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9061','玉舍镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9062','纸厂彝族乡','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9063','蟠龙镇','4','9028','0','','');
INSERT INTO `qb_area` VALUES ('9064','钟山区','3','8957','0','','');
INSERT INTO `qb_area` VALUES ('9065','大河镇','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9066','大湾镇','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9067','德坞街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9068','凤凰街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9069','荷城街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9070','荷泉街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9071','红岩街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9072','黄土坡街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9073','双戛彝族乡','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9074','汪家寨镇','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9075','杨柳街道','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9076','月照彝族回族苗族乡','4','9064','0','','');
INSERT INTO `qb_area` VALUES ('9077','黔东南苗族侗族自治州','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('9078','从江县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9079','丙妹镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9080','翠里乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9081','东朗镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9082','斗里镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9083','刚边乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9084','高增乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9085','谷坪乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9086','贯洞镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9087','光辉乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9088','加榜乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9089','加勉乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9090','加鸠镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9091','洛香镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9092','庆云镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9093','停洞镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9094','往洞镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9095','西山镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9096','下江镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9097','秀塘乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9098','雍里乡','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9099','宰便镇','4','9078','0','','');
INSERT INTO `qb_area` VALUES ('9100','丹寨县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9101','龙泉镇','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9102','南皋乡','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9103','排调镇','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9104','兴仁镇','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9105','雅灰乡','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9106','扬武镇','4','9100','0','','');
INSERT INTO `qb_area` VALUES ('9107','黄平县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9108','谷陇镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9109','旧州镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9110','浪洞镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9111','平溪镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9112','上塘镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9113','翁坪乡','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9114','新州镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9115','野洞河镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9116','一碗水乡','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9117','纸房乡','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9118','重安镇','4','9107','0','','');
INSERT INTO `qb_area` VALUES ('9119','剑河县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9120','革东镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9121','观么乡','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9122','久仰乡','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9123','柳川镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9124','敏洞乡','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9125','南加镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9126','南明镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9127','南哨乡','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9128','南寨乡','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9129','太拥镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9130','岑松镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9131','磻溪镇','4','9119','0','','');
INSERT INTO `qb_area` VALUES ('9132','锦屏县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9133','大同乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9134','敦寨镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9135','固本乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9136','河口乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9137','隆里乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9138','茅坪镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9139','偶里乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9140','平略镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9141','平秋镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9142','启蒙镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9143','三江镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9144','铜鼓镇','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9145','新化乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9146','彦洞乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9147','钟灵乡','4','9132','0','','');
INSERT INTO `qb_area` VALUES ('9148','凯里市','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9149','碧波镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9150','城西街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9151','大风洞镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9152','大十字街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9153','开怀街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9154','凯棠镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9155','龙场镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9156','炉山镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9157','旁海镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9158','三棵树镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9159','湾水镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9160','湾溪街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9161','万潮镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9162','西门街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9163','洗马河街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9164','下司镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9165','鸭塘街道','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9166','舟溪镇','4','9148','0','','');
INSERT INTO `qb_area` VALUES ('9167','雷山县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9168','达地水族乡','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9169','大塘镇','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9170','丹江镇','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9171','方祥乡','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9172','郎德镇','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9173','望丰乡','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9174','西江镇','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9175','永乐镇','4','9167','0','','');
INSERT INTO `qb_area` VALUES ('9176','黎平县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9177','敖市镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9178','坝寨乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9179','大稼乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9180','德凤街道','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9181','德化乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9182','德顺乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9183','地坪镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9184','高屯街道','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9185','洪州镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9186','九潮镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9187','口江乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9188','雷洞乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9189','龙额镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9190','罗里乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9191','茅贡镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9192','孟彦镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9193','平寨乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9194','尚重镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9195','双江镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9196','水口镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9197','顺化乡','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9198','岩洞镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9199','永从镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9200','肇兴镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9201','中潮镇','4','9176','0','','');
INSERT INTO `qb_area` VALUES ('9202','麻江县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9203','坝芒布依族乡','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9204','谷硐镇','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9205','龙山镇','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9206','贤昌镇','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9207','杏山镇','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9208','宣威镇','4','9202','0','','');
INSERT INTO `qb_area` VALUES ('9209','其它区','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9210','三穗县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9211','八弓镇','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9212','长吉乡','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9213','滚马乡','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9214','款场乡','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9215','良上乡','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9216','台烈镇','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9217','桐林镇','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9218','瓦寨镇','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9219','雪洞镇','4','9210','0','','');
INSERT INTO `qb_area` VALUES ('9220','施秉县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9221','白垛乡','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9222','城关镇','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9223','甘溪乡','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9224','马号乡','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9225','马溪乡','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9226','牛大场镇','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9227','双井镇','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9228','杨柳塘镇','4','9220','0','','');
INSERT INTO `qb_area` VALUES ('9229','台江县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9230','方召乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9231','革一乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9232','老屯乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9233','南宫乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9234','排羊乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9235','施洞镇','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9236','台拱镇','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9237','台盘乡','4','9229','0','','');
INSERT INTO `qb_area` VALUES ('9238','天柱县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9239','白市镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9240','邦洞镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9241','地湖乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9242','渡马乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9243','凤城镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9244','高酿镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9245','江东乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9246','兰田镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9247','坪地镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9248','社学乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9249','石洞镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9250','瓮洞镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9251','远口镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9252','竹林乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9253','注溪乡','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9254','坌处镇','4','9238','0','','');
INSERT INTO `qb_area` VALUES ('9255','镇远县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9256','报京乡','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9257','大地乡','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9258','都坪镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9259','江古镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9260','蕉溪镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9261','金堡镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9262','青溪镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9263','尚寨乡','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9264','舞阳镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9265','羊场镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9266','羊坪镇','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9267','涌溪乡','4','9255','0','','');
INSERT INTO `qb_area` VALUES ('9268','岑巩县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9269','大有镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9270','凯本镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9271','客楼乡','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9272','龙田镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9273','平庄乡','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9274','水尾镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9275','思旸镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9276','天马镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9277','天星乡','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9278','羊桥乡','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9279','注溪镇','4','9268','0','','');
INSERT INTO `qb_area` VALUES ('9280','榕江县','3','9077','0','','');
INSERT INTO `qb_area` VALUES ('9281','八开镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9282','崇义乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9283','定威乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9284','古州镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9285','计划乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9286','朗洞镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9287','乐里镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9288','两汪乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9289','平江镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9290','平阳乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9291','平永镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9292','仁里乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9293','三江乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9294','水尾乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9295','塔石乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9296','兴华乡','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9297','栽麻镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9298','寨蒿镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9299','忠诚镇','4','9280','0','','');
INSERT INTO `qb_area` VALUES ('9300','黔南布依族苗族自治州','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('9301','长顺县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9302','白云山镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9303','摆所镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9304','摆塘乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9305','长寨街道','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9306','代化镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9307','敦操乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9308','鼓扬镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9309','广顺镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9310','交麻乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9311','凯佐乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9312','马路乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9313','睦化乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9314','威远镇','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9315','新寨乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9316','营盘乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9317','中坝乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9318','种获乡','4','9301','0','','');
INSERT INTO `qb_area` VALUES ('9319','都匀市','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9320','坝固镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9321','摆忙乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9322','大坪镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9323','奉合水族乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9324','甘塘镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9325','广惠街道','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9326','河阳乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9327','基场水族乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9328','江洲镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9329','凯口镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9330','良亩乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9331','洛邦镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9332','墨冲镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9333','平浪镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9334','沙包堡街道','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9335','沙寨乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9336','石龙乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9337','王司镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9338','文峰街道','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9339','小围寨街道','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9340','杨柳街镇','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9341','阳和水族乡','4','9319','0','','');
INSERT INTO `qb_area` VALUES ('9342','独山县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9343','百泉镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9344','基长镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9345','麻万镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9346','麻尾镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9347','上司镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9348','下司镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9349','影山镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9350','玉水镇','4','9342','0','','');
INSERT INTO `qb_area` VALUES ('9351','福泉市','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9352','岔河乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9353','城厢镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9354','道坪镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9355','地松镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9356','凤山镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9357','高坪镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9358','高石乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9359','谷汪乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9360','黄丝镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9361','金山街道','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9362','龙昌镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9363','陆坪镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9364','马场坪街道','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9365','牛场镇','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9366','仙桥乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9367','兴隆乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9368','藜山乡','4','9351','0','','');
INSERT INTO `qb_area` VALUES ('9369','贵定县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9370','宝山街道','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9371','抱管乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9372','昌明镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9373','城关镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9374','德新镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9375','都六乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9376','巩固乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9377','猴场堡乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9378','金南街道','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9379','旧治镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9380','落北河乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9381','马场河乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9382','盘江镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9383','铁厂乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9384','新巴镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9385','新铺乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9386','岩下乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9387','沿山镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9388','窑上乡','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9389','云雾镇','4','9369','0','','');
INSERT INTO `qb_area` VALUES ('9390','惠水县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9391','摆榜乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9392','摆金镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9393','长安乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9394','长田乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9395','打引乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9396','大坝乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9397','大龙乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9398','抵季乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9399','抵麻乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9400','斗底乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9401','断杉镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9402','岗度镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9403','好花红乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9404','好花红镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9405','甲烈乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9406','甲戎乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9407','涟江街道','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9408','芦山镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9409','宁旺乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9410','太阳乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9411','王佑镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9412','羡塘镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9413','鸭绒乡','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9414','雅水镇','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9415','濛江街道','4','9390','0','','');
INSERT INTO `qb_area` VALUES ('9416','荔波县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9417','播尧镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9418','朝阳镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9419','洞塘乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9420','方村乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9421','佳荣镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9422','甲良镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9423','捞村乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9424','立化镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9425','茂兰镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9426','水利乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9427','水尧乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9428','翁昂乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9429','小七孔镇','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9430','瑶麓乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9431','瑶山乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9432','永康乡','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9433','玉屏街道','4','9416','0','','');
INSERT INTO `qb_area` VALUES ('9434','龙里县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9435','巴江乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9436','摆省乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9437','草原乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9438','谷脚镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9439','谷龙乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9440','冠山街道','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9441','龙山镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9442','麻芝乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9443','哪嗙乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9444','三元镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9445','水场乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9446','湾滩河镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9447','湾寨乡','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9448','洗马镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9449','醒狮镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9450','羊场镇','4','9434','0','','');
INSERT INTO `qb_area` VALUES ('9451','罗甸县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9452','八总乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9453','班仁乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9454','板庚乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9455','边阳镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9456','大亭乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9457','董当乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9458','董架乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9459','董王乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9460','逢亭镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9461','凤亭乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9462','沟亭乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9463','红水河镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9464','交砚乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9465','栗木乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9466','龙坪镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9467','罗暮乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9468','罗沙乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9469','罗苏乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9470','罗妥乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9471','罗悃镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9472','茂井镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9473','沫阳镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9474','木引镇','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9475','纳坪乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9476','平岩乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9477','云干乡','4','9451','0','','');
INSERT INTO `qb_area` VALUES ('9478','平塘县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9479','白龙乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9480','摆茹镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9481','大塘镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9482','甘寨乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9483','谷硐乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9484','卡罗乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9485','卡蒲毛南族乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9486','克度镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9487','苗二河乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9488','平湖镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9489','鼠场乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9490','四寨镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9491','塘边镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9492','通州镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9493','西凉乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9494','新塘乡','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9495','牙舟镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9496','掌布镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9497','者密镇','4','9478','0','','');
INSERT INTO `qb_area` VALUES ('9498','其它区','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9499','三都水族自治县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9500','坝街乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9501','打鱼乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9502','大河镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9503','都江镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9504','丰乐镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9505','合江镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9506','恒丰乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9507','交梨乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9508','九阡镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9509','拉揽乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9510','普安镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9511','三洞乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9512','三合镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9513','水龙乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9514','塘州乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9515','廷牌镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9516','巫不乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9517','扬拱乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9518','羊福乡','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9519','中和镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9520','周覃镇','4','9499','0','','');
INSERT INTO `qb_area` VALUES ('9521','瓮安县','3','9300','0','','');
INSERT INTO `qb_area` VALUES ('9522','猴场镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9523','建中镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9524','江界河镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9525','平定营镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9526','天文镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9527','瓮水街道','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9528','银盏镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9529','雍阳街道','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9530','永和镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9531','玉山镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9532','中坪镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9533','珠藏镇','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9534','岚关乡','4','9521','0','','');
INSERT INTO `qb_area` VALUES ('9535','黔西南布依族苗族自治州','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('9536','安龙县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9537','德卧镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9538','戈塘镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9539','海子镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9540','龙广镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9541','龙山镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9542','木咱镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9543','平乐乡','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9544','坡脚乡','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9545','普坪镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9546','栖凤街道','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9547','钱相街道','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9548','洒雨镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9549','万峰湖镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9550','新桥镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9551','兴隆镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9552','招堤街道','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9553','笃山镇','4','9536','0','','');
INSERT INTO `qb_area` VALUES ('9554','册亨县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9555','八渡镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9556','百口乡','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9557','达央乡','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9558','坡妹镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9559','巧马镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9560','庆坪乡','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9561','冗渡镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9562','双江镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9563','威旁乡','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9564','丫他镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9565','岩架镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9566','秧坝镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9567','者楼镇','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9568','弼佑乡','4','9554','0','','');
INSERT INTO `qb_area` VALUES ('9569','普安县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9570','白沙乡','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9571','地瓜镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9572','高棉乡','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9573','江西坡镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9574','龙吟镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9575','楼下镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9576','罗汉镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9577','南湖街道','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9578','盘水街道','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9579','青山镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9580','窝沿乡','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9581','新店镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9582','兴中镇','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9583','雪浦乡','4','9569','0','','');
INSERT INTO `qb_area` VALUES ('9584','其它区','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9585','晴隆县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9586','安谷乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9587','碧痕镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9588','长流乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9589','大厂镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9590','大田乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9591','光照镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9592','花贡镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9593','鸡场镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9594','莲城镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9595','马场乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9596','三宝彝族乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9597','沙子镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9598','中营镇','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9599','紫马乡','4','9585','0','','');
INSERT INTO `qb_area` VALUES ('9600','望谟县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9601','昂武镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9602','边饶镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9603','打尖乡','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9604','打易镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9605','大观镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9606','郊纳镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9607','乐旺镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9608','乐元镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9609','麻山镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9610','纳夜镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9611','平洞街道','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9612','桑郎镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9613','石屯镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9614','王母街道','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9615','新屯街道','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9616','油迈乡','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9617','蔗香镇','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9618','岜饶乡','4','9600','0','','');
INSERT INTO `qb_area` VALUES ('9619','兴仁县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9620','巴铃镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9621','百德镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9622','波阳镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9623','城北街道','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9624','城南街道','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9625','大山镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9626','东湖街道','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9627','回龙镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9628','李关乡','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9629','鲁础营乡','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9630','马马崖镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9631','民建乡','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9632','潘家庄镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9633','屯脚镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9634','下山镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9635','新龙场镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9636','雨樟镇','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9637','真武山街道','4','9619','0','','');
INSERT INTO `qb_area` VALUES ('9638','兴义市','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9639','白碗窑镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9640','仓更镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9641','沧江乡','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9642','顶效镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9643','丰都街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9644','黄草街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9645','桔山街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9646','敬南镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9647','鲁布格镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9648','鲁屯镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9649','洛万乡','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9650','马岭镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9651','木贾街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9652','南盘江镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9653','泥凼镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9654','捧乍镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9655','坪东街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9656','七舍镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9657','清水河镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9658','三江口镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9659','万峰林街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9660','万屯镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9661','威舍镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9662','乌沙镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9663','下五屯街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9664','兴泰街道','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9665','雄武乡','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9666','则戎乡','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9667','郑屯镇','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9668','猪场坪乡','4','9638','0','','');
INSERT INTO `qb_area` VALUES ('9669','贞丰县','3','9535','0','','');
INSERT INTO `qb_area` VALUES ('9670','白层镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9671','北盘江镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9672','长田乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9673','连环乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9674','龙场镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9675','鲁贡镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9676','鲁容乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9677','平街乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9678','沙坪乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9679','挽澜乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9680','小屯乡','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9681','者相镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9682','珉谷镇','4','9669','0','','');
INSERT INTO `qb_area` VALUES ('9683','铜仁市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('9684','碧江区','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9685','坝黄镇','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9686','川硐镇','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9687','灯塔街道','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9688','和平乡','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9689','河西街道','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9690','滑石乡','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9691','环北街道','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9692','六龙山乡','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9693','市中街道','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9694','桐木坪乡','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9695','瓦屋乡','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9696','漾头镇','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9697','云场坪镇','4','9684','0','','');
INSERT INTO `qb_area` VALUES ('9698','德江县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9699','长堡镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9700','长丰乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9701','潮砥镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9702','枫香溪镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9703','复兴镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9704','高山镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9705','共和镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9706','合兴镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9707','煎茶镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9708','荆角乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9709','龙泉乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9710','平原镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9711','钱家乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9712','青龙街道','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9713','泉口镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9714','沙溪乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9715','桶井乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9716','稳坪镇','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9717','堰塘乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9718','玉水街道','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9719','楠杆乡','4','9698','0','','');
INSERT INTO `qb_area` VALUES ('9720','江口县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9721','坝盘镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9722','德旺土家族苗族乡','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9723','官和侗族土家族苗族乡','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9724','民和镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9725','怒溪镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9726','双江镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9727','太平镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9728','桃映镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9729','闵孝镇','4','9720','0','','');
INSERT INTO `qb_area` VALUES ('9730','其它区','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9731','石阡县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9732','白沙镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9733','本庄镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9734','大沙坝乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9735','枫香乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9736','甘溪乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9737','国荣乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9738','河坝场乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9739','花桥镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9740','聚凤乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9741','龙井乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9742','龙塘镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9743','坪地场乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9744','坪山乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9745','青阳乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9746','石固乡','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9747','汤山镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9748','五德镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9749','中坝镇','4','9731','0','','');
INSERT INTO `qb_area` VALUES ('9750','思南县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9751','板桥镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9752','长坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9753','大坝场镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9754','大河坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9755','东华乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9756','枫芸乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9757','合朋溪镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9758','胡家湾乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9759','宽坪乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9760','凉水井镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9761','青杠坡镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9762','三道水乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9763','邵家桥镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9764','思林乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9765','思唐镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9766','孙家坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9767','塘头镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9768','天桥乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9769','亭子坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9770','文家店镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9771','瓮溪镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9772','香坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9773','兴隆乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9774','许家坝镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9775','杨家坳乡','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9776','张家寨镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9777','鹦鹉溪镇','4','9750','0','','');
INSERT INTO `qb_area` VALUES ('9778','松桃苗族自治县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9779','长坪乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9780','长兴堡镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9781','大路乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9782','大坪场镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9783','大兴街道','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9784','甘龙镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9785','黄板乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9786','九江乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9787','冷水溪乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9788','孟溪镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9789','妙隘乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9790','木树乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9791','牛郎镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9792','盘石镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9793','盘信镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9794','平头乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9795','普觉镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9796','沙坝河乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9797','石梁乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9798','世昌乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9799','太平营乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9800','瓦溪乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9801','乌罗镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9802','永安乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9803','寨英镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9804','正大乡','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9805','蓼皋镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9806','迓驾镇','4','9778','0','','');
INSERT INTO `qb_area` VALUES ('9807','万山区','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9808','敖寨侗族乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9809','茶店街道','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9810','大坪乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9811','高楼坪侗族乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9812','黄道侗族乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9813','万山镇','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9814','下溪侗族乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9815','谢桥街道','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9816','鱼塘乡','4','9807','0','','');
INSERT INTO `qb_area` VALUES ('9817','沿河土家族自治县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9818','板场镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9819','甘溪镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9820','官舟镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9821','和平街道','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9822','黑水镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9823','洪渡镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9824','后坪乡','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9825','黄土镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9826','夹石镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9827','客田镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9828','泉坝镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9829','沙子街道','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9830','思渠镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9831','塘坝镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9832','土地坳镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9833','团结街道','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9834','晓景乡','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9835','新景镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9836','中界镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9837','中寨镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9838','谯家镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9839','淇滩镇','4','9817','0','','');
INSERT INTO `qb_area` VALUES ('9840','印江土家族苗族自治县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9841','板溪镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9842','缠溪镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9843','刀坝镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9844','峨岭街道','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9845','峨岭镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9846','合水镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9847','朗溪镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9848','龙津街道','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9849','罗场乡','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9850','木黄镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9851','沙子坡镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9852','杉树镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9853','天堂镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9854','新业乡','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9855','新寨镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9856','杨柳镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9857','洋溪镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9858','中兴街道','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9859','紫薇镇','4','9840','0','','');
INSERT INTO `qb_area` VALUES ('9860','玉屏侗族自治县','3','9683','0','','');
INSERT INTO `qb_area` VALUES ('9861','大龙镇','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9862','平溪街道','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9863','平溪镇','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9864','田坪镇','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9865','新店乡','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9866','亚鱼乡','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9867','皂角坪街道','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9868','朱家场镇','4','9860','0','','');
INSERT INTO `qb_area` VALUES ('9869','遵义市','2','8409','0','','');
INSERT INTO `qb_area` VALUES ('9870','播州区','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9871','枫香镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9872','苟江镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9873','洪关苗族乡','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9874','乐山镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9875','龙坑镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9876','龙坪镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9877','马蹄镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9878','茅栗镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9879','南白镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9880','平正仡佬族乡','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9881','三岔镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9882','三合镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9883','尚嵇镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9884','石板镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9885','铁厂镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9886','团溪镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9887','乌江镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9888','西坪镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9889','新民镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9890','鸭溪镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9891','泮水镇','4','9870','0','','');
INSERT INTO `qb_area` VALUES ('9892','赤水市','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9893','白云乡','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9894','宝源乡','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9895','丙安镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9896','长期镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9897','长沙镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9898','大同镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9899','复兴镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9900','官渡镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9901','葫市镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9902','金华街道','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9903','两河口镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9904','石堡乡','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9905','市中街道','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9906','天台镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9907','旺隆镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9908','文华街道','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9909','元厚镇','4','9892','0','','');
INSERT INTO `qb_area` VALUES ('9910','道真仡佬族苗族自治县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9911','大磏镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9912','河口乡','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9913','旧城镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9914','隆兴镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9915','洛龙镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9916','平模镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9917','三江镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9918','三桥镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9919','上坝土家族乡','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9920','桃源乡','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9921','阳溪镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9922','玉溪镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9923','忠信镇','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9924','棕坪乡','4','9910','0','','');
INSERT INTO `qb_area` VALUES ('9925','凤冈县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9926','蜂岩镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9927','何坝乡','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9928','花坪镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9929','进化镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9930','龙泉镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9931','石径乡','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9932','绥阳镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9933','天桥乡','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9934','土溪镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9935','王寨乡','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9936','新建乡','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9937','永安镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9938','永和镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9939','琊川镇','4','9925','0','','');
INSERT INTO `qb_area` VALUES ('9940','红花岗区','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9941','北京路街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9942','长征镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9943','海龙镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9944','金鼎山镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9945','喇叭镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9946','老城街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9947','南关镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9948','南门关街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9949','三渡镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9950','深溪镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9951','万里路街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9952','虾子镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9953','巷口镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9954','新蒲镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9955','新舟镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9956','延安路街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9957','永乐镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9958','中华路街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9959','中山路街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9960','忠庄镇','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9961','舟水桥街道','4','9940','0','','');
INSERT INTO `qb_area` VALUES ('9962','汇川区','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9963','板桥镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9964','大连路街道','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9965','董公寺镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9966','高坪镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9967','高桥镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9968','毛石镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9969','沙湾镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9970','山盆镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9971','上海路街道','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9972','松林镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9973','团泽镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9974','洗马路街道','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9975','芝麻镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9976','泗渡镇','4','9962','0','','');
INSERT INTO `qb_area` VALUES ('9977','其它区','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9978','仁怀市','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('9979','苍龙街道','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9980','长岗镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9981','大坝镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9982','二合镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9983','高大坪乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9984','合马镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9985','后山苗族布依族乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9986','火石岗乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9987','九仓镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9988','龙井乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9989','鲁班镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9990','茅坝镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9991','茅台镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9992','三合镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9993','沙滩乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9994','坛厂镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9995','五马镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9996','喜头镇','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9997','学孔乡','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9998','盐津街道','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('9999','中枢街道','4','9978','0','','');
INSERT INTO `qb_area` VALUES ('10000','绥阳县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10001','大路槽乡','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10002','风华镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10003','黄杨镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10004','宽阔镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10005','茅垭镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10006','坪乐镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10007','蒲场镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10008','青杠塘镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10009','太白镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10010','旺草镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10011','温泉镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10012','小关乡','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10013','洋川镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10014','郑场镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10015','枧坝镇','4','10000','0','','');
INSERT INTO `qb_area` VALUES ('10016','桐梓县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10017','芭蕉乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10018','楚米镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10019','大河镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10020','风水乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10021','高桥镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10022','官仓镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10023','花秋镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10024','黄莲乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10025','九坝镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10026','燎原镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10027','娄山关镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10028','马鬃苗族乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10029','茅石镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10030','木瓜镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10031','坡渡镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10032','容光乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10033','狮溪镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10034','水坝塘镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10035','松坎镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10036','小水乡','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10037','新站镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10038','羊磴镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10039','尧龙山镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10040','夜郎镇','4','10016','0','','');
INSERT INTO `qb_area` VALUES ('10041','务川仡佬族苗族自治县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10042','柏村镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10043','大坪街道','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10044','都濡街道','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10045','分水镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10046','丰乐镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10047','涪洋镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10048','红丝乡','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10049','黄都镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10050','蕉坝镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10051','茅天镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10052','泥高镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10053','石朝乡','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10054','砚山镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10055','镇南镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10056','浞水镇','4','10041','0','','');
INSERT INTO `qb_area` VALUES ('10057','习水县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10058','程寨镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10059','大坡镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10060','东皇街道','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10061','二郎镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10062','二里镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10063','官店镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10064','回龙镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10065','九龙街道','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10066','良村镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10067','隆兴镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10068','马临街道','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10069','民化镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10070','三岔河镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10071','桑木镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10072','杉王街道','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10073','双龙乡','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10074','桃林镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10075','同民镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10076','土城镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10077','温水镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10078','习酒镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10079','仙源镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10080','醒民镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10081','永安镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10082','寨坝镇','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10083','坭坝乡','4','10057','0','','');
INSERT INTO `qb_area` VALUES ('10084','余庆县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10085','敖溪镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10086','白泥镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10087','大乌江镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10088','构皮滩镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10089','关兴镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10090','花山苗族乡','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10091','龙家镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10092','龙溪镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10093','松烟镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10094','小腮镇','4','10084','0','','');
INSERT INTO `qb_area` VALUES ('10095','正安县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10096','安场镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10097','班竹乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10098','碧峰乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10099','凤仪镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10100','格林镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10101','和溪镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10102','俭坪乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10103','乐俭乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10104','流渡镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10105','庙塘镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10106','瑞溪镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10107','市坪苗族仡佬族乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10108','土坪镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10109','小雅镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10110','谢坝仡佬族苗族乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10111','新州镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10112','杨兴乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10113','中观镇','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10114','桴焉乡','4','10095','0','','');
INSERT INTO `qb_area` VALUES ('10115','湄潭县','3','9869','0','','');
INSERT INTO `qb_area` VALUES ('10116','茶城街道','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10117','抄乐乡','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10118','复兴镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10119','高台镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10120','黄家坝镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10121','马山镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10122','茅坪镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10123','石莲镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10124','桃花江街道','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10125','天城乡','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10126','西河乡','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10127','洗马乡','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10128','新南镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10129','兴隆镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10130','永兴镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10131','鱼泉镇','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10132','湄江街道','4','10115','0','','');
INSERT INTO `qb_area` VALUES ('10133','海南省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('10134','白沙黎族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10135','邦溪镇','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10136','打安镇','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10137','阜龙乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10138','国营白沙农场','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10139','国营邦溪农场','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10140','国营龙江农场','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10141','金波乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10142','南开乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10143','七坊镇','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10144','青松乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10145','荣邦乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10146','细水乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10147','牙叉镇','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10148','元门乡','3','10134','0','','');
INSERT INTO `qb_area` VALUES ('10149','保亭黎族苗族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10150','保城镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10151','国营金江农场','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10152','国营三道农场','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10153','国营新星农场','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10154','海南保亭热带作物研究所','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10155','加茂镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10156','六弓乡','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10157','毛感乡','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10158','南林乡','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10159','三道镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10160','什玲镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10161','响水镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10162','新政镇','3','10149','0','','');
INSERT INTO `qb_area` VALUES ('10163','昌江黎族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10164','叉河镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10165','昌化镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10166','国营霸王岭林场','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10167','国营红林农场','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10168','海南矿业联合有限公司','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10169','海尾镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10170','七叉镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10171','十月田镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10172','石碌镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10173','王下乡','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10174','乌烈镇','3','10163','0','','');
INSERT INTO `qb_area` VALUES ('10175','澄迈县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10176','大丰镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10177','福山镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10178','国营和岭农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10179','国营红岗农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10180','国营红光农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10181','国营金安农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10182','国营昆仑农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10183','国营西达农场','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10184','加乐镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10185','金江镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10186','老城镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10187','桥头镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10188','仁兴镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10189','瑞溪镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10190','文儒镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10191','永发镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10192','中兴镇','3','10175','0','','');
INSERT INTO `qb_area` VALUES ('10193','定安县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10194','定城镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10195','富文镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10196','国营金鸡岭农场','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10197','国营南海农场','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10198','国营中瑞农场','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10199','翰林镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10200','黄竹镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10201','雷鸣镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10202','岭口镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10203','龙河镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10204','龙湖镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10205','龙门镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10206','新竹镇','3','10193','0','','');
INSERT INTO `qb_area` VALUES ('10207','东方市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10208','八所镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10209','板桥镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10210','大田镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10211','东方华侨农场','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10212','东河镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10213','感城镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10214','国营广坝农场','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10215','江边乡','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10216','三家镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10217','四更镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10218','天安乡','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10219','新龙镇','3','10207','0','','');
INSERT INTO `qb_area` VALUES ('10220','海口市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10221','龙华区','3','10220','0','','');
INSERT INTO `qb_area` VALUES ('10222','滨海街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10223','城西镇','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10224','大同街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10225','海垦街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10226','金贸街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10227','金宇街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10228','龙桥镇','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10229','龙泉镇','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10230','新坡镇','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10231','中山街道','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10232','遵谭镇','4','10221','0','','');
INSERT INTO `qb_area` VALUES ('10233','美兰区','3','10220','0','','');
INSERT INTO `qb_area` VALUES ('10234','白龙街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10235','白沙街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10236','博爱街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10237','大致坡镇','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10238','国营桂林洋农场','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10239','国营三江农场','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10240','海甸街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10241','海府街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10242','和平南街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10243','蓝天街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10244','灵山镇','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10245','罗牛山农场','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10246','人民路街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10247','三江镇','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10248','新埠街道','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10249','演丰镇','4','10233','0','','');
INSERT INTO `qb_area` VALUES ('10250','其它区','3','10220','0','','');
INSERT INTO `qb_area` VALUES ('10251','琼山区','3','10220','0','','');
INSERT INTO `qb_area` VALUES ('10252','滨江街道','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10253','大坡镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10254','凤翔街道','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10255','府城街道','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10256','国兴街道','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10257','国营东昌农场','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10258','国营红明农场','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10259','红旗镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10260','甲子镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10261','旧州镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10262','龙塘镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10263','三门坡镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10264','省长昌煤矿','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10265','省岭脚热带作物场','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10266','云龙镇','4','10251','0','','');
INSERT INTO `qb_area` VALUES ('10267','秀英区','3','10220','0','','');
INSERT INTO `qb_area` VALUES ('10268','长流镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10269','东山镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10270','海秀街道','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10271','海秀镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10272','石山镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10273','西秀镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10274','秀英街道','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10275','永兴镇','4','10267','0','','');
INSERT INTO `qb_area` VALUES ('10276','乐东黎族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10277','抱由镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10278','大安镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10279','佛罗镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10280','国营保国农场','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10281','国营尖峰岭林业公司','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10282','国营乐光农场','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10283','国营山荣农场','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10284','国营莺歌海盐场','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10285','黄流镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10286','尖峰镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10287','九所镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10288','利国镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10289','千家镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10290','万冲镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10291','志仲镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10292','莺歌海镇','3','10276','0','','');
INSERT INTO `qb_area` VALUES ('10293','临高县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10294','波莲镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10295','博厚镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10296','调楼镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10297','东英镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10298','多文镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10299','国营红华农场','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10300','国营加来农场','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10301','和舍镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10302','皇桐镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10303','临城镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10304','南宝镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10305','新盈镇','3','10293','0','','');
INSERT INTO `qb_area` VALUES ('10306','陵水黎族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10307','本号镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10308','光坡镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10309','国营吊罗山林业公司','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10310','国营岭门农场','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10311','国营南平农场','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10312','黎安镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10313','隆广镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10314','群英乡','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10315','三才镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10316','提蒙乡','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10317','文罗镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10318','新村镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10319','椰林镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10320','英州镇','3','10306','0','','');
INSERT INTO `qb_area` VALUES ('10321','南沙群岛','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10322','琼海市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10323','彬村山华侨农场','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10324','博鳌镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10325','长坡镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10326','大路镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10327','国营东红农场','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10328','国营东升农场','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10329','国营东太农场','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10330','会山镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10331','嘉积镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10332','龙江镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10333','石壁镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10334','塔洋镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10335','潭门镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10336','万泉镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10337','阳江镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10338','中原镇','3','10322','0','','');
INSERT INTO `qb_area` VALUES ('10339','琼中黎族苗族自治县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10340','长征镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10341','吊罗山乡','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10342','国营长征农场','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10343','国营加钗农场','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10344','国营黎母山林业公司','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10345','国营乌石农场','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10346','国营阳江农场','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10347','和平镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10348','红毛镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10349','黎母山镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10350','上安乡','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10351','什运乡','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10352','湾岭镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10353','营根镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10354','中平镇','3','10339','0','','');
INSERT INTO `qb_area` VALUES ('10355','三沙市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10356','南沙群岛','3','10355','0','','');
INSERT INTO `qb_area` VALUES ('10357','西沙群岛','3','10355','0','','');
INSERT INTO `qb_area` VALUES ('10358','中沙群岛的岛礁及其海域','3','10355','0','','');
INSERT INTO `qb_area` VALUES ('10359','三亚市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10360','海棠区','3','10359','0','','');
INSERT INTO `qb_area` VALUES ('10361','国营南田农场','4','10360','0','','');
INSERT INTO `qb_area` VALUES ('10362','海棠湾镇','4','10360','0','','');
INSERT INTO `qb_area` VALUES ('10363','吉阳区','3','10359','0','','');
INSERT INTO `qb_area` VALUES ('10364','国营南新农场','4','10363','0','','');
INSERT INTO `qb_area` VALUES ('10365','河东区街道','4','10363','0','','');
INSERT INTO `qb_area` VALUES ('10366','吉阳镇','4','10363','0','','');
INSERT INTO `qb_area` VALUES ('10367','天涯区','3','10359','0','','');
INSERT INTO `qb_area` VALUES ('10368','凤凰镇','4','10367','0','','');
INSERT INTO `qb_area` VALUES ('10369','国营立才农场','4','10367','0','','');
INSERT INTO `qb_area` VALUES ('10370','河西区街道','4','10367','0','','');
INSERT INTO `qb_area` VALUES ('10371','天涯镇','4','10367','0','','');
INSERT INTO `qb_area` VALUES ('10372','育才镇','4','10367','0','','');
INSERT INTO `qb_area` VALUES ('10373','崖州区','3','10359','0','','');
INSERT INTO `qb_area` VALUES ('10374','国营南滨农场','4','10373','0','','');
INSERT INTO `qb_area` VALUES ('10375','崖城镇','4','10373','0','','');
INSERT INTO `qb_area` VALUES ('10376','屯昌县','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10377','枫木镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10378','国营中建农场','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10379','国营中坤农场','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10380','南坤镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10381','南吕镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10382','坡心镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10383','屯城镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10384','乌坡镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10385','西昌镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10386','新兴镇','3','10376','0','','');
INSERT INTO `qb_area` VALUES ('10387','万宁市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10388','北大镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10389','长丰镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10390','大茂镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10391','地方国营六连林场','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10392','东澳镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10393','国营东和农场','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10394','国营东兴农场','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10395','国营新中农场','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10396','和乐镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10397','后安镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10398','礼纪镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10399','龙滚镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10400','南桥镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10401','三更罗镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10402','山根镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10403','万城镇','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10404','兴隆华侨农场','3','10387','0','','');
INSERT INTO `qb_area` VALUES ('10405','文昌市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10406','抱罗镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10407','昌洒镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10408','东阁镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10409','东郊镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10410','东路镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10411','冯坡镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10412','公坡镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10413','国营东路农场','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10414','国营罗豆农场','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10415','国营南阳农场','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10416','会文镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10417','锦山镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10418','龙楼镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10419','蓬莱镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10420','铺前镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10421','潭牛镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10422','文城镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10423','文教镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10424','翁田镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10425','重兴镇','3','10405','0','','');
INSERT INTO `qb_area` VALUES ('10426','五指山市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10427','畅好乡','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10428','番阳镇','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10429','国营畅好农场','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10430','毛道乡','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10431','毛阳镇','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10432','南圣镇','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10433','水满乡','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10434','通什镇','3','10426','0','','');
INSERT INTO `qb_area` VALUES ('10435','西沙群岛','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10436','中沙群岛的岛礁及其海域','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10437','儋州市','2','10133','0','','');
INSERT INTO `qb_area` VALUES ('10438','白马井镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10439','大成镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10440','东成镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10441','峨蔓镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10442','光村镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10443','国营八一农场','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10444','国营蓝洋农场','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10445','国营西联农场','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10446','国营西培农场','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10447','海头镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10448','和庆镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10449','华南热作学院','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10450','兰洋镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10451','木棠镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10452','那大镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10453','南丰镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10454','排浦镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10455','三都镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10456','王五镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10457','新州镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10458','雅星镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10459','洋浦经济开发区','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10460','中和镇','3','10437','0','','');
INSERT INTO `qb_area` VALUES ('10461','河北省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('10462','保定市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('10463','安国市','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10464','北段村乡','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10465','大五女镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10466','明官店乡','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10467','南娄底乡','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10468','祁州路街道','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10469','石佛镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10470','伍仁桥镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10471','西城镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10472','西佛落镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10473','药都街道','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10474','郑章镇','4','10463','0','','');
INSERT INTO `qb_area` VALUES ('10475','安新县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10476','安新镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10477','安州镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10478','大王镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10479','端村镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10480','老河头镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10481','刘李庄镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10482','芦庄乡','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10483','圈头乡','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10484','三台镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10485','同口镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10486','寨里乡','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10487','赵北口镇','4','10475','0','','');
INSERT INTO `qb_area` VALUES ('10488','博野县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10489','北杨村乡','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10490','博野镇','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10491','城东乡','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10492','程委镇','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10493','东墟乡','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10494','南小王乡','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10495','小店镇','4','10488','0','','');
INSERT INTO `qb_area` VALUES ('10496','定兴县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10497','北河镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10498','北南蔡乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10499','北田乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10500','定兴镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10501','东落堡乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10502','高里乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10503','固城镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10504','李郁庄乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10505','柳卓乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10506','天宫寺镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10507','贤寓镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10508','小朱庄镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10509','肖村乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10510','杨村乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10511','姚村镇','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10512','张家庄乡','4','10496','0','','');
INSERT INTO `qb_area` VALUES ('10513','定州市','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10514','北城区街道','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10515','大鹿庄乡','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10516','大辛庄镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10517','叮咛店镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10518','东留春乡','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10519','东亭镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10520','东旺镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10521','高蓬镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10522','号头庄回族乡','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10523','开元镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10524','李亲顾镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10525','留早镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10526','明月店镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10527','南城区街道','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10528','庞村镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10529','清风店镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10530','西城区街道','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10531','西城乡','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10532','息冢镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10533','邢邑镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10534','杨家庄乡','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10535','赵村镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10536','周村镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10537','砖路镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10538','子位镇','4','10513','0','','');
INSERT INTO `qb_area` VALUES ('10539','阜平县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10540','北果元乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10541','城南庄镇','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10542','大台乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10543','阜平镇','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10544','龙泉关镇','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10545','平阳镇','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10546','砂窝乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10547','史家寨乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10548','台峪乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10549','天生桥镇','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10550','王林口乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10551','吴王口乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10552','夏庄乡','4','10539','0','','');
INSERT INTO `qb_area` VALUES ('10553','高碑店市','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10554','白沟镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10555','北城街道','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10556','东马营镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10557','东盛街道','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10558','方官镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10559','和平街道','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10560','军城街道','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10561','梁家营乡','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10562','肖官营镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10563','辛立庄镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10564','辛桥乡','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10565','新城镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10566','兴华路街道','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10567','张六庄镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10568','泗庄镇','4','10553','0','','');
INSERT INTO `qb_area` VALUES ('10569','高开区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10570','高阳县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10571','锦华街道','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10572','晋庄乡','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10573','龙化乡','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10574','庞家佐乡','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10575','庞口镇','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10576','蒲口乡','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10577','西演镇','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10578','小王果庄乡','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10579','邢家南镇','4','10570','0','','');
INSERT INTO `qb_area` VALUES ('10580','竞秀区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10581','保定国家高新区','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10582','大马坊乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10583','东风街道','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10584','富昌乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10585','韩村北路街道','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10586','韩村乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10587','建南街道','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10588','江城乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10589','南奇乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10590','先锋街道','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10591','贤台乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10592','新市场街道','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10593','颉庄乡','4','10580','0','','');
INSERT INTO `qb_area` VALUES ('10594','莲池区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10595','百楼乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10596','东关街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10597','东金庄乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10598','韩庄乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10599','和平里街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10600','红星街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10601','焦庄乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10602','联盟街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10603','南大园乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10604','南关街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10605','五四路街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10606','五尧乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10607','西关街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10608','杨庄乡','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10609','永华街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10610','裕华街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10611','中华路街道','4','10594','0','','');
INSERT INTO `qb_area` VALUES ('10612','满城区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10613','白龙乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10614','大册营镇','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10615','方顺桥镇','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10616','惠阳街道','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10617','刘家台乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10618','满城镇','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10619','南韩村镇','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10620','神星镇','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10621','石井乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10622','要庄乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10623','于家庄乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10624','坨南乡','4','10612','0','','');
INSERT INTO `qb_area` VALUES ('10625','南市区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10626','其它区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10627','清苑区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10628','白团乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10629','北店乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10630','北王力乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10631','大庄镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10632','东吕乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10633','何桥乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10634','李庄乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10635','清苑镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10636','冉庄镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10637','石桥乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10638','孙村乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10639','望亭镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10640','魏村镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10641','温仁镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10642','阎庄乡','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10643','阳城镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10644','张登镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10645','臧村镇','4','10627','0','','');
INSERT INTO `qb_area` VALUES ('10646','曲阳县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10647','北台乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10648','产德乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10649','党城乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10650','东旺乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10651','范家庄乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10652','恒州镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10653','郎家庄乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10654','灵山镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10655','路庄子乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10656','齐村镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10657','文德镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10658','下河乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10659','晓林乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10660','孝墓乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10661','燕赵镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10662','羊平镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10663','庄窠乡','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10664','邸村镇','4','10646','0','','');
INSERT INTO `qb_area` VALUES ('10665','容城县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10666','八于乡','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10667','大河镇','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10668','贾光乡','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10669','晾马台镇','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10670','南张镇','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10671','平王乡','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10672','容城镇','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10673','小里镇','4','10665','0','','');
INSERT INTO `qb_area` VALUES ('10674','顺平县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10675','安阳乡','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10676','白云乡','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10677','大悲乡','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10678','高于铺镇','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10679','河口乡','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10680','蒲上镇','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10681','蒲阳镇','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10682','神南镇','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10683','台鱼乡','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10684','腰山镇','4','10674','0','','');
INSERT INTO `qb_area` VALUES ('10685','唐县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10686','白合镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10687','雹水乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10688','北店头乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10689','北罗镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10690','长古城乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10691','川里镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10692','大洋乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10693','倒马关乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10694','都亭乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10695','高昌镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10696','黄石口乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10697','军城镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10698','罗庄乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10699','迷城乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10700','南店头乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10701','齐家佐乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10702','仁厚镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10703','石门乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10704','王京镇','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10705','羊角乡','4','10685','0','','');
INSERT INTO `qb_area` VALUES ('10706','望都县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10707','高岭乡','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10708','固店镇','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10709','黑堡乡','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10710','贾村镇','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10711','寺庄乡','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10712','望都镇','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10713','赵庄乡','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10714','中韩庄镇','4','10706','0','','');
INSERT INTO `qb_area` VALUES ('10715','雄县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10716','北沙口乡','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10717','大营镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10718','龙湾镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10719','米家务镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10720','双堂乡','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10721','雄州镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10722','张岗乡','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10723','朱各庄镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10724','昝岗镇','4','10715','0','','');
INSERT INTO `qb_area` VALUES ('10725','徐水区','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10726','安肃镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10727','崔庄镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10728','大王店镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10729','大因镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10730','东釜山乡','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10731','东史端镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10732','高林村镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10733','户木乡','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10734','留村镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10735','瀑河乡','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10736','遂城镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10737','义联庄乡','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10738','正村镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10739','漕河镇','4','10725','0','','');
INSERT INTO `qb_area` VALUES ('10740','易县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10741','安格庄乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10742','白马乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10743','蔡家峪乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10744','大龙华乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10745','独乐乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10746','富岗乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10747','甘河净乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10748','高村镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10749','高陌乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10750','狼牙山镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10751','梁格庄镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10752','良岗镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10753','凌云册乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10754','流井乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10755','南城司乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10756','牛岗乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10757','裴山镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10758','坡仓乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10759','七峪乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10760','桥家河乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10761','桥头乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10762','塘湖镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10763','尉都乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10764','西陵镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10765','西山北乡','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10766','易州镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10767','紫荆关镇','4','10740','0','','');
INSERT INTO `qb_area` VALUES ('10768','涞水县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10769','城区社区管理办公室街道','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10770','东文山乡','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10771','胡家庄乡','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10772','九龙镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10773','龙门乡','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10774','娄村镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10775','明义镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10776','其中口乡','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10777','三坡镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10778','石亭镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10779','宋各庄乡','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10780','王村镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10781','义安镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10782','永阳镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10783','赵各庄镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10784','涞水镇','4','10768','0','','');
INSERT INTO `qb_area` VALUES ('10785','涞源县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10786','白石山镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10787','北石佛乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10788','东团堡乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10789','金家井乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10790','留家庄乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10791','南马庄乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10792','南屯乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10793','上庄乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10794','水堡镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10795','塔崖驿乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10796','王安镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10797','乌龙沟乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10798','烟煤洞乡','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10799','杨家庄镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10800','银坊镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10801','走马驿镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10802','涞源镇','4','10785','0','','');
INSERT INTO `qb_area` VALUES ('10803','涿州市','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10804','百尺竿镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10805','刁窝乡','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10806','东城坊镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10807','东仙坡镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10808','豆庄镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10809','高官庄镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10810','开发区','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10811','林家屯镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10812','码头镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10813','清凉寺街道','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10814','双塔街道','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10815','松林店镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10816','孙庄乡','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10817','桃园街道','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10818','义和庄镇','4','10803','0','','');
INSERT INTO `qb_area` VALUES ('10819','蠡县','3','10462','0','','');
INSERT INTO `qb_area` VALUES ('10820','鲍墟镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10821','北郭丹镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10822','北埝头乡','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10823','大百尺镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10824','大曲堤乡','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10825','林堡乡','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10826','留史镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10827','南庄镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10828','桑园镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10829','万安镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10830','小陈乡','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10831','辛兴镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10832','蠡吾镇','4','10819','0','','');
INSERT INTO `qb_area` VALUES ('10833','沧州市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('10834','泊头市','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10835','泊头市工业区管委会','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10836','泊镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10837','富镇镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10838','古楼街道','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10839','郝村镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10840','河东街道','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10841','交河镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10842','解放街道','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10843','齐桥镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10844','寺门村镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10845','四营乡','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10846','洼里王镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10847','王武庄乡','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10848','文庙镇','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10849','西辛店乡','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10850','营子乡','4','10834','0','','');
INSERT INTO `qb_area` VALUES ('10851','沧县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10852','崔尔庄镇','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10853','大官厅乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10854','大褚村回族乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10855','杜林回族乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10856','杜生镇','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10857','风化店乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10858','高川乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10859','黄递铺乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10860','捷地回族乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10861','旧州镇','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10862','李天木回族乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10863','刘家庙乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10864','汪家铺乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10865','兴济镇','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10866','薛官屯乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10867','姚官屯乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10868','张官屯乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10869','纸房头乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10870','仵龙堂乡','4','10851','0','','');
INSERT INTO `qb_area` VALUES ('10871','东光县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10872','大单镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10873','灯明寺镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10874','东光镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10875','连镇镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10876','龙王李镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10877','南霞口镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10878','秦村镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10879','于桥乡','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10880','找王镇','4','10871','0','','');
INSERT INTO `qb_area` VALUES ('10881','海兴县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10882','高湾镇','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10883','海兴县农场','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10884','青锋农场','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10885','青先农场','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10886','苏基镇','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10887','香坊乡','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10888','小山乡','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10889','辛集镇','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10890','张会亭乡','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10891','赵毛陶乡','4','10881','0','','');
INSERT INTO `qb_area` VALUES ('10892','河间市','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10893','北石槽乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10894','故仙乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10895','郭家村乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10896','果子洼回族乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10897','河间经济开发区','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10898','河间市新区','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10899','景和镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10900','黎民居乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10901','留古寺镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10902','龙华店乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10903','米各庄镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10904','沙河桥镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10905','沙洼乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10906','诗经村乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10907','时村乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10908','束城镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10909','卧佛堂镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10910','西九吉乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10911','兴村乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10912','行别营乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10913','尊祖庄乡','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10914','瀛州镇','4','10892','0','','');
INSERT INTO `qb_area` VALUES ('10915','黄骅市','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10916','常郭乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10917','官庄乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10918','国营中捷农场','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10919','黄骅港开发区','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10920','黄骅镇','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10921','旧城镇','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10922','临港化工园区','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10923','吕桥镇','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10924','南大港管理区','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10925','南排河镇','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10926','齐家务乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10927','新村回族乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10928','羊二庄回族乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10929','羊三木回族乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10930','骅东街道','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10931','骅西街道','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10932','骅中街道','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10933','滕庄子乡','4','10915','0','','');
INSERT INTO `qb_area` VALUES ('10934','孟村回族自治县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10935','高寨镇','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10936','孟村镇','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10937','牛进庄乡','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10938','宋庄子乡','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10939','辛店镇','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10940','新县镇','4','10934','0','','');
INSERT INTO `qb_area` VALUES ('10941','南皮县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10942','鲍官屯镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10943','大浪淀乡','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10944','冯家口镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10945','刘八里乡','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10946','潞灌乡','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10947','南皮镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10948','王寺镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10949','乌马营镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10950','寨子镇','4','10941','0','','');
INSERT INTO `qb_area` VALUES ('10951','其它区','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10952','青县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10953','曹寺乡','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10954','陈嘴乡','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10955','金牛镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10956','流河镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10957','马厂镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10958','木门店镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10959','盘古乡','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10960','青县农场','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10961','清州镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10962','上伍乡','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10963','新兴镇','4','10952','0','','');
INSERT INTO `qb_area` VALUES ('10964','任丘市','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10965','北汉乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10966','北辛庄乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10967','长丰镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10968','出岸镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10969','苟各庄镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10970','河北任丘雁翎工业园区','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10971','华北石油管理局','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10972','开发区','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10973','梁召镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10974','吕公堡镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10975','麻家坞镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10976','七间房乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10977','青塔乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10978','石门桥镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10979','西环路街道','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10980','辛中驿镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10981','新华路街道','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10982','议论堡乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10983','永丰路街道','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10984','于村乡','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10985','中华路街道','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10986','鄚州镇','4','10964','0','','');
INSERT INTO `qb_area` VALUES ('10987','肃宁县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10988','付家佐乡','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10989','河北留善寺乡','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10990','梁家村镇','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10991','尚村镇','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10992','邵庄乡','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10993','师素乡','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10994','肃宁镇','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10995','万里镇','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10996','窝北镇','4','10987','0','','');
INSERT INTO `qb_area` VALUES ('10997','吴桥县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('10998','安陵镇','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('10999','曹家洼乡','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11000','沟店铺乡','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11001','何庄乡','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11002','梁集镇','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11003','桑园镇','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11004','宋门乡','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11005','铁城镇','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11006','吴桥经济技术开发区','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11007','杨家寺乡','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11008','于集镇','4','10997','0','','');
INSERT INTO `qb_area` VALUES ('11009','献县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('11010','本斋回族乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11011','陈庄镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11012','段村乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11013','郭庄镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11014','韩村镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11015','河城街镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11016','淮镇镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11017','乐寿镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11018','垒头乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11019','临河乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11020','陌南镇','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11021','南河头乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11022','农场','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11023','商林乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11024','十五级乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11025','西城乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11026','小平王乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11027','徐留高乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11028','张村乡','4','11009','0','','');
INSERT INTO `qb_area` VALUES ('11029','新华区','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('11030','沧州开发区','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11031','车站街道','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11032','道东街道','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11033','东环街道','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11034','建设北街街道','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11035','南大街街道','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11036','小赵庄乡','4','11029','0','','');
INSERT INTO `qb_area` VALUES ('11037','盐山县','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('11038','边务乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11039','常庄乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11040','韩集镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11041','孟店乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11042','千童镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11043','庆云镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11044','圣佛镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11045','望树镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11046','小营乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11047','小庄乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11048','盐山镇','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11049','杨集乡','4','11037','0','','');
INSERT INTO `qb_area` VALUES ('11050','运河区','3','10833','0','','');
INSERT INTO `qb_area` VALUES ('11051','沧州高新技术产业开发区','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11052','公园街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11053','南陈屯乡','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11054','南湖街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11055','南环中路街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11056','市场街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11057','水月寺街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11058','西环中街街道','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11059','小王庄镇','4','11050','0','','');
INSERT INTO `qb_area` VALUES ('11060','承德市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11061','承德县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11062','鞍匠镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11063','八家乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11064','仓子乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11065','岔沟乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11066','大营子乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11067','东小白旗乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11068','岗子满族乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11069','高寺台镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11070','甲山镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11071','两家满族乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11072','刘杖子乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11073','六沟镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11074','满杖子乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11075','孟家院乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11076','三沟镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11077','三家镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11078','上谷乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11079','石灰窑镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11080','头沟镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11081','五道河乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11082','下板城镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11083','新杖子镇','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11084','磴上乡','4','11061','0','','');
INSERT INTO `qb_area` VALUES ('11085','丰宁满族自治县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11086','北头营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11087','波罗诺镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11088','草原乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11089','大阁镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11090','大滩镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11091','凤山镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11092','黑山咀镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11093','胡麻营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11094','黄旗镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11095','窟窿山乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11096','南关蒙古族乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11097','石人沟乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11098','四岔口乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11099','苏家店乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11100','汤河乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11101','天桥镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11102','土城镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11103','外沟门乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11104','万胜永乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11105','王营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11106','五道营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11107','西官营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11108','小坝子乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11109','选将营乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11110','杨木栅子乡','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11111','鱼儿山镇','4','11085','0','','');
INSERT INTO `qb_area` VALUES ('11112','宽城满族自治县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11113','板城镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11114','大石柱子乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11115','大字沟门乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11116','东大地乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11117','东黄花川乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11118','独石沟乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11119','化皮溜子镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11120','宽城镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11121','亮甲台镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11122','龙须门镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11123','孟子岭乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11124','碾子峪镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11125','塌山乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11126','汤道河镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11127','苇子沟乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11128','峪耳崖镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11129','饽罗台镇','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11130','铧尖乡','4','11112','0','','');
INSERT INTO `qb_area` VALUES ('11131','隆化县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11132','八达营蒙古族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11133','白虎沟满族蒙古族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11134','步古沟镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11135','郭家屯镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11136','韩家店乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11137','韩麻营镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11138','荒地乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11139','碱房乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11140','旧屯满族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11141','蓝旗镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11142','隆化镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11143','茅荆坝乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11144','庙子沟蒙古族满族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11145','偏坡营满族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11146','七家镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11147','山湾乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11148','太平庄满族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11149','汤头沟镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11150','唐三营镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11151','湾沟门乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11152','西阿超满族蒙古族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11153','尹家营满族乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11154','章吉营乡','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11155','张三营镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11156','中关镇','4','11131','0','','');
INSERT INTO `qb_area` VALUES ('11157','滦平县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11158','安纯沟门满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11159','巴克什营镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11160','长山峪镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11161','大屯满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11162','邓厂满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11163','付家店满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11164','付营子乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11165','红旗镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11166','虎什哈镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11167','火斗山乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11168','金沟屯镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11169','涝洼乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11170','两间房乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11171','滦平镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11172','马营子满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11173','平坊满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11174','五道营子满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11175','西沟满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11176','小营满族乡','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11177','张百湾镇','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11178','中兴路街道','4','11157','0','','');
INSERT INTO `qb_area` VALUES ('11179','平泉市','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11180','北五十家子镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11181','党坝镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11182','道虎沟乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11183','黄土梁子镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11184','柳溪满族乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11185','茅兰沟满族蒙古族乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11186','南五十家子镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11187','平北镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11188','平泉镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11189','七沟镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11190','七家岱满族乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11191','松树台乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11192','台头山乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11193','王土房乡','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11194','卧龙镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11195','小寺沟镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11196','杨树岭镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11197','榆树林子镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11198','桲椤树镇','4','11179','0','','');
INSERT INTO `qb_area` VALUES ('11199','其它区','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11200','双滦区','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11201','陈栅子乡','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11202','大庙镇','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11203','钢城街道','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11204','滦河镇','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11205','偏桥子镇','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11206','双塔山镇','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11207','西地满族乡','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11208','元宝山街道','4','11200','0','','');
INSERT INTO `qb_area` VALUES ('11209','双桥区','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11210','承德市高新技术开发区','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11211','大石庙镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11212','冯营子镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11213','牛圈子沟镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11214','潘家沟街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11215','桥东街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11216','上板城镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11217','狮子沟镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11218','石洞子沟街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11219','双峰寺镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11220','水泉沟镇','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11221','头道牌楼街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11222','西大街街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11223','新华路街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11224','中华路街道','4','11209','0','','');
INSERT INTO `qb_area` VALUES ('11225','围场满族蒙古族自治县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11226','半截塔镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11227','宝元栈乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11228','朝阳地镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11229','朝阳湾镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11230','城子镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11231','大唤起乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11232','大头山乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11233','道坝子乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11234','广发永乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11235','郭家湾乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11236','国营御道口牧场','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11237','哈里哈乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11238','黄土坎乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11239','姜家店乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11240','克勒沟镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11241','兰旗卡伦乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11242','老窝铺乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11243','龙头山乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11244','南山嘴乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11245','牌楼乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11246','棋盘山镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11247','塞罕坝机械林场','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11248','三义永乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11249','山湾子乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11250','石桌子乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11251','四道沟乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11252','四合永镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11253','围场镇','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11254','西龙头乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11255','下伙房乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11256','新拨乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11257','新地乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11258','燕格柏乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11259','杨家湾乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11260','腰站乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11261','银窝沟乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11262','御道口乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11263','育太和乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11264','张家湾乡','4','11225','0','','');
INSERT INTO `qb_area` VALUES ('11265','兴隆县','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11266','安子岭乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11267','八卦岭满族乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11268','半壁山镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11269','北营房镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11270','大水泉乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11271','大杖子镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11272','陡子峪乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11273','孤山子镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11274','挂兰峪镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11275','蓝旗营镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11276','李家营乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11277','六道河镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11278','蘑菇峪乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11279','南天门满族乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11280','平安堡镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11281','青松岭镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11282','三道河镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11283','上石洞乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11284','雾灵山乡','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11285','兴隆镇','4','11265','0','','');
INSERT INTO `qb_area` VALUES ('11286','鹰手营子矿区','3','11060','0','','');
INSERT INTO `qb_area` VALUES ('11287','北马圈子镇','4','11286','0','','');
INSERT INTO `qb_area` VALUES ('11288','寿王坟镇','4','11286','0','','');
INSERT INTO `qb_area` VALUES ('11289','汪家庄镇','4','11286','0','','');
INSERT INTO `qb_area` VALUES ('11290','鹰手营子矿区铁北路街道','4','11286','0','','');
INSERT INTO `qb_area` VALUES ('11291','鹰手营子镇','4','11286','0','','');
INSERT INTO `qb_area` VALUES ('11292','邯郸市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11293','成安县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11294','柏寺营乡','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11295','北乡义乡','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11296','长巷乡','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11297','成安镇','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11298','道东堡乡','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11299','李家疃镇','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11300','商城镇','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11301','辛义乡','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11302','漳河店镇','4','11293','0','','');
INSERT INTO `qb_area` VALUES ('11303','磁县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11304','白土镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11305','北贾壁乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11306','磁州镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11307','都党乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11308','观台镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11309','黄沙镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11310','讲武城镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11311','路村营乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11312','时村营乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11313','陶泉乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11314','西固义乡','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11315','岳城镇','4','11303','0','','');
INSERT INTO `qb_area` VALUES ('11316','丛台区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11317','丛台东街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11318','丛台西街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11319','光明桥街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11320','和平街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11321','黄粱梦镇','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11322','兼庄乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11323','联纺东街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11324','联纺西街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11325','柳林桥街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11326','南吕固乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11327','南沿村镇','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11328','人民路街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11329','三陵乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11330','尚璧镇','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11331','四季青街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11332','苏曹乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11333','小西堡乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11334','姚寨乡','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11335','中华街道','4','11316','0','','');
INSERT INTO `qb_area` VALUES ('11336','大名县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11337','北峰乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11338','大街乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11339','大名镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11340','红庙乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11341','黄金堤乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11342','金滩镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11343','旧治乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11344','龙王庙镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11345','铺上乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11346','沙圪塔乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11347','束馆镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11348','孙甘店乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11349','万堤镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11350','王村乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11351','西付集乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11352','西未庄乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11353','杨桥镇','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11354','营镇回族乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11355','张铁集乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11356','埝头乡','4','11336','0','','');
INSERT INTO `qb_area` VALUES ('11357','肥乡区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11358','大西韩乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11359','东漳堡乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11360','肥乡镇','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11361','旧店乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11362','毛演堡乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11363','天台山镇','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11364','屯庄营乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11365','辛安镇镇','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11366','元固乡','4','11357','0','','');
INSERT INTO `qb_area` VALUES ('11367','峰峰矿区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11368','大社镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11369','大峪镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11370','峰峰镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11371','和村镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11372','界城镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11373','临水镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11374','彭城镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11375','新坡镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11376','义井镇','4','11367','0','','');
INSERT INTO `qb_area` VALUES ('11377','复兴区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11378','百家村街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11379','二六七二街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11380','户村镇','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11381','化林路街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11382','康庄乡','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11383','林坛镇','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11384','南城乡','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11385','庞村街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11386','彭家寨乡','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11387','胜利桥街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11388','石化街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11389','铁路大院街道','4','11377','0','','');
INSERT INTO `qb_area` VALUES ('11390','馆陶县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11391','柴堡镇','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11392','房寨镇','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11393','馆陶镇','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11394','路桥乡','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11395','南徐村乡','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11396','寿山寺乡','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11397','王桥乡','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11398','魏僧寨镇','4','11390','0','','');
INSERT INTO `qb_area` VALUES ('11399','广平县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11400','东张孟乡','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11401','广平镇','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11402','南韩村乡','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11403','南阳堡乡','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11404','平固店镇','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11405','胜营镇','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11406','十里铺乡','4','11399','0','','');
INSERT INTO `qb_area` VALUES ('11407','邯郸县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11408','邯山区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11409','北张庄镇','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11410','代召乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11411','高臾镇','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11412','光明路街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11413','河沙镇镇','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11414','花官营乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11415','火磨街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11416','陵园路街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11417','罗城头街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11418','马头镇','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11419','马庄乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11420','贸东街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11421','贸西街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11422','南堡乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11423','农林路街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11424','台城乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11425','西光禄镇','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11426','辛庄营乡','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11427','浴新南街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11428','渚河路街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11429','滏东街道','4','11408','0','','');
INSERT INTO `qb_area` VALUES ('11430','鸡泽县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11431','曹庄乡','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11432','风正乡','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11433','浮图店乡','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11434','鸡泽镇','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11435','双塔镇','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11436','吴官营乡','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11437','小寨镇','4','11430','0','','');
INSERT INTO `qb_area` VALUES ('11438','临漳县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11439','柏鹤集乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11440','称勾集镇','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11441','狄邱乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11442','杜村集乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11443','临漳镇','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11444','柳园镇','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11445','南东坊镇','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11446','孙陶集镇','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11447','西羊羔乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11448','习文乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11449','香菜营乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11450','章里集乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11451','张村集乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11452','砖寨营乡','4','11438','0','','');
INSERT INTO `qb_area` VALUES ('11453','其它区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11454','邱县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11455','陈村回族乡','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11456','古城营乡','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11457','梁二庄镇','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11458','南辛店乡','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11459','邱城镇','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11460','香城固镇','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11461','新马头镇','4','11454','0','','');
INSERT INTO `qb_area` VALUES ('11462','曲周县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11463','安寨镇','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11464','白寨乡','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11465','大河道乡','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11466','第四疃镇','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11467','河南疃镇','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11468','侯村镇','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11469','槐桥乡','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11470','南里岳乡','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11471','曲周镇','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11472','依庄乡','4','11462','0','','');
INSERT INTO `qb_area` VALUES ('11473','涉县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11474','更乐镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11475','固新镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11476','关防乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11477','合漳乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11478','河南店镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11479','井店镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11480','辽城乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11481','龙虎乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11482','鹿头乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11483','木井乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11484','偏城镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11485','偏店乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11486','平安街道','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11487','涉城镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11488','神头乡','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11489','索堡镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11490','西达镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11491','西戌镇','4','11473','0','','');
INSERT INTO `qb_area` VALUES ('11492','魏县','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11493','北皋镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11494','北台头乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11495','边马乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11496','泊口乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11497','车往镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11498','大马村乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11499','大辛庄乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11500','德政镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11501','东代固乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11502','回隆镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11503','棘针寨乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11504','南双庙乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11505','前大磨乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11506','沙口集乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11507','仕望集乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11508','双井镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11509','魏城镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11510','牙里镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11511','野胡拐乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11512','院堡乡','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11513','张二庄镇','4','11492','0','','');
INSERT INTO `qb_area` VALUES ('11514','武安市','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11515','北安乐乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11516','北安庄乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11517','伯延镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11518','磁山镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11519','大同镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11520','管陶乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11521','贺进镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11522','活水乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11523','康二城镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11524','矿山镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11525','马家庄乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11526','徘徊镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11527','上团城乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11528','石洞乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11529','淑村镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11530','武安镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11531','午汲镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11532','西寺庄乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11533','西土山乡','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11534','阳邑镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11535','冶陶镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11536','邑城镇','4','11514','0','','');
INSERT INTO `qb_area` VALUES ('11537','永年区','3','11292','0','','');
INSERT INTO `qb_area` VALUES ('11538','大北汪镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11539','东杨庄乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11540','广府镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11541','讲武乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11542','界河店乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11543','临洺关镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11544','刘汉乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11545','刘营镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11546','曲陌乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11547','西河庄乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11548','西苏乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11549','西阳城乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11550','小龙马乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11551','辛庄堡乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11552','永合会镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11553','张西堡镇','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11554','正西乡','4','11537','0','','');
INSERT INTO `qb_area` VALUES ('11555','衡水市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11556','安平县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11557','安平镇','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11558','程油子乡','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11559','大何庄乡','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11560','大子文乡','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11561','东黄城乡','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11562','马店镇','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11563','南王庄镇','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11564','西两洼乡','4','11556','0','','');
INSERT INTO `qb_area` VALUES ('11565','阜城县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11566','崔家庙镇','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11567','大白乡','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11568','阜城镇','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11569','古城镇','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11570','建桥乡','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11571','蒋坊乡','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11572','码头镇','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11573','漫河乡','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11574','王集乡','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11575','霞口镇','4','11565','0','','');
INSERT INTO `qb_area` VALUES ('11576','故城县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11577','房庄乡','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11578','故城镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11579','建国镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11580','军屯镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11581','里老乡','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11582','青罕镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11583','饶阳店镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11584','三朗乡','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11585','武官寨镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11586','西半屯镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11587','夏庄镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11588','辛庄乡','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11589','郑口镇','4','11576','0','','');
INSERT INTO `qb_area` VALUES ('11590','冀州区','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11591','北漳淮乡','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11592','官道李镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11593','冀州镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11594','码头李镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11595','门家庄乡','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11596','南午村镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11597','魏家屯镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11598','西王镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11599','小寨乡','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11600','徐家庄乡','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11601','周村镇','4','11590','0','','');
INSERT INTO `qb_area` VALUES ('11602','景县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11603','安陵镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11604','北留智镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11605','杜桥镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11606','广川镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11607','后留名府乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11608','景州镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11609','连镇乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11610','梁集乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11611','留智庙镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11612','刘集乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11613','龙华镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11614','青兰乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11615','王谦寺镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11616','王瞳镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11617','温城乡','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11618','洚河流镇','4','11602','0','','');
INSERT INTO `qb_area` VALUES ('11619','其它区','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11620','饶阳县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11621','大官亭镇','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11622','大尹村镇','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11623','东里满乡','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11624','留楚乡','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11625','饶阳镇','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11626','王同岳乡','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11627','五公镇','4','11620','0','','');
INSERT INTO `qb_area` VALUES ('11628','深州市','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11629','北溪村乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11630','兵曹乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11631','辰时镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11632','大堤镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11633','大冯营乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11634','大屯镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11635','东安庄乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11636','河北省深州监狱','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11637','护驾迟镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11638','穆村乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11639','前磨头镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11640','乔屯乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11641','深州市城市新区','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11642','深州市双井经济开发区','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11643','深州镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11644','太古庄乡','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11645','唐奉镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11646','王家井镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11647','魏家桥镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11648','榆科镇','4','11628','0','','');
INSERT INTO `qb_area` VALUES ('11649','桃城区','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11650','大麻森乡','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11651','邓庄镇','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11652','何家庄乡','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11653','河东街道','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11654','河西街道','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11655','衡水高新技术产业开发区','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11656','衡水湖自然保护区管理处','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11657','路北街道','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11658','彭杜村乡','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11659','赵家圈镇','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11660','郑家河沿镇','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11661','中华街道','4','11649','0','','');
INSERT INTO `qb_area` VALUES ('11662','武强县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11663','北代乡','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11664','豆村乡','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11665','街关镇','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11666','孙庄乡','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11667','武强镇','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11668','周窝镇','4','11662','0','','');
INSERT INTO `qb_area` VALUES ('11669','武邑县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11670','大紫塔乡','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11671','韩庄镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11672','龙店乡','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11673','清凉店镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11674','圈头乡','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11675','审坡镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11676','武邑镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11677','肖桥头镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11678','赵桥镇','4','11669','0','','');
INSERT INTO `qb_area` VALUES ('11679','枣强县','3','11555','0','','');
INSERT INTO `qb_area` VALUES ('11680','大营镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11681','恩察镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11682','嘉会镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11683','马屯镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11684','唐林乡','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11685','王常乡','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11686','王均乡','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11687','肖张镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11688','新屯镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11689','枣强镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11690','张秀屯镇','4','11679','0','','');
INSERT INTO `qb_area` VALUES ('11691','廊坊市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11692','安次区','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11693','北史家务乡','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11694','仇庄乡','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11695','调河头乡','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11696','东沽港镇','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11697','葛渔城镇','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11698','光明西道街道','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11699','落垡镇','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11700','码头镇','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11701','杨税务乡','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11702','银河南路街道','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11703','永华道街道','4','11692','0','','');
INSERT INTO `qb_area` VALUES ('11704','霸州市','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11705','霸州经济技术开发区','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11706','霸州镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11707','岔河集乡','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11708','东段乡','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11709','东杨庄乡','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11710','煎茶铺镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11711','康仙庄乡','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11712','南孟镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11713','胜芳镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11714','堂二里镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11715','王庄子乡','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11716','信安镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11717','杨芬港镇','4','11704','0','','');
INSERT INTO `qb_area` VALUES ('11718','大厂回族自治县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11719','陈府乡','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11720','大厂工业园区','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11721','大厂镇','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11722','祁各庄镇','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11723','邵府乡','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11724','夏垫镇','4','11718','0','','');
INSERT INTO `qb_area` VALUES ('11725','大城县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11726','北位乡','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11727','大尚屯镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11728','广安镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11729','里坦镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11730','留各庄镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11731','摩配园区管委会','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11732','南赵扶镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11733','平舒镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11734','权村镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11735','旺村镇','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11736','臧屯乡','4','11725','0','','');
INSERT INTO `qb_area` VALUES ('11737','固安县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11738','东湾乡','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11739','宫村镇','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11740','固安温泉休闲商务产业园区','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11741','固安镇','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11742','礼让店乡','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11743','柳泉镇','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11744','马庄镇','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11745','牛驼镇','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11746','彭村乡','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11747','渠沟乡','4','11737','0','','');
INSERT INTO `qb_area` VALUES ('11748','广阳区','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11749','爱民东道街道','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11750','北旺乡','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11751','解放道街道','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11752','九州镇','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11753','廊坊经济技术开发区','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11754','南尖塔镇','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11755','万庄镇','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11756','新开路街道','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11757','新世纪步行街管理委员会','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11758','新源道街道','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11759','银河北路街道','4','11748','0','','');
INSERT INTO `qb_area` VALUES ('11760','开发区','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11761','其它区','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11762','三河市','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11763','鼎盛东大街街道','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11764','段甲岭镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11765','高楼镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11766','黄土庄镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11767','皇庄镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11768','李旗庄镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11769','齐心庄镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11770','三河市农业高新技术园区','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11771','新集镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11772','燕郊经济技术开发区','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11773','燕郊镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11774','杨庄镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11775','泃阳西大街街道','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11776','泃阳镇','4','11762','0','','');
INSERT INTO `qb_area` VALUES ('11777','文安县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11778','大留镇镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11779','大柳河镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11780','大围河回族满族乡','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11781','德归镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11782','史各庄镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11783','苏桥镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11784','孙氏镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11785','滩里镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11786','文安镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11787','新镇镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11788','兴隆宫镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11789','赵各庄镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11790','左各庄镇','4','11777','0','','');
INSERT INTO `qb_area` VALUES ('11791','香河县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11792','安平镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11793','安头屯镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11794','蒋辛屯镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11795','刘宋镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11796','钱旺乡','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11797','钳屯乡','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11798','渠口镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11799','淑阳镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11800','五百户镇','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11801','香河开发区','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11802','香河现代产业园','4','11791','0','','');
INSERT INTO `qb_area` VALUES ('11803','燕郊经济技术开发区','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11804','永清县','3','11691','0','','');
INSERT INTO `qb_area` VALUES ('11805','别古庄镇','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11806','曹家务乡','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11807','城区街道','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11808','管家务回族乡','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11809','韩村镇','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11810','后奕镇','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11811','里澜城镇','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11812','刘街乡','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11813','龙虎庄乡','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11814','三圣口乡','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11815','永清县工业园区','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11816','永清镇','4','11804','0','','');
INSERT INTO `qb_area` VALUES ('11817','秦皇岛市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11818','北戴河区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11819','戴河镇','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11820','东山街道','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11821','海滨镇','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11822','牛头崖管理处','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11823','牛头崖镇','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11824','西山街道','4','11818','0','','');
INSERT INTO `qb_area` VALUES ('11825','昌黎县','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11826','安山镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11827','昌黎镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11828','大蒲河管理处','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11829','大蒲河镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11830','葛条港乡','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11831','荒佃庄镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11832','靖安镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11833','两山乡','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11834','刘台庄镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11835','龙家店镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11836','马坨店乡','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11837','泥井镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11838','茹荷镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11839','十里铺乡','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11840','团林管理处','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11841','团林乡','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11842','新集镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11843','朱各庄镇','4','11825','0','','');
INSERT INTO `qb_area` VALUES ('11844','抚宁区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11845','茶棚乡','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11846','大新寨镇','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11847','抚宁镇','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11848','留守营管理处','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11849','留守营镇','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11850','南戴河街道','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11851','深河乡','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11852','台营镇','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11853','榆关管理处','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11854','榆关镇','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11855','骊城街道','4','11844','0','','');
INSERT INTO `qb_area` VALUES ('11856','海港区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11857','白塔岭街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11858','北部工业区','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11859','北港镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11860','北环路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11861','东港镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11862','东环路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11863','杜庄镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11864','港城大街街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11865','海滨路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11866','海港镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11867','海阳镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11868','河东街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11869','黄河道街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11870','建设大街街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11871','临港物流园区','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11872','石门寨镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11873','腾飞路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11874','文化路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11875','西港路街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11876','西港镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11877','燕山大街街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11878','珠江道街道','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11879','驻操营镇','4','11856','0','','');
INSERT INTO `qb_area` VALUES ('11880','经济技术开发区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11881','卢龙县','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11882','陈官屯乡','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11883','蛤泊乡','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11884','河北卢龙经济开发区','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11885','刘家营乡','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11886','刘田各庄镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11887','卢龙镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11888','木井镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11889','潘庄镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11890','石门镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11891','双望镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11892','下寨乡','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11893','燕河营镇','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11894','印庄乡','4','11881','0','','');
INSERT INTO `qb_area` VALUES ('11895','其它区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11896','青龙满族自治县','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11897','安子岭乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11898','八道河镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11899','草碾乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11900','茨榆山乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11901','大石岭乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11902','大巫岚镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11903','凤凰山乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11904','干沟乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11905','隔河头镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11906','官场乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11907','凉水河乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11908','龙王庙乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11909','娄杖子镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11910','马圈子镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11911','木头凳镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11912','平方子乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11913','七道河乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11914','青龙镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11915','三拨子乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11916','三星口乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11917','双山子镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11918','土门子镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11919','肖营子镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11920','朱杖子乡','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11921','祖山镇','4','11896','0','','');
INSERT INTO `qb_area` VALUES ('11922','山海关区','3','11817','0','','');
INSERT INTO `qb_area` VALUES ('11923','渤海乡','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11924','船厂路街道','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11925','第一关镇','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11926','东街街道','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11927','路南街道','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11928','孟姜镇','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11929','南关街道','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11930','石河镇','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11931','西街街道','4','11922','0','','');
INSERT INTO `qb_area` VALUES ('11932','石家庄市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('11933','长安区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11934','长丰街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11935','阜康街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11936','高营镇','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11937','广安街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11938','河东街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11939','建安街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11940','建北街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11941','南村镇','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11942','青园街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11943','胜利北街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11944','谈固街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11945','桃园镇','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11946','西兆通镇','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11947','育才街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11948','跃进街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11949','中山东路街道','4','11933','0','','');
INSERT INTO `qb_area` VALUES ('11950','高邑县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11951','大营镇','4','11950','0','','');
INSERT INTO `qb_area` VALUES ('11952','富村镇','4','11950','0','','');
INSERT INTO `qb_area` VALUES ('11953','高邑镇','4','11950','0','','');
INSERT INTO `qb_area` VALUES ('11954','万城乡','4','11950','0','','');
INSERT INTO `qb_area` VALUES ('11955','中韩乡','4','11950','0','','');
INSERT INTO `qb_area` VALUES ('11956','晋州市','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11957','东里庄镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11958','东卓宿镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11959','槐树镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11960','晋州镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11961','马于镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11962','桃园镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11963','小樵镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11964','营里镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11965','周家庄乡','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11966','总十庄镇','4','11956','0','','');
INSERT INTO `qb_area` VALUES ('11967','井陉矿区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11968','凤山镇','4','11967','0','','');
INSERT INTO `qb_area` VALUES ('11969','横涧乡','4','11967','0','','');
INSERT INTO `qb_area` VALUES ('11970','贾庄镇','4','11967','0','','');
INSERT INTO `qb_area` VALUES ('11971','矿市街道','4','11967','0','','');
INSERT INTO `qb_area` VALUES ('11972','四微街道','4','11967','0','','');
INSERT INTO `qb_area` VALUES ('11973','井陉县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11974','北正乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11975','苍岩山镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11976','测鱼镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11977','南王庄乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11978','南峪镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11979','南障城镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11980','南陉乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11981','上安镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11982','孙庄乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11983','天长镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11984','威州镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11985','微水镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11986','吴家窑乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11987','小作镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11988','辛庄乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11989','秀林镇','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11990','于家乡','4','11973','0','','');
INSERT INTO `qb_area` VALUES ('11991','灵寿县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('11992','北谭庄乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11993','北洼乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11994','岔头镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11995','陈庄镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11996','慈峪镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11997','狗台乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11998','灵寿镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('11999','南燕川乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12000','南营乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12001','南寨乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12002','牛城乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12003','青同镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12004','三圣院乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12005','塔上镇','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12006','寨头乡','4','11991','0','','');
INSERT INTO `qb_area` VALUES ('12007','鹿泉区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12008','白鹿泉乡','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12009','大河镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12010','河北鹿泉经济开发区','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12011','黄壁庄镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12012','获鹿镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12013','李村镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12014','山尹村镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12015','上寨乡','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12016','上庄镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12017','石井乡','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12018','寺家庄镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12019','铜冶镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12020','宜安镇','4','12007','0','','');
INSERT INTO `qb_area` VALUES ('12021','平山县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12022','北冶乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12023','东回舍镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12024','东王坡乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12025','岗南镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12026','古月镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12027','合河口乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12028','两河乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12029','孟家庄镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12030','南甸镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12031','平山镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12032','上观音堂乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12033','上三汲乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12034','苏家庄乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12035','温塘镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12036','西柏坡镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12037','西大吾乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12038','下槐镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12039','下口镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12040','小觉镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12041','杨家桥乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12042','营里乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12043','宅北乡','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12044','蛟潭庄镇','4','12021','0','','');
INSERT INTO `qb_area` VALUES ('12045','其它区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12046','桥东区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12047','桥西区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12048','长兴街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12049','东风街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12050','东华街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12051','东里街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12052','红旗街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12053','汇通街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12054','留营街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12055','南长街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12056','彭后街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12057','维明街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12058','西里街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12059','新石街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12060','休门街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12061','友谊街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12062','苑东街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12063','振头街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12064','中山街道','4','12047','0','','');
INSERT INTO `qb_area` VALUES ('12065','深泽县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12066','白庄乡','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12067','留村乡','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12068','桥头乡','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12069','深泽镇','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12070','铁杆镇','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12071','赵八镇','4','12065','0','','');
INSERT INTO `qb_area` VALUES ('12072','无极县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12073','北苏镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12074','大陈镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12075','东侯坊乡','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12076','高头回族乡','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12077','郭庄镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12078','郝庄乡','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12079','里城道乡','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12080','南流乡','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12081','七汲镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12082','无极镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12083','张段固镇','4','12072','0','','');
INSERT INTO `qb_area` VALUES ('12084','辛集市','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12085','和睦井乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12086','旧城镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12087','马庄乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12088','南智邱镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12089','前营乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12090','天宫营乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12091','田家庄乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12092','王口镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12093','位伯镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12094','小辛庄乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12095','辛集经济开发区','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12096','辛集镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12097','新城镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12098','新垒头镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12099','张古庄镇','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12100','中里厢乡','4','12084','0','','');
INSERT INTO `qb_area` VALUES ('12101','新华区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12102','北苑街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12103','大郭镇','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12104','东焦街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12105','杜北乡','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12106','革新街街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12107','合作路街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12108','联盟街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12109','宁安街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12110','石岗街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12111','天苑街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12112','五七街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12113','西三庄乡','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12114','西苑街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12115','新华路街道','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12116','赵陵铺镇','4','12101','0','','');
INSERT INTO `qb_area` VALUES ('12117','新乐市','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12118','长寿街道','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12119','承安镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12120','东王镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12121','杜固镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12122','邯邰镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12123','化皮镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12124','马头铺镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12125','木村乡','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12126','南大岳镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12127','彭家庄回族乡','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12128','协神乡','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12129','正莫镇','4','12117','0','','');
INSERT INTO `qb_area` VALUES ('12130','行唐县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12131','安香乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12132','北河乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12133','城寨乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12134','翟营乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12135','独羊岗乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12136','九口子乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12137','口头镇','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12138','龙州镇','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12139','南桥镇','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12140','上碑镇','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12141','上方乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12142','上闫庄乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12143','市同乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12144','玉亭乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12145','只里乡','4','12130','0','','');
INSERT INTO `qb_area` VALUES ('12146','裕华区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12147','长江街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12148','东苑街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12149','方村镇','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12150','槐底街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12151','建华南街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12152','建通街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12153','宋营镇','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12154','太行街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12155','裕东街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12156','裕华路街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12157','裕强街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12158','裕翔街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12159','裕兴街道','4','12146','0','','');
INSERT INTO `qb_area` VALUES ('12160','元氏县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12161','北正乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12162','北褚乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12163','城区街道','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12164','东张乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12165','黑水河乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12166','槐阳镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12167','姬村镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12168','马村乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12169','南因镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12170','南佐镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12171','前仙乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12172','宋曹镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12173','苏村乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12174','苏阳乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12175','殷村镇','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12176','赵同乡','4','12160','0','','');
INSERT INTO `qb_area` VALUES ('12177','赞皇县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12178','黄北坪乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12179','南清河乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12180','南邢郭乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12181','土门乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12182','西龙门乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12183','西阳泽乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12184','许亭乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12185','院头镇','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12186','赞皇镇','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12187','张楞乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12188','嶂石岩乡','4','12177','0','','');
INSERT INTO `qb_area` VALUES ('12189','赵县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12190','北王里镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12191','范庄镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12192','高村乡','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12193','韩村镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12194','南柏舍镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12195','前大章乡','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12196','沙河店镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12197','王西章乡','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12198','谢庄乡','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12199','新寨店镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12200','赵州镇','4','12189','0','','');
INSERT INTO `qb_area` VALUES ('12201','正定县','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12202','北早现乡','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12203','南楼乡','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12204','南牛乡','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12205','曲阳桥乡','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12206','三里屯街道','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12207','西平乐乡','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12208','新安镇','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12209','新城铺镇','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12210','正定镇','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12211','诸福屯街道','4','12201','0','','');
INSERT INTO `qb_area` VALUES ('12212','藁城区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12213','常安镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12214','岗上镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12215','贾市庄镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12216','九门回族乡','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12217','廉州镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12218','梅花镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12219','南董镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12220','南孟镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12221','南营镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12222','丘头镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12223','石家庄经济技术开发区','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12224','西关镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12225','兴安镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12226','增村镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12227','张家庄镇','4','12212','0','','');
INSERT INTO `qb_area` VALUES ('12228','栾城区','3','11932','0','','');
INSERT INTO `qb_area` VALUES ('12229','柳林屯乡','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12230','楼底镇','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12231','南高乡','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12232','西营乡','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12233','冶河镇','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12234','郄马镇','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12235','栾城镇','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12236','窦妪镇','4','12228','0','','');
INSERT INTO `qb_area` VALUES ('12237','唐山市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('12238','曹妃甸区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12239','八里滩养殖场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12240','八农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12241','滨海镇','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12242','曹妃甸工业区','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12243','九农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12244','柳赞镇','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12245','六农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12246','南堡经济开发区','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12247','七农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12248','三农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12249','十里海养殖场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12250','十农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12251','十一农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12252','四农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12253','唐海镇','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12254','唐山湾生态城','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12255','五农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12256','一农场','4','12238','0','','');
INSERT INTO `qb_area` VALUES ('12257','丰南区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12258','大齐各庄镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12259','大新庄镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12260','东田庄乡','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12261','丰南镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12262','汉丰镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12263','黑沿子镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12264','黄各庄镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12265','尖字沽乡','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12266','柳树酄镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12267','南孙庄乡','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12268','钱营镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12269','唐坊镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12270','王兰庄镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12271','西葛镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12272','小集镇','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12273','兴农街道','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12274','振兴街道','4','12257','0','','');
INSERT INTO `qb_area` VALUES ('12275','丰润区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12276','白官屯镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12277','岔河镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12278','常庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12279','丰登坞镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12280','丰润镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12281','韩城镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12282','河北唐山空港城临空经济开发区','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12283','欢喜庄乡','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12284','火石营镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12285','姜家营乡','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12286','老庄子镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12287','李钊庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12288','刘家营乡','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12289','七树庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12290','泉河头镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12291','任各庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12292','沙流河镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12293','石各庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12294','太平路街道','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12295','王官营镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12296','小张各庄镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12297','新军屯镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12298','燕山路街道','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12299','杨官林镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12300','银城铺镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12301','左家坞镇','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12302','浭阳街道','4','12275','0','','');
INSERT INTO `qb_area` VALUES ('12303','古冶区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12304','卑家店镇','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12305','大庄坨乡','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12306','范各庄镇','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12307','古冶街道','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12308','京华街道','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12309','林西街道','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12310','唐家庄街道','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12311','王辇庄乡','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12312','习家套乡','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12313','赵各庄街道','4','12303','0','','');
INSERT INTO `qb_area` VALUES ('12314','开平区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12315','陡电街道','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12316','荆各庄街道','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12317','开平街道','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12318','开平镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12319','栗园镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12320','马家沟街道','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12321','双桥镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12322','税务庄街道','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12323','洼里镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12324','越河镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12325','郑庄子镇','4','12314','0','','');
INSERT INTO `qb_area` VALUES ('12326','乐亭县','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12327','长芦大清河盐场','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12328','大相各庄乡','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12329','古河乡','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12330','海港经济开发区','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12331','胡家坨镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12332','姜各庄镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12333','乐安街道','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12334','乐亭新区临港工业聚集区','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12335','乐亭镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12336','马头营镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12337','毛庄镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12338','庞各庄乡','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12339','汤家河镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12340','唐山湾国际旅游岛','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12341','汀流河镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12342','王滩镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12343','新寨镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12344','中堡镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12345','闫各庄镇','4','12326','0','','');
INSERT INTO `qb_area` VALUES ('12346','路北区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12347','大里街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12348','钓鱼台街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12349','东新村街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12350','缸窑街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12351','光明街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12352','果园乡','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12353','河北路街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12354','机场路街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12355','龙东街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12356','乔屯街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12357','唐山高新技术产业开发区','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12358','文化路街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12359','翔云道街道','4','12346','0','','');
INSERT INTO `qb_area` VALUES ('12360','路南区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12361','稻地镇','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12362','广场街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12363','汉沽管理区汉丰镇','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12364','汉沽管理区兴农办事处','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12365','汉沽管理区振兴街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12366','惠民道街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12367','梁家屯路街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12368','芦台开发区海北镇','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12369','芦台开发区新华路街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12370','女织寨乡','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12371','钱营街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12372','文北街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12373','小山街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12374','学院南路街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12375','永红桥街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12376','友谊街道','4','12360','0','','');
INSERT INTO `qb_area` VALUES ('12377','滦南县','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12378','安各庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12379','扒齿港镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12380','柏各庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12381','长凝镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12382','程庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12383','东黄坨镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12384','方各庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12385','胡各庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12386','马城镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12387','南堡镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12388','青坨营镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12389','司各庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12390','宋道口镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12391','姚王庄镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12392','友谊路街道','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12393','坨里镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12394','倴城镇','4','12377','0','','');
INSERT INTO `qb_area` VALUES ('12395','滦县','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12396','茨榆坨镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12397','东安各庄镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12398','古城街道','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12399','古马镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12400','九百户镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12401','雷庄镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12402','滦河街道','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12403','滦州镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12404','王店子镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12405','响堂镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12406','小马庄镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12407','杨柳庄镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12408','油榨镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12409','榛子镇','4','12395','0','','');
INSERT INTO `qb_area` VALUES ('12410','其它区','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12411','迁安市','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12412','蔡园镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12413','大崔庄镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12414','大五里乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12415','建昌营镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12416','扣庄乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12417','马兰庄镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12418','木厂口镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12419','彭店子乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12420','迁安镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12421','沙河驿镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12422','上射雁庄乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12423','太平庄乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12424','五重安乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12425','夏官营镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12426','杨店子镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12427','杨各庄镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12428','野鸡坨镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12429','赵店子镇','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12430','闫家店乡','4','12411','0','','');
INSERT INTO `qb_area` VALUES ('12431','迁西县','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12432','白庙子乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12433','东荒峪镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12434','东莲花院乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12435','汉儿庄乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12436','金厂峪镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12437','旧城乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12438','滦阳镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12439','罗家屯镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12440','迁西县栗乡工业产业聚集区','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12441','迁西县栗乡街道','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12442','洒河桥镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12443','三屯营镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12444','上营乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12445','太平寨镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12446','新集镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12447','新庄子乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12448','兴城镇','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12449','尹庄乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12450','渔户寨乡','4','12431','0','','');
INSERT INTO `qb_area` VALUES ('12451','玉田县','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12452','彩亭桥镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12453','潮洛窝乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12454','陈家铺乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12455','大安镇镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12456','孤树镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12457','郭家桥乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12458','郭家屯乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12459','虹桥镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12460','亮甲店镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12461','林南仓镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12462','林头屯乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12463','林西镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12464','散水头镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12465','石臼窝镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12466','唐自头镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12467','窝洛沽镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12468','鸦鸿桥镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12469','杨家板桥镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12470','杨家套乡','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12471','玉田镇','4','12451','0','','');
INSERT INTO `qb_area` VALUES ('12472','遵化市','3','12237','0','','');
INSERT INTO `qb_area` VALUES ('12473','堡子店镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12474','崔家庄乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12475','党峪镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12476','地北头镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12477','东旧寨镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12478','东陵满族乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12479','东新庄镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12480','候家寨乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12481','华明路街道','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12482','建明镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12483','刘备寨乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12484','马兰峪镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12485','娘娘庄乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12486','平安城镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12487','石门镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12488','苏家洼镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12489','汤泉满族乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12490','铁厂镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12491','团瓢庄乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12492','文化路街道','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12493','西留村乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12494','西三里乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12495','西下营满族乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12496','小厂乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12497','新店子镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12498','兴旺寨乡','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12499','遵化镇','4','12472','0','','');
INSERT INTO `qb_area` VALUES ('12500','邢台市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('12501','柏乡县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12502','柏乡镇','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12503','固城店镇','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12504','龙华乡','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12505','内步乡','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12506','王家庄乡','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12507','西汪镇','4','12501','0','','');
INSERT INTO `qb_area` VALUES ('12508','广宗县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12509','北塘疃乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12510','大平台乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12511','东召乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12512','冯家寨乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12513','广宗镇','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12514','核桃园乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12515','葫芦乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12516','件只乡','4','12508','0','','');
INSERT INTO `qb_area` VALUES ('12517','巨鹿县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12518','堤村乡','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12519','官亭镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12520','观寨乡','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12521','巨鹿镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12522','苏家营乡','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12523','王虎寨镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12524','西郭城镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12525','小吕寨镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12526','阎疃镇','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12527','张王疃乡','4','12517','0','','');
INSERT INTO `qb_area` VALUES ('12528','临城县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12529','东镇镇','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12530','郝庄镇','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12531','黑城乡','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12532','临城镇','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12533','石城乡','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12534','西竖镇','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12535','鸭鸽营乡','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12536','赵庄乡','4','12528','0','','');
INSERT INTO `qb_area` VALUES ('12537','临西县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12538','大刘庄乡','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12539','东枣园乡','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12540','河西镇','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12541','尖冢镇','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12542','老官寨镇','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12543','临西镇','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12544','吕寨乡','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12545','下堡寺镇','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12546','摇鞍镇乡','4','12537','0','','');
INSERT INTO `qb_area` VALUES ('12547','隆尧县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12548','北楼乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12549','大张庄乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12550','东良乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12551','固城镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12552','莲子镇镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12553','柳行农场','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12554','隆尧镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12555','牛家桥乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12556','千户营乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12557','山口镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12558','双碑乡','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12559','魏家庄镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12560','尹村镇','4','12547','0','','');
INSERT INTO `qb_area` VALUES ('12561','南宫市','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12562','北胡街道','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12563','垂杨镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12564','大村乡','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12565','大高村镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12566','大屯乡','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12567','段芦头镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12568','凤岗街道','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12569','明化镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12570','南便村乡','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12571','南杜街道','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12572','苏村镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12573','王道寨乡','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12574','西丁街道','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12575','薛吴村乡','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12576','紫冢镇','4','12561','0','','');
INSERT INTO `qb_area` VALUES ('12577','南和县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12578','东三召乡','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12579','郝桥镇','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12580','和阳镇','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12581','河郭乡','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12582','贾宋镇','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12583','三思乡','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12584','史召乡','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12585','阎里乡','4','12577','0','','');
INSERT INTO `qb_area` VALUES ('12586','内丘县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12587','大孟村镇','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12588','官庄镇','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12589','侯家庄乡','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12590','金店镇','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12591','柳林镇','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12592','南赛乡','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12593','内丘镇','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12594','五郭店乡','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12595','獐獏乡','4','12586','0','','');
INSERT INTO `qb_area` VALUES ('12596','宁晋县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12597','北河庄镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12598','北鱼乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12599','大曹庄管理区','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12600','大曹庄乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12601','大陆村镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12602','东汪镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12603','凤凰镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12604','耿庄桥镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12605','河渠镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12606','侯口乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12607','换马店镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12608','纪昌庄乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12609','贾家口镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12610','四芝兰镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12611','苏家庄镇','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12612','唐邱乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12613','徐家河乡','4','12596','0','','');
INSERT INTO `qb_area` VALUES ('12614','平乡县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12615','丰州镇','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12616','河古庙镇','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12617','节固乡','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12618','平乡镇','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12619','田付村乡','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12620','寻召乡','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12621','油召乡','4','12614','0','','');
INSERT INTO `qb_area` VALUES ('12622','其它区','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12623','桥东区','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12624','北大街街道','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12625','大梁庄乡','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12626','东郭村镇','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12627','南长街街道','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12628','市高新技术开发区','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12629','西大街街道','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12630','西门里街道','4','12623','0','','');
INSERT INTO `qb_area` VALUES ('12631','桥西区','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12632','达活泉街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12633','钢铁路街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12634','李村镇','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12635','南大郭镇','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12636','泉西街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12637','团结路街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12638','章村街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12639','张宽街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12640','中华大街街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12641','中兴路街道','4','12631','0','','');
INSERT INTO `qb_area` VALUES ('12642','清河县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12643','坝营镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12644','葛仙庄镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12645','连庄镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12646','王官庄镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12647','谢炉镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12648','油坊镇','4','12642','0','','');
INSERT INTO `qb_area` VALUES ('12649','任县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12650','大屯乡','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12651','骆庄乡','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12652','任城镇','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12653','天口镇','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12654','西固城乡','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12655','辛店镇','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12656','邢家湾镇','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12657','永福庄乡','4','12649','0','','');
INSERT INTO `qb_area` VALUES ('12658','沙河市','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12659','白塔镇','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12660','册井乡','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12661','柴关乡','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12662','蝉房乡','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12663','留村乡','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12664','刘石岗乡','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12665','桥东街道','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12666','桥西街道','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12667','沙河城镇','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12668','十里亭镇','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12669','新城镇','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12670','赞善街道','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12671','周庄街道','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12672','褡裢街道','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12673','綦村镇','4','12658','0','','');
INSERT INTO `qb_area` VALUES ('12674','威县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12675','常屯乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12676','常庄镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12677','第什营镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12678','方家营乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12679','高公庄乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12680','固献乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12681','贺营镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12682','贺钊乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12683','侯贯镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12684','梨园屯镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12685','七级镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12686','枣园乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12687','章台镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12688','张家营乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12689','赵村乡','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12690','洺州镇','4','12674','0','','');
INSERT INTO `qb_area` VALUES ('12691','新河县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12692','白神首乡','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12693','荆家庄乡','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12694','仁让里乡','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12695','西流乡','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12696','新河镇','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12697','寻寨镇','4','12691','0','','');
INSERT INTO `qb_area` VALUES ('12698','邢台县','3','12500','0','','');
INSERT INTO `qb_area` VALUES ('12699','白岸乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12700','北小庄乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12701','城计头乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12702','东汪镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12703','皇寺镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12704','会宁镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12705','冀家村乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12706','将军墓镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12707','浆水镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12708','龙泉寺乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12709','路罗镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12710','南石门镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12711','宋家庄镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12712','太子井乡','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12713','王快镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12714','西黄村镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12715','羊范镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12716','豫让桥街道','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12717','祝村镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12718','晏家屯镇','4','12698','0','','');
INSERT INTO `qb_area` VALUES ('12719','张家口市','2','10461','0','','');
INSERT INTO `qb_area` VALUES ('12720','赤城县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12721','白草镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12722','赤城镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12723','茨营子乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12724','大海陀乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12725','雕鄂镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12726','东卯镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12727','东万口乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12728','独石口镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12729','后城镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12730','龙关镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12731','龙门所镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12732','马营乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12733','炮梁乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12734','三道川乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12735','田家窑镇','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12736','样田乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12737','云州乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12738','镇宁堡乡','4','12720','0','','');
INSERT INTO `qb_area` VALUES ('12739','崇礼区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12740','白旗乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12741','高家营镇','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12742','红旗营乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12743','清三营乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12744','狮子沟乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12745','石窑子乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12746','石嘴子乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12747','四台嘴乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12748','西湾子街道','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12749','西湾子镇','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12750','驿马图乡','4','12739','0','','');
INSERT INTO `qb_area` VALUES ('12751','沽源县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12752','白土窑乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12753','长梁乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12754','大二号回族乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12755','东大门','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12756','二道渠乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12757','丰源店乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12758','高山堡乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12759','黄盖淖镇','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12760','九连城镇','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12761','莲花滩乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12762','平定堡镇','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12763','沙梁子','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12764','闪电河乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12765','西辛营乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12766','小厂镇','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12767','小城子','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12768','小河子乡','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12769','榆树沟','4','12751','0','','');
INSERT INTO `qb_area` VALUES ('12770','怀安县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12771','柴沟堡镇','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12772','第六屯乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12773','第三堡乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12774','渡口堡乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12775','怀安城镇','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12776','太平庄乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12777','头百户镇','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12778','王虎屯乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12779','西沙城乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12780','西湾堡乡','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12781','左卫镇','4','12770','0','','');
INSERT INTO `qb_area` VALUES ('12782','怀来县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12783','北辛堡镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12784','存瑞镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12785','大黄庄镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12786','东八里乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12787','东花园镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12788','官厅镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12789','鸡鸣驿乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12790','狼山乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12791','瑞云观乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12792','桑园镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12793','沙城镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12794','孙庄子乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12795','土木镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12796','王家楼回族乡','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12797','西八里镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12798','小南辛堡镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12799','新保安镇','4','12782','0','','');
INSERT INTO `qb_area` VALUES ('12800','康保县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12801','处长地乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12802','丹清河乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12803','邓油坊镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12804','二号卜乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12805','哈咇嘎乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12806','康保牧场','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12807','康保镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12808','李家地镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12809','芦家营乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12810','满德堂乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12811','土城子镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12812','屯垦林场','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12813','屯垦镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12814','张纪镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12815','照阳河镇','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12816','忠义乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12817','闫油坊乡','4','12800','0','','');
INSERT INTO `qb_area` VALUES ('12818','其它区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12819','桥东区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12820','大仓盖镇','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12821','东望山乡','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12822','工业路街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12823','红旗楼街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12824','花园街街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12825','老鸦庄镇','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12826','马路东街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12827','南站街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12828','胜利北路街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12829','五一路街道','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12830','姚家庄镇','4','12819','0','','');
INSERT INTO `qb_area` VALUES ('12831','桥西区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12832','堡子里街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12833','大境门街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12834','东窑子镇','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12835','工人新村街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12836','明德北街街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12837','明德南街街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12838','南营坊街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12839','沙岭子镇','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12840','沈家屯镇','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12841','新华街街道','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12842','姚家房镇','4','12831','0','','');
INSERT INTO `qb_area` VALUES ('12843','尚义县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12844','八道沟镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12845','大青沟镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12846','大苏计乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12847','大营盘乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12848','红土梁镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12849','甲石河乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12850','满井镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12851','南壕堑镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12852','七甲乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12853','三工地镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12854','石井乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12855','套里庄乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12856','下马圈乡','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12857','小蒜沟镇','4','12843','0','','');
INSERT INTO `qb_area` VALUES ('12858','万全区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12859','安家堡乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12860','北沙城乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12861','北新屯乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12862','高庙堡乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12863','郭磊庄镇','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12864','旧堡乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12865','孔家庄镇','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12866','膳房堡乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12867','万全镇','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12868','洗马林镇','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12869','宣平堡乡','4','12858','0','','');
INSERT INTO `qb_area` VALUES ('12870','蔚县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12871','白草村乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12872','白乐镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12873','柏树乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12874','北水泉镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12875','草沟堡乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12876','常宁乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12877','陈家洼乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12878','代王城镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12879','黄梅乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12880','吉家庄镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12881','南岭庄乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12882','南留庄镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12883','南杨庄乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12884','暖泉镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12885','宋家庄镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12886','桃花镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12887','蔚州镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12888','西合营镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12889','下宫村乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12890','杨庄窠乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12891','阳眷镇','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12892','涌泉庄乡','4','12870','0','','');
INSERT INTO `qb_area` VALUES ('12893','下花园区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12894','城镇街道','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12895','定方水乡','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12896','段家堡乡','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12897','花园乡','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12898','煤矿街道','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12899','辛庄子乡','4','12893','0','','');
INSERT INTO `qb_area` VALUES ('12900','宣化区','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12901','春光乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12902','大北街街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12903','工业街街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12904','顾家营镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12905','河子西乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12906','侯家庙乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12907','皇城街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12908','贾家营镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12909','建国街街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12910','江家屯乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12911','李家堡乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12912','南大街街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12913','南关街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12914','庞家堡镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12915','深井镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12916','塔儿村乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12917','天泰寺街道','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12918','王家湾乡','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12919','洋河南镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12920','赵川镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12921','崞村镇','4','12900','0','','');
INSERT INTO `qb_area` VALUES ('12922','宣化县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12923','阳原县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12924','揣骨疃镇','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12925','大田洼乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12926','东城镇','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12927','东坊城堡乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12928','东井集镇','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12929','浮图讲乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12930','高墙乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12931','化稍营镇','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12932','井儿沟乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12933','马圈堡乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12934','三马坊乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12935','西城镇','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12936','辛堡乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12937','要家庄乡','4','12923','0','','');
INSERT INTO `qb_area` VALUES ('12938','张北县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12939','白庙滩乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12940','察北','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12941','大河乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12942','大西湾乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12943','大囫囵镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12944','单晶河乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12945','二泉井乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12946','二台镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12947','公会镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12948','海流图乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12949','郝家营乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12950','两面井乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12951','馒头营乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12952','三号乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12953','沙沟镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12954','台路沟乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12955','小二台镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12956','油篓沟乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12957','宇宙营乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12958','战海乡','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12959','张北镇','4','12938','0','','');
INSERT INTO `qb_area` VALUES ('12960','涿鹿县','3','12719','0','','');
INSERT INTO `qb_area` VALUES ('12961','保岱镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12962','大堡镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12963','大河南镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12964','东小庄镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12965','矾山镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12966','河东镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12967','黑山寺乡','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12968','辉耀镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12969','温泉屯镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12970','卧佛寺乡','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12971','武家沟镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12972','五堡镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12973','谢家堡乡','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12974','张家堡镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12975','涿鹿镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12976','栾庄乡','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12977','蟒石口镇','4','12960','0','','');
INSERT INTO `qb_area` VALUES ('12978','河南省','1','0','0','','');
INSERT INTO `qb_area` VALUES ('12979','安阳市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('12980','安阳县','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('12981','安丰乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12982','白璧镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12983','柏庄镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12984','北郭乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12985','崔家桥镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12986','都里镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12987','韩陵镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12988','洪河屯乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12989','蒋村镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12990','磊口乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12991','吕村镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12992','伦掌镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12993','马家乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12994','曲沟镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12995','善应镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12996','水冶镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12997','铜冶镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12998','瓦店乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('12999','辛村镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('13000','许家沟乡','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('13001','永和镇','4','12980','0','','');
INSERT INTO `qb_area` VALUES ('13002','北关区','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13003','灯塔路街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13004','豆腐营街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13005','红旗路街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13006','解放路街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13007','民航路街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13008','曙光路街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13009','彰北街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13010','彰东街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13011','洹北街道','4','13002','0','','');
INSERT INTO `qb_area` VALUES ('13012','滑县','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13013','八里营乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13014','白道口镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13015','半坡店乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13016','城关镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13017','慈周寨镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13018','大寨乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13019','道口镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13020','高平镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13021','焦虎乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13022','老店镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13023','老爷庙乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13024','留固镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13025','牛屯镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13026','桑村乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13027','上官镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13028','四间房乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13029','瓦岗寨乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13030','万古镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13031','王庄镇','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13032','小铺乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13033','新区管委会','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13034','枣村乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13035','赵营乡','4','13012','0','','');
INSERT INTO `qb_area` VALUES ('13036','林州市','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13037','采桑镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13038','茶店镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13039','城郊乡','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13040','东岗镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13041','东姚镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13042','桂林镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13043','桂园街道','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13044','合涧镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13045','河顺镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13046','横水镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13047','开元街道','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13048','临淇镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13049','陵阳镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13050','龙山街道','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13051','任村镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13052','石板岩乡','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13053','五龙镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13054','姚村镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13055','原康镇','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13056','振林街道','4','13036','0','','');
INSERT INTO `qb_area` VALUES ('13057','龙安区','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13058','东风乡','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13059','龙泉镇','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13060','马投涧镇','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13061','太行小区街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13062','田村街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13063','文昌大道街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13064','文明大道街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13065','彰武街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13066','中州路街道','4','13057','0','','');
INSERT INTO `qb_area` VALUES ('13067','内黄县','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13068','城关镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13069','楚旺镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13070','东庄镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13071','豆公乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13072','二安乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13073','高堤乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13074','后河镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13075','井店镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13076','梁庄镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13077','六村乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13078','马上乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13079','石盘屯乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13080','宋村乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13081','田氏镇','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13082','张龙乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13083','中召乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13084','亳城乡','4','13067','0','','');
INSERT INTO `qb_area` VALUES ('13085','其它区','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13086','汤阴县','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13087','白营镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13088','菜园镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13089','城关镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13090','伏道镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13091','古贤镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13092','韩庄镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13093','任固镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13094','瓦岗乡','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13095','五陵镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13096','宜沟镇','4','13086','0','','');
INSERT INTO `qb_area` VALUES ('13097','文峰区','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13098','宝莲寺镇','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13099','北大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13100','北大街综合治理办公室','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13101','步行街综合治理办公室','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13102','东大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13103','东关街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13104','高庄镇','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13105','光华路街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13106','开发区峨嵋大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13107','开发区商颂大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13108','开发区银杏大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13109','南关街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13110','甜水井街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13111','头二三街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13112','西大街街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13113','西关街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13114','永明路街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13115','中华路街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13116','紫薇大道街道','4','13097','0','','');
INSERT INTO `qb_area` VALUES ('13117','殷都区','3','12979','0','','');
INSERT INTO `qb_area` VALUES ('13118','北蒙街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13119','电厂路街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13120','李珍街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13121','梅园庄街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13122','清风街街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13123','纱厂路街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13124','水冶街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13125','铁西路街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13126','西郊乡','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13127','相台街道','4','13117','0','','');
INSERT INTO `qb_area` VALUES ('13128','鹤壁市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13129','鹤山区','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13130','鹤壁集镇','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13131','鹤山街街道','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13132','姬家山乡','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13133','九矿广场街道','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13134','新华街街道','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13135','中北街道','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13136','中山路街道','4','13129','0','','');
INSERT INTO `qb_area` VALUES ('13137','浚县','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13138','白寺乡','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13139','浚州街道','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13140','黎阳街道','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13141','善堂镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13142','屯子镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13143','王庄镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13144','卫溪街道','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13145','卫贤镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13146','小河镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13147','新镇镇','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13148','伾山街道','4','13137','0','','');
INSERT INTO `qb_area` VALUES ('13149','其它区','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13150','山城区','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13151','宝山街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13152','长风中路街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13153','大胡街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13154','红旗街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13155','鹿楼街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13156','山城路街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13157','石林镇','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13158','汤河街街道','4','13150','0','','');
INSERT INTO `qb_area` VALUES ('13159','淇滨区','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13160','渤海路街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13161','长江路街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13162','大河涧乡','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13163','大赉店镇','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13164','东杨街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13165','海河路街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13166','金山街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13167','九州路街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13168','黎阳路街道','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13169','上峪乡','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13170','钜桥镇','4','13159','0','','');
INSERT INTO `qb_area` VALUES ('13171','淇县','3','13128','0','','');
INSERT INTO `qb_area` VALUES ('13172','北阳镇','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13173','朝歌街道','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13174','高村镇','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13175','黄洞乡','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13176','灵山街道','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13177','庙口镇','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13178','桥盟街道','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13179','卫都街道','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13180','西岗镇','4','13171','0','','');
INSERT INTO `qb_area` VALUES ('13181','济源市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13182','济源市北海街道','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13183','济源市承留镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13184','济源市大峪镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13185','济源市济水街道','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13186','济源市克井镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13187','济源市梨林镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13188','济源市坡头镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13189','济源市沁园街道','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13190','济源市邵原镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13191','济源市思礼镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13192','济源市天坛街道','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13193','济源市王屋镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13194','济源市五龙口镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13195','济源市下冶镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13196','济源市玉泉街道','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13197','济源市轵城镇','3','13181','0','','');
INSERT INTO `qb_area` VALUES ('13198','焦作市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13199','博爱县','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13200','博爱县柏山镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13201','博爱县金城乡','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13202','博爱县磨头镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13203','博爱县清化镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13204','博爱县孝敬镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13205','博爱县许良镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13206','博爱县月山镇','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13207','博爱县寨豁乡','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13208','国营博爱农场','4','13199','0','','');
INSERT INTO `qb_area` VALUES ('13209','解放区','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13210','焦北街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13211','焦南街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13212','焦西街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13213','民生街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13214','民主街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13215','七百间街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13216','上白作街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13217','王褚街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13218','新华街道','4','13209','0','','');
INSERT INTO `qb_area` VALUES ('13219','马村区','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13220','安阳城街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13221','北山街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13222','待王街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13223','冯营街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13224','九里山街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13225','马村街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13226','演马街道','4','13219','0','','');
INSERT INTO `qb_area` VALUES ('13227','孟州市','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13228','城伯镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13229','大定街道','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13230','谷旦镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13231','河阳街道','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13232','河雍街道','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13233','化工镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13234','槐树乡','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13235','会昌街道','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13236','南庄镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13237','西虢镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13238','赵和镇','4','13227','0','','');
INSERT INTO `qb_area` VALUES ('13239','其它区','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13240','沁阳市','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13241','柏香镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13242','常平乡','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13243','崇义镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13244','怀庆街道','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13245','沁园街道','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13246','山王庄镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13247','太行街道','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13248','王曲乡','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13249','王召乡','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13250','西万镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13251','西向镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13252','紫陵镇','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13253','覃怀街道','4','13240','0','','');
INSERT INTO `qb_area` VALUES ('13254','山阳区','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13255','百间房街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13256','定和街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13257','东方红街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13258','光亚街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13259','焦东街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13260','李万街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13261','宁郭镇','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13262','苏家作乡','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13263','太行街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13264','文昌街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13265','文苑街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13266','新城街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13267','阳庙镇','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13268','艺新街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13269','中星街道','4','13254','0','','');
INSERT INTO `qb_area` VALUES ('13270','温县','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13271','北冷乡','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13272','番田镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13273','国营温县农场','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13274','黄庄镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13275','南张羌镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13276','温泉镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13277','武德镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13278','祥云镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13279','岳村乡','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13280','招贤乡','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13281','赵堡镇','4','13270','0','','');
INSERT INTO `qb_area` VALUES ('13282','武陟县','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13283','北郭乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13284','大封镇','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13285','大虹桥乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13286','嘉应观乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13287','龙泉街道','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13288','龙源街道','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13289','木城街道','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13290','木栾街道','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13291','乔庙乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13292','三阳乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13293','武陟宁郭农场','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13294','西陶镇','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13295','小董乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13296','谢旗营镇','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13297','詹店镇','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13298','圪当店乡','4','13282','0','','');
INSERT INTO `qb_area` VALUES ('13299','修武县','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13300','岸上乡','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13301','城关镇','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13302','七贤镇','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13303','王屯乡','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13304','五里源乡','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13305','西村乡','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13306','小营工贸区','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13307','周庄镇','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13308','郇封镇','4','13299','0','','');
INSERT INTO `qb_area` VALUES ('13309','中站区','3','13198','0','','');
INSERT INTO `qb_area` VALUES ('13310','丹河街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13311','冯封街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13312','府城街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13313','李封街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13314','龙洞街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13315','龙翔街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13316','王封街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13317','许衡街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13318','月山街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13319','朱村街道','4','13309','0','','');
INSERT INTO `qb_area` VALUES ('13320','开封市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13321','鼓楼区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13322','南苑街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13323','卧龙街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13324','五一街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13325','西司门街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13326','仙人庄街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13327','相国寺街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13328','新华街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13329','州桥街道','4','13321','0','','');
INSERT INTO `qb_area` VALUES ('13330','金明区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13331','兰考县','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13332','城关乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13333','城关镇','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13334','东坝头乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13335','谷营乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13336','固阳农科所','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13337','红庙镇','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13338','柳林林场','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13339','孟寨乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13340','南彰镇','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13341','葡萄架乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13342','三义寨乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13343','西关农场','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13344','小宋乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13345','许河乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13346','畜牧良种农场','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13347','阎楼乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13348','仪封乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13349','仪封园艺场','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13350','造纸林场','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13351','张君墓镇','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13352','中原石油勘探三公司','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13353','爪营乡','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13354','堌阳镇','4','13331','0','','');
INSERT INTO `qb_area` VALUES ('13355','龙亭区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13356','北道门街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13357','北郊乡','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13358','北书店街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13359','城西街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13360','大兴街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13361','河南开封经济开发区','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13362','梁苑街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13363','柳园口乡','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13364','水稻乡','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13365','午朝门街道','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13366','西郊乡','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13367','杏花营农场','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13368','杏花营镇','4','13355','0','','');
INSERT INTO `qb_area` VALUES ('13369','其它区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13370','顺河回族区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13371','曹门街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13372','东郊乡','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13373','工业街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13374','苹果园街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13375','清平街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13376','宋门街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13377','铁塔街道','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13378','土柏岗乡','4','13370','0','','');
INSERT INTO `qb_area` VALUES ('13379','通许县','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13380','长智镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13381','城关镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13382','大岗李乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13383','冯庄乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13384','厉庄乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13385','练城乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13386','竖岗镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13387','四所楼镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13388','孙营乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13389','玉皇庙镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13390','朱砂镇','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13391','邸阁乡','4','13379','0','','');
INSERT INTO `qb_area` VALUES ('13392','尉氏县','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13393','蔡庄镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13394','城关镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13395','大马乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13396','大桥乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13397','大营镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13398','岗李乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13399','门楼任乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13400','南曹乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13401','十八里镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13402','水坡镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13403','小陈乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13404','邢庄乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13405','永兴镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13406','张市镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13407','朱曲镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13408','庄头乡','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13409','洧川镇','4','13392','0','','');
INSERT INTO `qb_area` VALUES ('13410','祥符区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13411','八里湾镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13412','半坡店乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13413','陈留镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13414','城关镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13415','仇楼镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13416','杜良乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13417','范村乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13418','刘店乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13419','罗王乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13420','曲兴镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13421','万隆乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13422','西姜寨乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13423','兴隆乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13424','袁坊乡','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13425','朱仙镇','4','13410','0','','');
INSERT INTO `qb_area` VALUES ('13426','禹王台区','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13427','菜市街道','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13428','繁塔街道','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13429','官坊街道','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13430','南郊乡','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13431','三里堡街道','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13432','汪屯乡','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13433','新门关街道','4','13426','0','','');
INSERT INTO `qb_area` VALUES ('13434','杞县','3','13320','0','','');
INSERT INTO `qb_area` VALUES ('13435','板木乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13436','城关镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13437','城郊乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13438','傅集镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13439','高阳镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13440','葛岗镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13441','工业园区','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13442','官庄乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13443','湖岗乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13444','泥沟乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13445','裴村店乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13446','平城乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13447','沙沃乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13448','柿园乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13449','苏木乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13450','五里河镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13451','西寨乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13452','邢口镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13453','阳堌镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13454','竹林乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13455','宗店乡','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13456','圉镇镇','4','13434','0','','');
INSERT INTO `qb_area` VALUES ('13457','洛阳市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13458','高新区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13459','吉利区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13460','大庆路街道','4','13459','0','','');
INSERT INTO `qb_area` VALUES ('13461','河阳街道','4','13459','0','','');
INSERT INTO `qb_area` VALUES ('13462','吉利街道','4','13459','0','','');
INSERT INTO `qb_area` VALUES ('13463','康乐街道','4','13459','0','','');
INSERT INTO `qb_area` VALUES ('13464','西霞院街道','4','13459','0','','');
INSERT INTO `qb_area` VALUES ('13465','涧西区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13466','长安路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13467','长春路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13468','工农街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13469','湖北路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13470','南昌路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13471','天津路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13472','武汉路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13473','辛店街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13474','徐家营街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13475','郑州路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13476','重庆路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13477','周山路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13478','珠江路街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13479','瀛洲街道','4','13465','0','','');
INSERT INTO `qb_area` VALUES ('13480','老城区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13481','道北路街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13482','东北隅街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13483','东南隅街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13484','洛浦街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13485','南关街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13486','西北隅街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13487','西关街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13488','西南隅街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13489','邙山街道','4','13480','0','','');
INSERT INTO `qb_area` VALUES ('13490','洛龙区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13491','安乐街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13492','安乐镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13493','白马寺镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13494','佃庄镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13495','丰李镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13496','古城街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13497','关林街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13498','开元路街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13499','科技园街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13500','寇店镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13501','李村镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13502','李楼镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13503','龙门石窟街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13504','龙门镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13505','庞村镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13506','太康东路街道','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13507','诸葛镇','4','13490','0','','');
INSERT INTO `qb_area` VALUES ('13508','洛宁县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13509','长水乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13510','陈吴乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13511','城关镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13512','城郊乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13513','底张乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13514','东宋镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13515','故县镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13516','河底镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13517','涧口乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13518','罗岭乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13519','马店镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13520','上戈镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13521','王范回族镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13522','西山底乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13523','下峪镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13524','小界乡','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13525','兴华镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13526','赵村镇','4','13508','0','','');
INSERT INTO `qb_area` VALUES ('13527','孟津县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13528','白鹤镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13529','常袋镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13530','朝阳镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13531','城关镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13532','横水镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13533','会盟镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13534','麻屯镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13535','平乐镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13536','送庄镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13537','小浪底镇','4','13527','0','','');
INSERT INTO `qb_area` VALUES ('13538','其它区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13539','汝阳县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13540','柏树乡','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13541','蔡店乡','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13542','城关镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13543','大安工业园区','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13544','付店镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13545','靳村乡','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13546','刘店镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13547','内埠镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13548','三屯镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13549','上店镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13550','十八盘乡','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13551','陶营镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13552','王坪乡','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13553','小店镇','4','13539','0','','');
INSERT INTO `qb_area` VALUES ('13554','西工区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13555','汉屯路街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13556','红山街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13557','金谷园街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13558','凯旋东路街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13559','洛北街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13560','唐宫路街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13561','王城路街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13562','西工街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13563','邙岭路街道','4','13554','0','','');
INSERT INTO `qb_area` VALUES ('13564','新安县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13565','北冶镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13566','仓头镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13567','曹村乡','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13568','城关镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13569','磁涧镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13570','洛阳市洛新产业集聚区','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13571','南李村镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13572','石井镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13573','石寺镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13574','铁门镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13575','五头镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13576','正村镇','4','13564','0','','');
INSERT INTO `qb_area` VALUES ('13577','伊川县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13578','白沙镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13579','白元乡','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13580','半坡镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13581','城关镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13582','高山镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13583','葛寨乡','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13584','江左镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13585','酒后乡','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13586','吕店镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13587','鸣皋镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13588','彭婆镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13589','平等乡','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13590','水寨镇','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13591','鸦岭乡','4','13577','0','','');
INSERT INTO `qb_area` VALUES ('13592','宜阳县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13593','白杨镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13594','城关镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13595','董王庄乡','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13596','樊村镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13597','高村乡','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13598','韩城镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13599','花果山乡','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13600','锦屏镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13601','莲庄镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13602','柳泉镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13603','三乡镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13604','上观乡','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13605','香鹿山镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13606','盐镇乡','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13607','张坞镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13608','赵保镇','4','13592','0','','');
INSERT INTO `qb_area` VALUES ('13609','偃师市','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13610','大口镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13611','翟镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13612','府店镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13613','高龙镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13614','顾县镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13615','槐新街道','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13616','山化镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13617','商城街道','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13618','首阳山街道','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13619','伊洛街道','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13620','岳滩镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13621','邙岭镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13622','缑氏镇','4','13609','0','','');
INSERT INTO `qb_area` VALUES ('13623','嵩县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13624','白河镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13625','车村镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13626','城关镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13627','大坪乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13628','大章镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13629','德亭镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13630','饭坡镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13631','何村乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13632','黄庄乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13633','九店乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13634','旧县镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13635','库区乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13636','木植街乡','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13637','陶村林场','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13638','田湖镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13639','王莽寨林场','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13640','五马寺林场','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13641','纸房镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13642','闫庄镇','4','13623','0','','');
INSERT INTO `qb_area` VALUES ('13643','栾川县','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13644','白土镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13645','城关镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13646','赤土店镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13647','合峪镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13648','叫河镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13649','冷水镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13650','庙子镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13651','秋扒乡','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13652','三川镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13653','狮子庙镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13654','石庙镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13655','潭头镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13656','陶湾镇','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13657','栾川乡','4','13643','0','','');
INSERT INTO `qb_area` VALUES ('13658','瀍河回族区','3','13457','0','','');
INSERT INTO `qb_area` VALUES ('13659','北窑街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13660','东关街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13661','华林新村街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13662','塔湾街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13663','五股路街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13664','杨文街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13665','瀍河回族乡','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13666','瀍西街道','4','13658','0','','');
INSERT INTO `qb_area` VALUES ('13667','南阳市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13668','邓州市','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13669','白牛镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13670','都司镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13671','高集乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13672','构林镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13673','古城街道','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13674','花洲街道','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13675','汲滩镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13676','九龙镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13677','林扒镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13678','刘集镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13679','龙堰乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13680','罗庄镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13681','孟楼镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13682','南阳市黄牛良种繁育场','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13683','裴营乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13684','彭桥镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13685','桑庄镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13686','十林镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13687','陶营乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13688','湍河街道','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13689','文渠乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13690','夏集乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13691','小杨营乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13692','杏山旅游管理区杏山街道','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13693','腰店镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13694','张村镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13695','张楼乡','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13696','赵集镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13697','穰东镇','4','13668','0','','');
INSERT INTO `qb_area` VALUES ('13698','方城县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13699','博望镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13700','独树镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13701','二郎庙乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13702','方城大寺林场','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13703','凤瑞街道','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13704','古庄店乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13705','拐河镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13706','广阳镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13707','河南中南机械厂','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13708','柳河乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13709','清河乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13710','券桥镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13711','释之街道','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13712','四里店乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13713','小史店镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13714','杨集乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13715','杨楼乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13716','袁店回族乡','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13717','赵河镇','4','13698','0','','');
INSERT INTO `qb_area` VALUES ('13718','南召县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13719','白土岗镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13720','板山坪镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13721','城关镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13722','城郊乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13723','崔庄乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13724','国营长江机械厂','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13725','国营东风机械厂','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13726','河南红阳机械厂','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13727','河南红宇机械厂','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13728','河南向东机械厂','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13729','皇后乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13730','皇路店镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13731','留山镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13732','马市坪乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13733','南河店镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13734','乔端镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13735','石门乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13736','四棵树乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13737','太山庙乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13738','小店乡','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13739','云阳镇','4','13718','0','','');
INSERT INTO `qb_area` VALUES ('13740','内乡县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13741','板场乡','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13742','城关镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13743','赤眉镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13744','大桥乡','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13745','灌涨镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13746','马山口镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13747','七里坪乡','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13748','师岗镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13749','桃溪镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13750','湍东镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13751','瓦亭镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13752','王店镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13753','夏馆镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13754','余关乡','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13755','赵店乡','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13756','岞曲镇','4','13740','0','','');
INSERT INTO `qb_area` VALUES ('13757','其它区','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13758','社旗县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13759','大冯营镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13760','郝寨镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13761','晋庄镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13762','李店镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13763','苗店镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13764','陌陂乡','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13765','潘河街道','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13766','桥头镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13767','饶良镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13768','赊店镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13769','太和镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13770','唐庄乡','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13771','下洼镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13772','兴隆镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13773','赵河街道','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13774','朱集镇','4','13758','0','','');
INSERT INTO `qb_area` VALUES ('13775','唐河县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13776','毕店镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13777','滨河街道','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13778','苍台镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13779','城郊乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13780','大河屯镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13781','东王集乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13782','东兴街道','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13783','古城乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13784','郭滩镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13785','黑龙镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13786','湖阳镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13787','龙潭镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13788','马振抚乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13789','祁仪乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13790','上屯镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13791','少拜寺镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13792','桐河乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13793','桐寨铺镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13794','文峰街道','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13795','源潭镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13796','张店镇','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13797','昝岗乡','4','13775','0','','');
INSERT INTO `qb_area` VALUES ('13798','桐柏县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13799','安棚镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13800','埠江镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13801','城关镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13802','城郊乡','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13803','程湾镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13804','大河镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13805','固县镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13806','淮源镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13807','黄岗镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13808','回龙乡','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13809','毛集镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13810','平氏镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13811','吴城镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13812','新集乡','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13813','月河镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13814','朱庄镇','4','13798','0','','');
INSERT INTO `qb_area` VALUES ('13815','宛城区','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13816','白河街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13817','茶庵乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13818','赤虎街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13819','东关街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13820','高庙乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13821','高新区产业集聚工业园','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13822','官庄镇','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13823','汉冶街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13824','汉冢乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13825','红泥湾镇','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13826','黄台岗镇','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13827','金华乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13828','瓦店镇','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13829','新店乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13830','新华街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13831','枣林街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13832','仲景街道','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13833','溧河乡','4','13815','0','','');
INSERT INTO `qb_area` VALUES ('13834','卧龙区','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13835','安皋镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13836','百里奚街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13837','车站街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13838','光武街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13839','靳岗街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13840','潦河坡镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13841','潦河镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13842','龙王沟风景区街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13843','陆营镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13844','梅溪街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13845','蒲山镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13846','七里园乡','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13847','七一街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13848','青华镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13849','石桥镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13850','王村乡','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13851','卧龙岗街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13852','武侯街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13853','谢庄乡','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13854','英庄镇','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13855','张衡街道','4','13834','0','','');
INSERT INTO `qb_area` VALUES ('13856','西峡县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13857','白羽街道','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13858','丹水镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13859','丁河镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13860','二郎坪镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13861','回车镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13862','军马河镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13863','莲花街道','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13864','米坪镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13865','桑坪镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13866','石界河镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13867','双龙镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13868','太平镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13869','田关乡','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13870','五里桥镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13871','西坪镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13872','阳城镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13873','寨根乡','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13874','重阳镇','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13875','紫金街道','4','13856','0','','');
INSERT INTO `qb_area` VALUES ('13876','新野县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13877','城郊乡','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13878','樊集乡','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13879','汉城街道','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13880','汉华街道','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13881','前高庙乡','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13882','沙堰镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13883','上港乡','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13884','上庄乡','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13885','施庵镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13886','歪子镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13887','王集镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13888','王庄镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13889','五星镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13890','新甸铺镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13891','溧河铺镇','4','13876','0','','');
INSERT INTO `qb_area` VALUES ('13892','镇平县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13893','安字营镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13894','二龙乡','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13895','高丘镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13896','郭庄回族乡','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13897','侯集镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13898','贾宋镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13899','老庄镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13900','柳泉铺镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13901','卢医镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13902','马庄乡','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13903','涅阳街道','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13904','彭营镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13905','曲屯镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13906','石佛寺镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13907','王岗乡','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13908','雪枫街道','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13909','杨营镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13910','玉都街道','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13911','枣园镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13912','张林镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13913','遮山镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13914','晁陂镇','4','13892','0','','');
INSERT INTO `qb_area` VALUES ('13915','淅川县','3','13667','0','','');
INSERT INTO `qb_area` VALUES ('13916','仓房镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13917','大石桥乡','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13918','丹阳镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13919','厚坡镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13920','金河镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13921','荆紫关镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13922','老城镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13923','龙城街道','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13924','马蹬镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13925','毛堂乡','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13926','商圣街道','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13927','上集镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13928','盛湾镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13929','寺湾镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13930','滔河乡','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13931','西簧乡','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13932','香花镇','4','13915','0','','');
INSERT INTO `qb_area` VALUES ('13933','平顶山市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('13934','宝丰县','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('13935','城关镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13936','大营镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13937','李庄乡','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13938','闹店镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13939','前营乡','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13940','商酒务镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13941','石桥镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13942','铁路街道','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13943','肖旗乡','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13944','杨庄镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13945','张八桥镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13946','赵庄乡','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13947','周庄镇','4','13934','0','','');
INSERT INTO `qb_area` VALUES ('13948','鲁山县','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('13949','背孜乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13950','仓头乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13951','董周乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13952','观音寺乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13953','滚子营乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13954','汇源街道','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13955','梁洼镇','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13956','鲁阳街道','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13957','露峰街道','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13958','马楼乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13959','琴台街道','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13960','让河乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13961','四棵树乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13962','团城乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13963','瓦屋乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13964','下汤镇','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13965','辛集乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13966','熊背乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13967','尧山镇','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13968','张店乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13969','张官营镇','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13970','张良镇','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13971','昭平台库区乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13972','赵村乡','4','13948','0','','');
INSERT INTO `qb_area` VALUES ('13973','其它区','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('13974','汝州市','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('13975','大峪镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13976','风穴路街道','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13977','寄料镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13978','焦村乡','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13979','临汝镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13980','陵头镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13981','煤山街道','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13982','米庙镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13983','庙下镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13984','骑岭乡','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13985','汝南街道','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13986','王寨乡','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13987','温泉镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13988','洗耳河街道','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13989','夏店乡','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13990','小屯镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13991','杨楼镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13992','纸坊镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13993','钟楼街道','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13994','蟒川镇','4','13974','0','','');
INSERT INTO `qb_area` VALUES ('13995','石龙区','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('13996','高庄街道','4','13995','0','','');
INSERT INTO `qb_area` VALUES ('13997','龙河街道','4','13995','0','','');
INSERT INTO `qb_area` VALUES ('13998','龙兴街道','4','13995','0','','');
INSERT INTO `qb_area` VALUES ('13999','人民路街道','4','13995','0','','');
INSERT INTO `qb_area` VALUES ('14000','卫东区','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14001','北环路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14002','东安路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14003','东高皇街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14004','东工人镇街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14005','东环路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14006','光华路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14007','鸿鹰街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14008','皇台街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14009','建设路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14010','蒲城街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14011','五一路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14012','优越路街道','4','14000','0','','');
INSERT INTO `qb_area` VALUES ('14013','舞钢市','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14014','八台镇','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14015','矿建街道','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14016','庙街乡','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14017','尚店镇','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14018','寺坡街道','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14019','铁山乡','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14020','武功乡','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14021','杨庄乡','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14022','尹集镇','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14023','院岭街道','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14024','枣林镇','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14025','朱兰街道','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14026','垭口街道','4','14013','0','','');
INSERT INTO `qb_area` VALUES ('14027','新华区','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14028','滨湖管委会','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14029','光明路街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14030','湖滨路街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14031','焦店镇','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14032','矿工路街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14033','青石山街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14034','曙光街街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14035','西高皇街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14036','西市场街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14037','香山管委会','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14038','新新街街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14039','应滨管委会','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14040','湛河北路街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14041','中兴路街道','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14042','滍阳镇','4','14027','0','','');
INSERT INTO `qb_area` VALUES ('14043','叶县','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14044','保安镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14045','常村镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14046','城关乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14047','邓李乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14048','龚店乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14049','洪庄杨乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14050','昆阳镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14051','廉村镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14052','龙泉乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14053','马庄回族乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14054','任店镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14055','水寨乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14056','田庄乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14057','夏李乡','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14058','仙台镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14059','辛店镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14060','叶邑镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14061','遵化店镇','4','14043','0','','');
INSERT INTO `qb_area` VALUES ('14062','湛河区','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14063','北渡镇','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14064','曹镇乡','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14065','高阳路街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14066','九里山街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14067','马庄街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14068','南环路街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14069','轻工路街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14070','姚孟街道','4','14062','0','','');
INSERT INTO `qb_area` VALUES ('14071','郏县','3','13933','0','','');
INSERT INTO `qb_area` VALUES ('14072','安良镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14073','白庙乡','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14074','长桥镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14075','茨芭镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14076','东城街道','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14077','广阔天地乡','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14078','黄道镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14079','李口镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14080','龙山街道','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14081','堂街镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14082','王集乡','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14083','薛店镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14084','姚庄回族乡','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14085','渣元乡','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14086','冢头镇','4','14071','0','','');
INSERT INTO `qb_area` VALUES ('14087','三门峡市','2','12978','0','','');
INSERT INTO `qb_area` VALUES ('14088','湖滨区','3','14087','0','','');
INSERT INTO `qb_area` VALUES ('14089','车站街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14090','磁钟乡','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14091','大安街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14092','高庙乡','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14093','河南三门峡经济开发区','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14094','湖滨街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14095','会兴街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14096','涧河街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14097','交口乡','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14098','前进街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14099','崖底街道','4','14088','0','','');
INSERT INTO `qb_area` VALUES ('14100','灵宝市','3','14087','0','','');
INSERT INTO `qb_area` VALUES ('14101','城关镇','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14102','川口乡','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14103','大王镇','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14104','故县镇','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14105','函谷关镇','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14106','涧东区管委会','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14107','涧西区管委会','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14108','焦村镇','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14109','灵宝市园艺场','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14110','寺河乡','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14111','苏村乡','4','14100','0','','');
INSERT INTO `qb_area` VALUES ('14112','五亩乡','4','14100','0','','');
